Middle East peace process ( continuation ) 
The next item is the continuation of the Council and Commission statements on the Middle East peace process . 
I am very grateful to the President of the Council for the statement this morning on the Middle East at the beginning of this debate and for hearing some of Minister Gama' - s insights , as he arrived hot - foot from the region . 
My only regret is that my own commitment to open the European Reconstruction Agency on Monday meant that I could not take part myself in that trip to the Middle East , even though , as I mentioned earlier in the day -- which is another story -- events conspired to maroon me at Munich airport rather than transport me to Thessaloniki . 
Such is life . 
I hope that honourable Members will excuse me if I am not able to stay to the end of the debate as I would , in all normal circumstances , wish to do . 
The debate was fixed for this morning and on that basis I had arranged to see visitors from the Balkans this evening . 
So I hope I can count on the understanding of the House on this occasion . 
It is not something , I assure you , which I would wish to make a practice of . 
Like honourable Members , I welcome the United States' - efforts that have relaunched the Syrian / Israeli negotiations , despite the Syrian decision that they needed more time before resuming the talks that were scheduled to start again today . There is reasonable hope that a basis for a peace agreement can be built in the near future . 
I also hope that progress in the Syrian track will pave the way for an early resumption of Lebanese / Israeli talks which could then advance in parallel towards an overall deal on Israel 's relations with its northern neighbours . 
At the same time we must not lose sight of the Palestinian track . 
The situation of the Palestinians has always been the core issue of the conflict . 
A fair and , indeed , generous deal with them remains the key to lasting peace in the Middle East . 
Israelis and Palestinians have made substantial progress in implementing the Sharm el - Sheikh Memorandum . 
Although there has been some slippage , I trust that the remaining Israeli troop redeployments will materialise soon . 
Similarly , despite the indication the day before yesterday that the timetable for the Framework Agreement on permanent status has been pushed beyond the mid - February deadline , I very much hope that the much more important September deadline for the final agreement on permanent status will be reached . 
I was reassured that this was also the view of Prime Minister Barak and President Arafat , when they met on Monday . 
Honourable Members will know that one particular concern of ours has been that there should be a resumption of progress on the multilateral track . 
This is far from straightforward but we will do what we can to make this possible , in close liaison with the US and Russian co - sponsors as well as the regional parties . 
We are charged with particular responsibility for the promotion of regional economic development . 
The beginning of the talks with Syria paved the way for a convening of the multilateral steering group in Moscow at the end of the month . 
I look forward to attending that meeting and hope that at last we can begin to push things forward again . 
The European Union has an important role to play in the peace process , as all sides -- Palestinians , Israelis , their Arab neighbours and the United States -- have acknowledged . 
Nor is our role confined to that of banker . 
We must be prepared to act swiftly to support the consolidation of peace in the region . 
But we should not kid ourselves : a comprehensive Middle East peace deal comes with a hefty price tag . 
The Commission is already considering the implications for the European Union of the recent encouraging developments . 
We intend to share our more detailed thoughts on the matter with Parliament and Council soon . 
But let me remind honourable Members that the European Union is no slouch when it comes to financial support for the peace process . 
We are the largest of all donors to the Palestinians . 
We have also offered very substantial support to Jordan , Lebanon , Syria and Egypt . 
With the Israelis we have established closer cooperation in a number of areas of particular interest to them . 
The Community contribution of over EUR 600 million in grants and loans between 1994 and 1998 effectively underpinned the Palestinian authority and contributed substantially towards the reconstruction of the deteriorated physical infrastructure in the West Bank and Gaza . 
European Union Member States together contributed another EUR 860 million during that crucial period . 
In this context , let me applaud the important steps that the Palestinian authority has recently taken to improve budgetary transparency . 
President Arafat will be meeting the Council of Ministers next week . 
This will be a good opportunity to address the need to take similarly courageous steps to improve the Palestinian administration and to bolster the rule of law . 
The Commission is actively involved in those efforts . 
The Commission has also stepped up its planned support for regional cooperation projects between Israelis and Arabs . 
We committed more than EUR 20 million for such projects last year . 
This package included renewed assistance for people - to - people activities and cross - border cooperation where Israelis and Arabs meet on non - governmental and expert levels . 
Members will recall that the European Union is the largest financial donor to the overall efforts in bringing reconciliation to the people of the Middle East . 
A number of issues naturally emerge as additional potential targets of Community support in the coming phase of the peace process -- among them , helping to consolidate a Golan settlement both in terms of contributing to security arrangements and supporting demining and the rebuilding of communities in the Golan Heights . 
Syrian economic development will need assistance for the transition from a wartime to a peace economy . 
Reconstruction and rehabilitation of southern Lebanon , the only Middle Eastern area with an ongoing military conflict , will also demand considerable efforts . We also need to continue our support for economic reform and social development in Lebanon as a whole . 
A solution is needed to the Palestinian refugee problem -- these are the largest group of refugees in the world , numbering nearly 5 million people -- an indication of the enormous challenges ahead . 
We must support initiatives increasing the availability and improving the distribution and management of the region 's very scarce water resources . 
Lastly , but maybe most importantly , we are encouraging closer regional cooperation in a number of areas , bringing all the countries concerned together in a joint endeavour to address their common problems . 
It is already apparent that the financial resources currently available for Community assistance to this part of the world will not be sufficient for the magnitude of support that will be required in the event of permanent peace . 
I want to underline that point . 
I wish insistently to remind the Council and , should it be necessary , Parliament , that we should not continue to allow a gap to develop between our rhetoric and what we are actually capable of doing . 
I repeat that a change in the politics of the Middle East will require a gear change in the support that we shall be asked and expected to provide . I hope I can add that we will want to provide that . 
We have made progress in recent months and weeks , as Mr Gama mentioned earlier . 
But it is inevitably going to be a tough process with difficulties and disappointments on the way . 
We will do all we can to help the process to a successful conclusion and to meet the obligations and challenges that will be created by that outcome . 
Lastly , I will repeat for some who have entered the Chamber in the last few minutes , what I said at the outset of my remarks : that I will not be able to stay until the end of the debate , largely as a result of having assumed that the debate was taking place this morning and having fixed a meeting on the Balkans for this evening . 
I hope the House will understand that . 
Mr President , Commissioner Patten has our understanding . 
I would like to tell him that communications with Madrid are usually more fluid and , therefore , I hope to see him there soon . 
The statements we have heard today on the Middle East peace process are very opportune at the moment because of the hurried tour which Minister Gama -- whose absence from this debate I also regret -- has made of the region , accompanied by other Council representatives . 
The tone of the news in the media on the recent events in the area could lead us to take a pessimistic view of the situation . 
I honestly believe that an evaluation of this type would not be in accordance with the reality of that situation . 
In this sense , I share Commissioner Patten' - s positive attitude . 
Let me explain : it is true that the Israeli Government has delayed the third hand - over of West Bank territory to the Palestinian authorities . 
It is also true , however , that , since the signing of the Sharm el - Sheikh agreements , 39 % of the territory of the West Bank has been handed over to the Palestinian National Authority , together with two thirds of the Gaza Strip and , more importantly , this agreement has so far been scrupulously complied with , since , under the terms laid down in Sharm el - Sheikh , the Israeli Government has the right to delay that handover . 
This is naturally on the condition that the delay does not exceed three weeks , as Prime Minister Barak has promised . 
On the other hand , the decision to delay the second round of talks , initiated in Shepherdstown by the Syrian Arab Republic , is undoubtedly significant , but I am convinced that the hopes which were raised on 3 January in that town will not be dashed . 
Mr President , the fact that the different groups in this Parliament are tabling a motion for a resolution , in this ever controversial debate , which is the result of a broad consensus , seems to me to demonstrate the clear political will to decisively support open peace processes . 
I would therefore like , equally firmly , to express our rejection of the use of violence to resolve differences , which are still no doubt profound , between the parties . 
In my judgement , this constitutes a guarantee to both sides , both from a political and a financial point of view , of the commitment they can expect from the European Union in terms of its contribution to the cost of the peace which we all long for . 
It is clear to everyone that this is essential to guaranteeing security in the area and to cooperating in the development which is needed to heal the serious social differences which exist . 
But this also serves to make a claim , on the part of the European Union , for a degree of political participation in the process which is consistent with its economic contribution -- we do not have aspirations to be bankers -- and which will be suitably visible to the public . 
There is absolutely no doubt that the forthcoming trip by the President of the European Parliament to the region will contribute to this . 
Mr President , I want to thank Commissioner Patten for his detailed account . 
I should like to say that I agree with the tone which Galeote Quecedo' - s speech set here . 
We in Parliament strongly support the Middle East peace process . 
It is , of course , a peace process which is finally under way . 
If we think of how the process was looking a year ago , the difference between then and now is like that between night and day , despite difficulties and delays . 
I want to emphasise four points . 
First of all , the Sharm el - Sheikh Agreement contains , as everyone knows , a concrete timetable for the implementation of Israel' - s commitments . This applies both to the interim agreement and to the Hebron and Wye Agreements . 
While the negotiations on the final peace settlement have begun , I think it is important to keep the two processes apart . 
A lack of progress in the final status negotiations should not jeopardise implementation of the three above - mentioned interim agreements . 
What we need to look out for in this context is how matters develop in connection with the harbours in Gaza , the northern transit route between Gaza and the West Bank , further releases of political prisoners and implementation of the financial commitments . 
The second point relates to Syria . 
There , the border question is obviously central . 
How negotiations are proceeding there , we still do not know . 
What is important , however , is that they have begun . 
An important question in this context is the future distribution of water . 
As things are at present , the Golan Heights account for between a third and a sixth of Israel 's water supply . 
The third aspect is the peace negotiations in Syria which are closely linked to the issue of Israeli withdrawal from Southern Lebanon . 
According to UNIFIL , there are now concrete signs that Israel is preparing to withdraw , which is something we welcome . 
There too , of course , outstanding matters in dispute are the water problem and the situation of the Lebanese Palestinian refugees . 
My last point concerns the future Palestinian State . 
This may be proclaimed in the course of this year , with or without Israel' - s support . 
The Barak government has given to understand that it intends to conclude a peace agreement with a state as the other party . 
Even if negotiations are not completed by September of this year , there is nothing in the relevant treaties to prevent a Palestinian state from being proclaimed after that date . 
In this context , it is important for those of us who support the idea of a Palestinian state that the latter should be as Commissioner Patten said , namely a state subject to public control , and that it should be a democratic state . 
This is something to which we all want to contribute . 
Mr President , I would like to refer , firstly and above all , to the joint resolution which will be laid down to round off this debate . My Group has made a contribution to this resolution and , needless to say , approves of it . 
More specifically , however , I would like to express our delight at the fact that , after such a long time , Israel and Syria are on speaking terms again to resolve their differences of opinion . 
The recent negotiations are already an important step towards a permanent peace in the Middle East . 
It is , therefore , regrettable that these peace talks have been suspended for the time being . 
Indeed , both parties will need to make huge efforts . 
Lasting peace in the region can only be achieved by means of an agreement which guarantees the security of the Israeli borders , as well as Syria' - s integrity . 
It is also necessary to initiate permanent diplomatic relations and to establish constant dialogue . 
In addition to the bilateral meetings with Syria , I hope that Israel will also enter into negotiations with Lebanon within the foreseeable future and that , in the framework of economic and regional cooperation , a multilateral approach will appear possible . 
Nevertheless , it is still regrettable that the European Union , one of the most important financial donors , is still unable to play a major political role in the peace process . 
This peace process in the Middle East is one of the priorities of the European Union' - s common foreign and security policy . 
This is where Mr Solana , the High Representative to the Council , could come into his own . 
The Commission and Member States also have to be encouraged to support projects which can help develop understanding and partnership between the different nations in the region . 
I should also draw your attention to the significance of the Barcelona process which should have a beneficial impact on regional cooperation . 
In this respect , we support Libya' - s participation , provided that it recognises human rights , renounces support for terrorists and fully supports the peace process . 
There are still , needless to say , many unresolved problems and unanswered questions , also involving the Palestinians . 
Everyone knows that the peace process is a protracted and difficult affair but we are convinced that , with the necessary trust , perseverance and indispensable political will , our common goal , namely a peaceful and prosperous Middle East , will be achieved . 
Mr President , it is pleasing that , despite certain delays and problems , the peace negotiations are going on both between Israel and Palestine and between Israel and Syria . 
The moment of truth is approaching . 
Is Israel prepared to comply with the UN' - s resolutions and , in exchange for peace and security , hand back the Arab areas which were conquered in 1967 ? 
Will Israel let Palestinian refugees return or be given compensation ? 
Will Israel share Jerusalem and the water of the River Jordan ? 
Will a free Palestine be a truly democratic state and , therefore , reliable as a partner in peace ? 
Will Syria fully accept Israel' - s existence and introduce democracy and the rule of law ? 
The fact that the main responsibility for the peace process lies with the occupying country , Israel , does not prevent the Arab partners from also having a considerable share of the responsibility . 
Peace in the Middle East concerns us all , however . 
It is therefore good that the EU should act as a godparent to the Palestinian state . 
Against this background , I want to conclude with a remarkable story from Sweden where an international Intergovernmental Conference on Hitler' - s extermination of the Jews is being held , which is obviously a welcome initiative . 
Of 47 states invited from all corners of the world , not one of them , however , is an Arab state included in the EU' - s Barcelona process . 
This has been interpreted as indicating that the Arab attitude towards Israel should be regarded by Europeans as being similar to the Nazis' - anti - Semitism , which of course is completely incorrect . 
The Arab world' - s criticism of Israel has been founded upon the same sort of anti - colonialism as , for example , Algeria' - s fight for freedom against France . 
But today , Egypt , Jordan and Palestine have peace treaties with Israel . 
I therefore wonder whether Commissioner Patten does not agree with me that it would have been only right and proper to have invited at least one Arab state to the holocaust conference in Stockholm . 
Mr President , I would like to thank Commissioner Patten very much for the awareness he has demonstrated of the difficulties inherent in the peace process and the challenge that the European Union is taking on to bring it to completion . 
It is high time there was peace in the Middle East . 
It is time to end the era which began with the Balfour declaration in 1917 and the Arab - Israeli war of 1948 . It is time there were secure borders and political , social and economic rights in every country in this region , and that human rights were recognised and upheld in Syria , Palestine , Israel and everywhere else . 
This is an exercise in sovereignty , and in democracy for each population and every individual , but to this end it is vital for all parties in the conflict to have the courage to strive for peace and rights , and to recognise the other as its partner and not as its subject to whom concessions must be given . 
I refer principally to the Palestine - Israel question , but the same also applies to the territories which have been occupied in the Golan since 1967 and in southern Lebanon since 1982 . 
Israel has to accept its responsibilities , withdraw from the occupied territories and share its water resources but , at the same time , it has to be sure that it will be safe and able to live in peace in terms of economic and political relations with all the countries in the area . 
However , Israel is not the only country concerned with security . 
The same goes for the other countries , especially for the Palestinians , who are still living under military occupation and whose land even today is still confiscated in areas B and C , despite the Oslo Agreement and subsequent agreements . Between the period when the Oslo Agreement was signed and 17 October 1999, 174 000 dunams of land were confiscated , 8 462 of which have been taken under Mr Barak' - s Government . 
Trees have been uprooted , houses are still being demolished and , above all , water supplies have been reduced or refused , especially in East Jerusalem , while the settlements continue and are growing constantly . 
Nevertheless , there is no doubt that with the election of the new government , positive steps have been taken : negotiations , at least , have resumed . But in the Middle East , there can be no stable and lasting peace if the Palestinians do not have their own state , if they cannot move freely within their own territory . 
All the international community has to do is implement esolutions 332, 248, 245 and 194 . 
We are concerned by the deferment of the building of relations with Syria , as well as Mr Barak' - s decision to postpone the withdrawal of the Israeli army and the Sharm el  - Sheikh agreements . 
We feel it is extremely important for the European Union to play a political role in negotiations which matches its economic aid . 
We cannot be content with a role backstage . We must be leading protagonists while staying off a collision course with the United States , as Minister Gama said . 
Mr President , firstly my thanks and appreciation to Commissioner Patten for his comments here today , particularly in relation to the role of the European Union in the peace process , and for reaffirming that our role is not only that of " banker " for the entire operation . 
I was deeply disappointed at the news this week that the peace talks between Israel and Syria had been suspended . 
I very much hope that a compromise can be reached to overcome this so that the peace negotiations can be resumed at a very early date . 
Nevertheless , we cannot deny that some positive political progress has been made in the Middle East of late . 
The fact that the Syrian Foreign Minister and the Israeli Prime Minister were recently sitting around the same table in America for the first time in their respective histories is an indication that old hatreds and animosities can be overcome . 
Political leaders must show real courage to put in place a framework which can lead to an overall peace settlement within the Middle East . 
I know that if agreement can be reached between Syria and Israel , the Israeli Prime Minister will still face real opposition to any new agreement with Syria in any future referendum . 
The settlers at the Golan Heights will demand to be compensated and there will have to be guarantees of security . 
If Syria would be willing to offer concessions on the security question then the prospects of a successful resolution to the Israel / Syria question might be promising . 
On the issue of Palestine , I recognise that there are still some difficulties with regard to the implementation of some aspects of the Wye Agreement . 
The key problem areas at the moment include the difficulties of redeployment , as well as the transfer of territories . 
The low level of releases of Palestinian prisoners and the fact that the Israeli Government appears to intend halting implementation of building permits already granted , as well as not approving new ones , pose further obstacles . 
These issues have clearly been holding up progress on the permanent status negotiations , although , I believe , these talks will not be held up indefinitely . 
At present , the main difficulty in approaching the negotiations seems to be that the Palestinians are insisting that the border issue must be agreed upon first , while the Israeli Government says that it should be settled only if a solution is reached on the issue of settlements and security . 
Currently , both sides seem to have accepted that nothing will be agreed until everything is agreed . 
In conclusion , while other countries in the Middle East have had reservations about the overall direction of the peace process , now that the Syrian Government has been brought into the peace process , Egypt and other countries in the region are willing to move forward . 
I sincerely hope that , in the interests of improving the safety and quality of life of the people living in the Middle East , all the key protagonists will move forward quickly , in the very near future , so as to reach an overall agreement on all the key matters which need to be resolved . 
Mr President , the various motions for resolutions tabled in Parliament more or less represent the situation in the Middle East . 
There are those who are in favour of new agreements between Israel and Syria , but only a few focus on the real problem at the heart of the Middle East issue . 
Indeed , the time has come to resolve a central problem for global stability . 
The time has come for Israel to fulfil its promises of old and definitively withdraw from the occupied territories , at last recognising once and for all the authority of Palestine , whose resumed diplomatic activity will have a secure future while it is under the wise leadership of Yasser Arafat . 
It is equally important not to lose sight of the Iraq question , which no one discusses anymore , thereby relegating the problems of millions of women , elderly people and children , the victims of an embargo as arrogant as it is wicked , to oblivion . 
I do not know what Syria and Israel will want or be able to do in reality , but I do know that our institution can do a lot and it is time that it attached the same importance to peoples' - lives as it does to the ballasts of the cold , colourless , artificial neon bulbs in our lamps , which can illuminate houses but not the world in the third millennium . 
Mr President , the Israeli author , Amos Oz , managed to capture very aptly the icy atmosphere at the negotiating table between the Israelis and Syrians recently . 
He was under the impression that the Syrians thought that , in exchange for the Golan Heights , all they had to do was to fax the Israelis a receipt . 
Oz' - s impression is also echoed in the Israeli press . 
It contrasts Prime Minister Barak' - s personal peace efforts and the distant attitude , even physical absence , of the strong man of Damascus , President Assad , at the negotiations in the United States . 
Surely Assad would be Barak' - s ideal negotiating partner and not the Foreign Affairs Minister . 
And the Israelis were certainly not impressed by the discourteous behaviour of Minister Farouk al - Shara in Shepherdstown . 
His behaviour towards Prime Minister Ehud Barak was plainly insulting . 
But why pay attention to such detail as basic diplomatic niceties in the face of a tough negotiation process over territory ? 
Well , the Syrians are quite possibly cutting off their nose to spite their face . 
At the end of the day , Israeli voters can still express an opinion on the return of the Golan . 
All the resolutions submitted express the sincere wish for greater European involvement in the peace process . 
It is , however , very much in doubt whether Brussels can make available the billions of dollars which the Israeli and Syrian authorities require from their peace patron , the United States , not to mention the heavy , equally costly , security guarantees in case of an Israeli withdrawal from the Golan . 
I would like to finish off by asking the European Council and Commission a question . 
How accurate are the press reports which state that the Portuguese Presidency has already pledged troops as a peacekeeping force in the Golan ? 
Mr President , the truth is that the news of the indefinite suspension or delay of the talks between Syria and Israel is not good news , but nor is it good news that the day before yesterday there was another bomb attack which injured 16 people . 
It is clear that , for once , the United States has not been able to secure progress on the restarting of these negotiations , and it is true that the obstacles are difficult to overcome : the Syrians wish to regain sovereignty and jurisdiction over the Golan Heights and re - establish the borders which existed before 4 June 1967, while the Israelis wish , since they consider that it suits their situation better , to have the borders which were set in 1923 . 
The suspension of the talks between Syria and Israel is not the only delay affecting the peace process in the Middle East . 
The application of the framework agreement between the Palestinian authorities and Israel is also suspended at the moment . 
After the talks which took place the day before yesterday between the Israeli Prime Minister and the Leader of the Palestinian Authority , the Israeli Prime Minister requested a delay of two months as from 13 February , the deadline for the implementation of the framework agreement on the situation in the West Bank and the Gaza Strip . 
What can the European Union do in these circumstances ? 
Unfortunately , very little . 
It naturally has to support these negotiations , sponsored by the United States ; contacts have to be increased ; the presence of the European Union envoy , Ambassador Moratinos , who has fulfilled his mission with great diligence and efficiency , within the powers of the European Union , is positive . 
But none of this hides the fact that there is a certain sense of impotence , because when the negotiators from each side fly back to the United States this weekend , we will have to remember that , for every 100 dollars spent on the peace process in the region , 60 are contributed by the European Union . 
When we consider that a conference will soon be held in Moscow , it becomes clear that the European Union' - s presence in this peace process is somewhat pitiful . 
I would like to insist to the Portuguese Presidency that we must play a greater role , that it is time to take over and to secure greater participation for the European Union in this process . 
I hope that the forthcoming visit by the President of the European Parliament to the region , as well as the presidents of the relevant interparliamentary delegations , will begin an era of greater initiative and a greater presence for the European Union in this complicated and difficult peace process . 
Mr President , Mr President - in - Office of the Council , Commissioner Patten , I should like to thank you for your statements , especially Commissioner Patten , whose analysis I fully share and I shall not , therefore , repeat any of his ideas . 
I should just like to make three comments which Commissioner Patten will perhaps see as similar but which , for various reasons , a Member can formulate more openly . 
First , I believe that we can welcome the agreement between Israel and the Palestinian authorities . 
But we have enough agreements now : Oslo , Wye Plantation , Sharm el - Sheikh . 
We have enough agreements ; they just need to be implemented . 
However , in this regard I share Mr Salafranca' - s scepticism when he says that there has been bad news from Israel this week , namely that the Sharm el - Sheikh Memorandum cannot be implemented within the set timeframe . 
My second point concerns the resumption of negotiations between Syria and Israel . 
I consider this to be very encouraging news . 
But we have also learned this week that Mr Barak will not be travelling to Washington and that the negotiations cannot therefore be continued . 
I should like to make it quite clear : if the Golan Heights are returned to Syria , the problem in this region will be solved . 
On the question of the referendum which various Members have referred to : we must consider if a referendum always needs to be held in order to honour obligations under international law and under the law of nations . 
In Germany , there would probably be dancing in the streets if we were to say that we were holding a referendum on payments to the European Union and we shall pay if the German people are prepared to pay . 
That would be a similar situation . 
My third and last point concerns the role of the European Union . 
I should really like to stress the excellent role which Mr Moratinos' - special mission has played in the region and the funding which we have provided there , Commissioner Patten . 
You know that you will always have our support here in Parliament , and that includes your proposal , and we shall be behind you when the time comes to finance it . 
But we must also play a political role and Mr Moratinos cannot play that role in this region on his own ; the Presidency of the Council must take action , the EU High Representative for common foreign and security policy must travel to the region and we must do as the Russians did and invite the protagonists of the peace process ourselves . 
Then we will have played the role which is commensurate with our participation and our contribution . 
Mr - President , Commissioner - Patten , the recent peace talks begun in the USA between Israel and Syria mark a turning point in the history of the Middle East . It has taken fifty years to reach this point , which will involve some particularly difficult negotiations . 
There will be no meeting today in Shepherdstown but we must hope , as Mr - Patten said just now , that this postponement of the negotiations due to Syrian requirements will only represent one more step on the road to a peace agreement which will change the face of the Middle East . 
This hope is contained in our motion for a resolution . We hope for a fair and balanced agreement based on respect for sovereignties and the right to live securely within safe and recognised borders . 
All the foreign troops , including therefore the Syrian forces , must withdraw from Lebanon in accordance with Resolution 520 of the United Nations Security Council . 
Dare we hope for an Israeli withdrawal from South Lebanon by July 2000, the date promised by Ehud Barak ? 
Dare we hope for a dual peace agreement between Israel and its neighbours to the north ? 
We really hope and believe so . 
Never have the parties been so determined . 
One fundamental point to be stressed is the balance which must be expressed in the message from Europe and which must exist between the people . There must also be a political balance between the participants in the negotiations . 
Following the attack in Hadera on Monday , we must repeat our condemnation of any form of terrorism . 
In terms of balance , or should I say imbalance , I must add that it is to be regretted that Europe is still playing a minor political role in resolving this conflict . 
At midday , Mr - Gama referred to the financial and commercial support provided by Europe to the region . 
Despite everything , we are being forced to recognise that the resumption of the peace process is largely due to the work of Washington . 
Like other Arab countries before them , the Syrians chose the Americans to sponsor the negotiations . 
This was the choice also made by Israel where Europe suffers from a partisan public image , and this is a fact , not a judgement . 
This is now the opportunity to reiterate to Mr - Patten , Mr - Solana and Mr - Moratinos how much we are relying on their efforts to include Europe in the search for a peaceful solution to the conflict . 
Although it is difficult for Europe to speak with one voice about the peace process , it can and must speak in the same spirit of confidence and solidarity . 
Area of Freedom , Security and Justice 
The next item is questions to the Council ( B5 - 0040 / 99 ) and the Commission ( B5 - 0041 / 99 ) , on behalf of the Committee on Citizens' - Freedoms and Rights , Justice and Home Affairs , on the 1999 annual debate on the area of freedom , security and justice ( Article 39 of the TEU ) . 
Mr President , 1999 was the year of the entry into force of the Treaty of Amsterdam , of the communitisation of the Schengen Agreement and of the Extraordinary Tampere Council . 
These have been the most important moments in the Council' - s expression of its political will to establish an area of freedom , security and justice in the European Union . 
The Council has decided to draw up a charter of citizens' - rights -- and we rejoice in this ; it has decided to implement Article 13 of the Treaty , combating all forms of discrimination and xenophobia , and it has decided to approximate the laws on conditions for admission and residence , as well as guaranteeing residents treatment which is fair and on an equal footing with the citizens of the Union . 
It has also reached a political agreement -- and we congratulate them on this -- on the initial proposals for civil cooperation . 
This has been the year in which policies on justice and home affairs have been provided with a Community framework . 
They have been put into the hands of a single Commissioner , Mr Antonio Vitorino , and we congratulate them on this as well . 
Furthermore , they have taken on the task of creating a - & # x2018 ; scoreboard & # x2019 ; - to verify the progress made in this area at Community level , but also -- and this seems to me to be important -- at the level of the Member States . 
We are pleased about this and we congratulate the Council on these decisions , despite the fact that , for this House , the Treaty of Amsterdam included one disappointment : that of delaying , for five years , our role , our ability to participate actively , to democratically control this area of freedom , security and justice , as well as the role taken in it by the Court of Justice . 
However , if , on verifying the progress made during 1999, which is within the competence of this Parliament in accordance with the Treaty , we leave behind the stage of great declarations and look at the decisions actually taken and carried out , the scene looks considerably darker , Mr President . 
It is as if the Council had more than one face and two hands and what one signs up to , the other begrudges . 
Despite all the commitments made at the highest level , the Council did not manage to take the decisions which it had envisaged . 
Programmes multiply and overlap and there is no way of ascertaining levels of implementation and effectiveness or , at least , this Parliament is unable to do so . 
We have presented the Council with a series of questions and I know that it is the will of the Portuguese Presidency to answer each and every one of them . 
We hope that this presidency will mark the beginning of a change of attitude on the part of the Council towards this Parliament . 
I said that there was no consistency between the decisions taken by the Council and the policies actually carried out . 
There are doubts in my Group and doubts also persist in this House , for example , about something which should be good news : the incorporation of the Schengen Agreement into the Community framework . 
Schengen has been incorporated , as we said earlier , into the acquis , but it has been done with very little transparency . 
Not a single piece of information , nor a single consultation , has been addressed to Parliament during this process ; neither on the association of the United Kingdom , nor on the incorporation of Greece , nor on the negotiations with Norway and Iceland . 
The same is true with regard to immigration policy . 
We have amused ourselves with a pile of reports , but we have no idea what has happened to these initiatives ; they have disappeared . 
We hope that 2000 will be the year for action , in the same way that 1999 was the year for expectations . 
We hope that the Council will also make an effort to subject itself to the control of this Parliament . 
The Council has decided that justice and home affairs policy must form part of the structure of the Union . 
The Council can act in accordance with Parliament' - s decisions , or it can continue to miserably begrudge its association with the other institutions in this vitally important project . 
If it chooses the second approach , it must be aware that this presents risks and that it will weaken the basis on which the area of freedom , security and justice is built . 
Alternatively , it could accept the offer of an agreement amongst the institutions , in order to move forward in another way . 
Fulfil your obligations to Parliament in a generous spirit , thus preparing for the future . 
Provide the Commission with the necessary resources and recognition essential for it to carry out its work and for it to verify the real progress made at Community level and at the level of the Member States , and we will be -- and the Council will be -- able to deal with the decisions made at Tampere and move towards a Union which is freer , more just and more secure . 
Mr President , Commissioner , ladies and gentlemen , as I do not have a background as a Member of the European Parliament , you will understand that it is even more moving for me to be here than it is for my colleague Fernando Gomes . 
As Mrs Terrn i Cus said in her speech , 1999 was a year of great expectations in the field of justice and home affairs -- an expectation realised with the coming into force of the Treaty of Amsterdam , an expectation realised with the conclusions of the Tampere Council , and a fundamental expectation , as from this year , that will be realised in the form of specific actions . 
We are all aware that , to this end , it is essential for the Council to approve , as quickly as possible , the scoreboard which Commissioner Vitorino has the remit of establishing . 
I must stress once again the Portuguese Presidency' - s earnest desire for political agreement to be reached on the scoreboard at the informal Council in Lisbon on 3 and 4 March . 
Turning to the specific questions that Mrs Terrn i Cus has put to us , I shall group them into three basic areas : the fight against organised crime , the operation of the Judicial Network , particularly as regards criminal matters , and questions on Europol . 
Regarding the fight against organised crime , 1999 marked the implementation of several important actions stemming from the Vienna action plan , which resulted in the signing of the Charter of European Professional Associations , in developments in cooperation and in establishing points of contact between the Member States for receiving information relevant to the fight against money laundering . And I must not forget the Finnish Presidency' - s proposal for a Council decision which is being considered in the Multi - disciplinary Group . 
This is an area in which we must carry forward and intensify our work , not just by securing approval for the EU strategy for the fight against organised crime in the new millennium , but also so as to overcome the difficulties associated with the divergence of views that exists , particularly at Council level , on issues concerning the fight against organised crime . 
With this in mind I must emphasise the importance we attach to the cooperation we are already establishing with the French Presidency , with the aim of organising a Jumbo JHA - ECOFIN Council . 
If this is not to be a mere media event , it will need to be carefully prepared by a joint committee , the composition of which the Portuguese Presidency has already proposed . 
Our relations with third countries represent another important aspect of the fight against organised crime . 
Here , in addition to the work being done in the group of experts on the Pre - Accession Pact , it is important that it has proved possible to draw up a joint action plan for the fight against organised crime between the European Union and the Russian Federation , a plan which is now being finalised , and to organise meetings of liaison officials from the Member States , in Moscow , and to develop a set of further initiatives . 
Another area is EU involvement in the United Nations Convention against Transnational Organised Crime and its various protocols , and in the conventions being prepared in the framework of the Council of Europe , in particular on cyber crime . 
As this is an issue which has become important in the justice and home affairs programme , the presidency believes that it is worthwhile , bearing in mind the principles of Chapter VI of the Treaty , to explore suitable means of providing the European Parliament with improved information on the progress and conclusion of these negotiations under the United Nations Convention . 
With regard to the Judicial Network , significant progress has been made , in particular the launch at the end of 1999 of the dedicated telecommunications system of the European Judicial Network , whilst the Multi - disciplinary Group has developed a series of actions to implement the 1997 action plan . 
However , we must stress that it is vital for approval to be given as soon as possible to the strategy for the new millennium , so as to give a fresh impetus , while preserving continuity , to the work done under the previous action plan . 
Still on judicial cooperation , considerable progress has been made on the legal protection of the euro , and the European Parliament is being consulted on a framework decision which is of fundamental strategic importance . 
We believe that if legal protection of the euro is to be credible , we must avoid having a multiplicity of instruments , and we should accordingly make a combined effort in March to approve a single instrument covering all necessary aspects , including those featuring in initiatives already presented by France and those whose adoption the Commission itself has called for . 
It is important in this field to implement measures relating to the mutual recognition of judicial decisions , and we believe that on the basis of work already done , it will be possible , at least in the field of seizure of assets , for measures to be adopted in the near future to provide for mutual recognition of judicial decisions . 
Lastly then , Europol , which started its work in 1999 . The Council approved a set of instruments , with which Parliament is familiar , to make Europol' - s operations viable but , of course , the fundamental issues of democratic control and judicial control of Europol still remain , and these are issues which have naturally taken on a new dimension in view of the political decision taken in Tampere to reinforce Europol' - s powers and , above all , to give it an operational dimension . 
The French Presidency has passed an important working document to us which sets out various scenarios for addressing and resolving the issues of democratic control and judicial control of Europol . 
The Portuguese Presidency will shortly be presenting a working document on the Eurojust network , since although it is not obviously necessary for judicial control of Europol to be a matter for Eurojust , this option cannot be ruled out at present . 
For this reason , it is essential that the Council' - s debates on the future of Europol and Eurojust should be conducted in parallel , so that conclusions can be reached in parallel also . 
I believe that in this context , and in the context of the dialogue that the Council and Parliament will have to establish on the future of Europol and Eurojust , it will be possible for us to find an acceptable institutional solution to the relationship between the Council and Parliament with regard to Europol . 
We are familiar with Parliament' - s views and we know that Parliament is aware of the views of the Council' - s legal advisers . 
I believe that it will be possible to find a definitive solution to this question as part of the process of resolving the issue of democratic control of Europol , and that this solution will encourage and reinforce institutional cooperation between all parties involved . 
Mr President , Members of the Council , ladies and gentlemen , first of all , without wishing to compete with the Ministers as regards emotions , I have to say that I am not moved , rather I am disturbed to have two personal friends in the presidency for the first time , and I just hope that this fact will not alter the separation of powers which is essential for the proper functioning of the Union ! 
I would also like to thank Mrs Terrn i Cus for having asked the question which has given rise to the first annual debate of this parliamentary term on the establishment of an area of freedom , security and justice , and to thank all the Members who , in their various committees , have actively participated in preparing this annual debate . I would also like to thank the representatives of the national parliaments and of civil society . 
In this first speech , I would like to share with Parliament the Commission' - s view of the most important events in 1999 . 
I believe that I can say with conviction and also with satisfaction that 1999 was both a turning point and a year of consolidation by the Union on issues of freedom , security and justice . 
It has already been mentioned that the Treaty of Amsterdam came into force in May and this Parliament stated that the most far - reaching innovation in this Treaty was its recognition of the need to establish an area of freedom , security and justice . 
At the same time , it also represents a quantum leap in qualitative terms , and a logical and vital step in the development of the Union , in the wake of the establishment of the internal market , the introduction of the single currency and the launching of a common foreign and security policy . 
This project is not so much a project of the institutions as a project of the citizens of our common Union . 
And it will therefore be necessary to guarantee genuine freedom of movement to all citizens residing in the territory of the European Union , recognising that this is only meaningful if it is rooted in a secure base , with solid foundations in an effective judicial system to which everyone can have easy access , on equal terms , and in which our citizens can have real confidence . 
The Union' - s commitment to establishing an area of freedom , security and justice was confirmed at Tampere . 
I would like to emphasise the strong political message sent out by the European Council , reaffirming the importance that the Heads of State and Government of the Union attached to a fundamental project , together with various political guidelines and priorities which will turn this area into a reality , following a progressive strategy , within a time - frame of five years , and that , above all , the three components of this area should be in balance : freedom , security and justice . 
1999 was also marked by the German Presidency' - s initiative to draw up a European Charter of Fundamental Rights . 
I believe that at the present stage in the European Union' - s development , it would be appropriate to bring together the fundamental rights in force at European Union level in a charter , so as to make them as visible and accessible as possible to our citizens . 
As I have already said on a number of occasions , I am in favour -- the Commission is in favour -- of drawing up a charter which would reflect , on the broadest basis possible and as part of a dynamic process , the common constitutional traditions of the Member States and the general principles of Community law , rather than being a mere statement of the lowest common denominator . 
In my capacity as a representative of the Commission , I will ensure that the charter and the actions stemming from it represent an affirmation of a Union based on a set of fundamental rights which are an integral part of Europe' - s common heritage . 
That is the only way in which we can help to restore the legitimacy of the project of an enlarged European Union in the eyes of every European citizen , an enlarged Europe based on respect for rights and freedoms , with a guarantee of personal safety and safety of property and with effective legal protection , in other words , a Union rooted in the political values which underpin contemporary democracies . 
I must not overlook the fact that 1999 marked the beginning of the 1999 - 2004 parliamentary term of the European Parliament , that it was the year in which the new Commission took up its duties and , as a consequence , the year in which a Commissioner solely responsible for the areas of justice and home affairs assumed his responsibilities . 
In addition to these events , I would like to remind Parliament of some items that were approved in 1999 . 
In the field of immigration , borders and asylum , the Commission presented a proposal for a regulation on setting up the Eurodac database , and a proposal for a directive on conditions for admitting third country nationals into Member States of the European Union with a view to reuniting families , as part of a vigorous policy of integrating legal residents in the territory of the European Union . 
We also presented a communication on common procedures concerning asylum and a recommendation for a decision authorising the Commission to open negotiations with Iceland and Norway on an agreement designed to extend the rules applied by the Member States of the European Union under the Dublin Convention to those two countries . 
The Commission made an active contribution to the work of the High Level Group on Asylum and Migration , and ultimately , in December , it presented a proposal aimed at establishing a European refugee fund . 
In the field of judicial cooperation , the Commission presented proposals for regulations aimed at the - & # x2018 ; communitisation & # x2019 ; - of certain conventions . These were the convention on judicial cooperation and the enforcement of judgements in civil and commercial matters ( Brussels I ) , the convention on jurisdiction , recognition and enforcement of judgements in matrimonial matters ( Brussels II ) , and a third convention concerning the service of judicial and extrajudicial documents in civil or commercial matters . 
In 1999, we also presented a communication on victims of crime in the European Union , which led to discussions that were given greater impetus at Tampere . This communication called for minimum standards for protecting the victims of crime , in particular as regards their access to justice and their rights to compensation , including the cost of justice . 
We also presented a proposal for a decision on combating fraud and forgery of non - cash means of payment . 
In the field of European Union legislation on combating financial crime , the Commission presented a proposal for an amended directive on money laundering . 
In 1999, Europol took up its duties and we in the Commission , echoing the Portuguese Presidency' - s statement today , sincerely hope that as we enter a new era in justice and home affairs and discussions start on the implementation of new powers attributed to Europol under the Treaty of Amsterdam , there will also be a discussion of democratic control and of the links between Europol and the relevant judicial institutions , and in particular Eurojust . 
In 1999, the Commission also presented its contribution towards a European action plan to combat drugs , which underpins the strategy approved by the Helsinki European Council . 
This list of actions , which is not exhaustive , should , here today , in the presence of the Council Presidency and of the Members of this House , help to make it clear that , while 1999 was a year of consolidation for EU action in this key area , it also -- I very much hope -- represented the start of a new phase , marked by the desire to speed up the establishment of an area of freedom , security and justice . 
For this reason , 2000 will no doubt be a year for testing how the EU' - s institutions respond to our citizens' - demands for guaranteed freedom of movement , with respect for their rights and guarantees of security and stability though appropriate judicial protection . 
In other words , 2000 will be a test of the political will to take Amsterdam seriously and to help to build the foundations for an enlarged political Union for the next decade -- a test for the Council , for Parliament and for the Commission . 
As I have already said , the Commission is aware of its own responsibilities and it is accordingly putting the finishing touches to an initial proposal for a scoreboard so that the institutions and other interested parties can assess the progress made in implementing the required measures and in complying with the deadlines set down in the Treaty of Amsterdam , in the Vienna action plan and in the conclusions of the Tampere European Council . This scoreboard will not just be a mere instrument of legislative planning . 
It will also , and above all , be an instrument for increasing transparency and increasing the accountability of all the European Union' - s institutions towards the public . 
It is for the public , therefore , that we are developing the area of freedom , security and justice . 
The progress made will not be due to the Commission nor to the Council , nor even to the European Parliament , but to a combination of European institutions and to the Member States themselves , in as much as -- as has already been pointed out here -- specific tasks on the scoreboard will be entrusted to the Member States under the principle of subsidiarity . 
In the coming weeks , I shall be making a tour of capitals to sound out the opinions of the various ministers for justice and home affairs . 
I hope to have a debate with the European Parliament and with civil society on this scoreboard project . 
And we hope , during the Portuguese Presidency , to present the final version to the Justice and Home Affairs Council , taking account of the soundings that I have just mentioned . 
It is my intention that this scoreboard should become an instrument providing political and strategic guidance to all the institutions , and that it should also be an instrument for public scrutiny . 
For this reason , and I believe that this is a challenge we are all facing , I recognise the need to develop a communication strategy which will allow us to make the real added value which the Union brings to daily life accessible and visible to the public at large -- in areas which are essential for citizenship , for legality and , ultimately , for democracy itself . 
In addition to the scoreboard , I would like to anticipate the following initiatives that the Commission intends to present during 2000 -- and I would like to emphasise that I am delighted the Portuguese Presidency is treating progress in the area of freedom , security and justice as a priority in its work programme . 
I hope that in conjunction with the Portuguese Presidency it will be possible to achieve a clear spirit of interinstitutional cooperation , which is also the political message of Tampere , and that this spirit of interinstitutional cooperation will be carried forward by subsequent presidencies . 
Regarding immigration and asylum , the Commission intends to present proposals for creating a Community instrument on the temporary protection of refugees ; to initiate an analysis of criteria and conditions for improving implementation of the Dublin Convention and consideration of a possible change in its legal basis , in accordance with the Treaty of Amsterdam ; to continue the debate on the basis of the communication already published concerning standards for a common asylum process throughout the Union ; and to present proposals with a view to preparing legislation on the granting of residence permits to victims of trafficking in human beings who cooperate with judicial action against networks of traffickers . 
I also intend to contribute to the process of clarifying the role of action plans as part of the work of the High Level Group on Asylum and Migration , and to make progress in adapting Community agreements in the field of readmission by including standard clauses . 
Furthermore , on the subject of crossing the external borders of Member States , which is a central issue regarding the free movement of persons , I shall , in the next few days , be presenting a proposal for a regulation updating the list of third countries whose nationals are required to hold visas for crossing the external borders . 
Turning to judicial cooperation , in addition to an initiative on the law applicable to non - contractual obligations , I sincerely hope that it will be possible to present to the Council a proposal for minimum standards ensuring an appropriate level of legal aid in cross - border proceedings . 
I also intend to continue discussions on the preparation of specific common procedural rules for simplifying and speeding up cross - border judicial proceedings relating to small commercial and consumer claims , alimony claims and non - contested claims . 
As a follow - up to the Tampere and Helsinki conclusions , the Commission will be presenting its contribution to the preparation of a European Union strategy to combat organised crime . 
We will be organising and supporting actions including , in particular , the debate on the need for a legislative programme on implementing mutual recognition of judicial decisions in criminal matters . 
The Commission also intends to present specific measures in the field of crime prevention , so as to encourage exchanges of best practice in this area , and in particular the prevention of urban and juvenile delinquency ; we further intend to present a legal basis for a programme financed by the Community for this purpose . 
The Commission will also support the presidency' - s efforts to clarify the judicial framework and the framework for police and judicial administrative cooperation in the fight against money laundering , an eminently cross - pillar issue . 
The Commission will fulfil the remit given to it at Tampere to present proposals for approving definitions , criminal charges and common sanctions in the field of trafficking in human beings , economic exploitation of immigrants , and sexual exploitation of woman and children , with special emphasis on combating the use of new means of communication , notably the Internet , for distributing child pornography . 
We are also preparing a communication to instigate a debate on means of ensuring greater security in the information and knowledge society and in combating computer crime . 
The year 2000 also marks the start of the implementation of the European Union Drugs Strategy 2000 - 2004 . 
In this field the Commission , in conjunction with the Portuguese Presidency and the European Parliament , will give its full support to the Interinstitutional Conference to be held on drugs in February . 
With regard to Schengen , without wishing to trespass on the territory of the Council , or more precisely the incorporation of the Schengen acquis into the Community framework , I would like to stress , on the topical subject of restoring border controls , that the Commission wishes to reiterate its willingness to ensure greater control of the application of Article 2 ( 2 ) of the Schengen Convention in order to reinforce its authority . 
The recent restoring of certain internal border controls leads me to believe that we need a detailed analysis of the conditions for adopting a legislative instrument based on Article 62 of the Treaty . 
As was emphasised at Tampere , and as part of our preparations for the Feira European Council in June 2000, we will have to prepare a summary of the implications of the new external dimension of justice and home affairs with a view to adopting cross - pillar policy strategies , which strengthen the links between the Union' - s internal and external policies in this field and help to uphold the Union' - s position on the world stage . 
Nevertheless , I must make it clear that all these actions will , of course , have to take into account the principles agreed at the Helsinki European Council concerning applicant countries , so that those applicants can cooperate and also be associated as quickly as possible with this project of creating an area of freedom , security and justice . 
Furthermore , it is important to remember that 2000 will see the start of the justice and home affairs negotiations with the first group of applicant countries and I anticipate that we will be in a position to make substantial progress in preparing the negotiating dossiers on the second group with which it was agreed to open accession negotiations at Helsinki . 
Lastly , I would like to state once again that the Commission intends to be in the pole position in presenting proposals for implementing the Treaty of Amsterdam . 
I hope that the Commission and the Council can reach agreement on their respective roles in exercising their right to initiatives and in carrying forward the legislative process itself . 
As I have told Parliament , the task before us is immense and ambitious , and the Commission needs to have the necessary human resources to respond to this challenge . We hope that we can count on the support of Parliament , and -- why not say it -- of the Council to secure these resources and to achieve these objectives , so that the establishment of an area of freedom , security and justice becomes a reality as soon as possible , thus allowing us all to contribute , in a spirit of interinstitutional cooperation , to the realisation of this project , which is , without a doubt , the - & # x2018 ; jewel in the crown & # x2019 ; - of the Treaty of Amsterdam . 
Mr President , having devoted itself over the last 40 years to establishing a common internal market , the House now faces the major new task of creating an area of freedom , security and justice , a task which we will only be able to master successfully if all the institutions of the Union work together towards this ambitious goal with mutual respect and consideration for each other' - s competence . 
Commissioner Vitorino , although I would describe cooperation with you as harmonious and profitable , words have often failed me in the past when faced with the conduct which the Council has demonstrated towards us . 
It looked , as Mr Schulz once aptly said in committee , as if the Council understood the area of freedom , security and justice to mean an area in which the Council has free rein , security from Parliament and the right to do and order as it will . 
Minister Gomes , I have , of course , heard what you have said and I hope that cooperation will clearly improve in this respect during the Portuguese Presidency . 
I should like to raise three points which for us , as Members of the PPE Group , must be focal points when such an area is created . 
First : a common asylum law must be created and the burden of absorbing refugees must be distributed . 
The Council must start by at long last ensuring that EURODAC is adopted in order to create the basic requirement for classifying asylum seekers . 
As far as a European asylum law is concerned , a start was in fact made at Vienna and Tampere . 
Unfortunately , however , it has highlighted the difficulties rather than proposing solutions . 
I therefore call on the Council representatives to look beyond their national boundaries and bring about a uniform asylum procedure for the whole Union . 
Similarly , it cannot be right for just a few Member States willing to provide help to bear the entire burden of refugee misery on our continent . 
Agreement on burden sharing must therefore be at the top of the agenda . 
Secondly : the introduction of a Europe - wide fight against organised crime , including by Europol and Eurojust . 
The planned introduction of Eurojust is one of our significant successes from Tampere and must now be implemented forthwith . 
We welcome the fact that Europol has finally been able to start work . 
However , the Council should also bear in mind that , if we are to improve the effectiveness of the fight against crime , we do not only need to widen Europol' - s remit , as decided at Tampere ; we also need to increase the number of officers and extend its remit to operational activities . 
We are not just calling for more control , and more control over Europol ; our motto here is - & # x2018 ; Less is sometimes more ! 
& # x2019 ; - With most of Europol employees currently engaged in self - control for the purposes of data protection laws and questions being asked by 15 national parliaments , we may have a great deal of control , but it is inefficient control . 
We want less confusing control and more parliamentary control by the European Parliament , without hampering the work of Europol . 
At the same time , we support the establishment of a European police academy as suggested in Tampere as a step in the right direction . 
Thirdly : the extension to Parliament' - s rights in this context . 
If the establishment of such an area , in which the Union can also intervene in the basic rights of the citizens , is only decided by diplomats and bureaucrats , while the elected representatives of Europe are reduced to following developments like a rabbit watching a snake , then this area will not gain the acceptance of the citizens . 
There is therefore an urgent need to grant Parliament codecision rights in this respect and , as we have already said , to strengthen the principle of democratic control . 
We want an area of freedom , security and justice for the citizens of Europe , not against them . 
I warmly welcome the fact that the Portuguese Presidency is making justice and home affairs one of its top priorities or jewels in the crown . 
I was also encouraged by Commissioner Patten' - s comments this morning about a rapid reaction fund for security crises . 
Perhaps that will end scandals like the failure of states to deploy in Kosovo the police they promised . 
I just want to highlight three areas among many where we need quick progress . 
The first is asylum . 
It is essential to establish a single European system , but one based on fairness , full respect for the Geneva Convention and decent reception conditions , including an end to routine detention . 
Decisions on asylum should take months -- not years . 
The second area is that of freedom : freedom to move and reside wherever one wishes in the Union ; freedom of information ; freedom to vote for all who have European citizenship -- and that includes not just Member State citizens but third country nationals . 
Let our citizens know that our common policies in justice and home affairs are about freedom , not just about repression . 
The last area I want to mention is convergence of civil and criminal justice systems . 
Eurosceptics claim that this is a threat to sovereignty , the end of the nation - state , and so on . 
But the case of the suspect wanted for questioning in connection with the murders of three women in France , including British student , Isabel Peake , who was thrown off a train , shows why we need mutual recognition . 
Arrested and released in Madrid , he is now being extradited after arrest in Lisbon . 
Whatever the Eurosceptics say , it is in all our interests to get cooperation in such matters . 
Finally , as has already been said , it is essential , and I hope that the IGC will cover this , to move to codecision with the European Parliament in these areas , with democratic and judicial scrutiny . 
Mr President , all I can say about 1999 is this : how wonderful to feel the Portuguese summer after the Finnish winter . 
I hope that it works out . 
The Tampere Summit was certainly an important milestone in 1999 for Europe , and for the area of freedom , security and justice in particular . 
Numerous questions are still outstanding . 
Answers are still awaited . 
Since Tampere , there has been an imbalance between positive action and mere declarations of intent . 
Regulations on nationality and the integration of people from third countries are still outstanding . 
On the other hand , quite specific action has been called for on the subject of safety of life . 
The creation of a Charter of Fundamental Rights will be one of the important projects in the immediate future . 
However , it is difficult to predict what the content of this charter will be and how it will be implemented legally when you think of the people who are not currently citizens of the Union . 
The Europol agreement has now officially entered into force . 
In Tampere , the question of granting operational powers was discussed . 
We continue to demand a review of the agreement in order to incorporate better parliamentary and judicial control . 
The agreement also attracts criticism with regard to EURODAC . 
Parliament has amended the contractual text . 
Care must be taken to ensure that the Council complies with Parliament' - s modus operandi . 
Unfortunately , no initiatives have yet materialised regarding other matters and we still await them . 
Europe as an area of freedom , security and justice has so far been an area with no clear regulation in important sectors . 
And yet we owe this to the citizens of Europe . 
Having listened to the justice and home affairs ministers , I am optimistic and I am assuming that we will succeed in the next six months . 
Mr - President , Commissioner , the oral question tabled by Mrs - Terrn i Cus shows that this House is taking a firm stance . Indeed , six months after the election of this new Parliament , we should now be able to send a firm political message to the people of Europe . 
I believe that the Portuguese Presidency can contribute positively to this . 
We are all aware of the enormous expectations of our people with regard to freedom , security and justice , particularly social justice . 
Yet their lack of interest and involvement and sometimes even their distaste for all things political requires us to take specific action to tackle their problems . 
This is the sine qua non condition for reconciling the popular and political spheres . 
For Europe to become the symbol of peace and fraternity , we need a bold and generous policy to come to the aid of the most disadvantaged . 
A proper plan for fighting unemployment must be established for this is the scourge which is allowing the rise of racism , xenophobia , nationalism and extreme - right racist movements . 
We should remember that the most disadvantaged include immigrants and refugees . 
The virtually systematic conditions of detention and the criminalisation of asylum - seekers are no longer acceptable . 
All asylum - seekers must be entitled to a fair hearing and an appeal with suspensory effect . 
Last week , and somewhat by chance , I witnessed , at Roissy airport , a scene of rare violence in which two young women , admittedly illegal immigrants , were being returned to Conakry . 
They were treated like the worst criminals . 
They were stripped naked and dragged along the floor by their hair , surrounded by a horde of state security police . 
The Portuguese Presidency must put an end to this type of barbaric behaviour . 
Our role should be to accompany , reassure and assist those who are fleeing dictatorships . 
The Commission has proposed creating a European fund for refugees to which Parliament was favourably disposed . 
Instead of all this waffling about the budget granted to this fund , we could take the decision to set this up . 
The Presidency and the Council can realise what was incomprehensibly rejected in Tampere , even though this summit provided an important basis . 
Likewise , we cannot simply record the rise in xenophobic feelings in Europe and the increasingly common discrimination without taking wide - ranging action . 
The laws against racism must be harmonised . 
What direction do you intend to give to Article 13 of the EC Treaty ? 
What do you intend to do to promote equal treatment in wages for men and women ? 
How do you aim to eradicate homophobia , racism and sexism ? 
We must take the best from each of our countries . 
When six European countries have granted the right to vote , the President of this House can venture to extend this right to vote , and eligibility to participate in the municipal and European elections , to all people from outside the Community who have lived in Europe for more than five years . 
The regularisation of illegal immigrants in certain countries , including your own , must act as an example to others . These illegal immigrants nowadays constitute a plethora of vulnerable people at the mercy of slum landlords , an oppressed workforce subject to economic exploitation , rendering them modern - day slaves . 
In more general terms , this Presidency must start to change the behaviour and interaction of our people with minority groups and immigrants . 
Immigration is too often a synonym for insecurity and violence and purely repressive responses . 
How do you intend to make our people understand that , today like always , immigration is a source of social and cultural wealth with a role which is , and will remain , essential in the context of population ? 
What action do you intend to take to enhance the place of immigrants in our society and to guarantee proper protection for asylum - seekers ? 
Mr President , there is a great lack of transparency in the area of security , freedom and justice . 
The European Union is an economic powerhouse but we are not in a position to pontificate when it comes to our treatment of refugees . 
The level of racism in our society is terrifying . 
Ireland , for generations , sent her sons and daughters to places of safety throughout the world , but now when the Celtic tiger is providing wealth and prosperity beyond our expectations , we are showing a very ugly side to our character . Racism in Ireland is endemic . 
It has been a relative shock to our political leaders to find we must now take a share of the refugees that have been coming into the European Union for a long time . 
We are coming from behind in dealing with the issue and the government is doing its utmost to catch up . 
There is a willingness but fear pervades , and to assuage this fear we must find political and religious leadership not only in Ireland but throughout the European Union . 
Mr President , we take note that the excuse - making , reticent Presidency , which , in recent months , has prevented us from holding a debate such as the one we have been able to hold today , has come to an end. I totally agree with Mr von Boetticher and Mr Schulz' - s remarks , and truly believe that the European Parliament and the Court of Justice need to be more involved in the area of freedom , security and justice , without having to derogate from their own powers . 
Nevertheless , to avoid the customary circus , which every six months has us indiscriminately attacking the Presidency of the Council , maybe Parliament should find the courage to undertake incisive political action so that the next Intergovernmental Conference will decide to increase codecision with immediate effect and not wait for another five years . 
The two identical - sounding questions which are under discussion are , of course , underpinned by a mantra of the kind which , in recent years , has increasingly transformed politics into a type of ideology -- fine - sounding , but pernicious . 
And our current EU mantra is AFSJ : Area for Freedom , Security and Justice . 
Behind this lies another ambition on the part of the Commission and of the Council and of the overwhelming majority of this House , namely to introduce such an area . 
And who is not in favour of security , freedom and justice ? 
The problem is just that this is not something the EU can introduce by means of legislative decrees and other supranational resolutions . 
Freedom , security and justice are the root system of any society , reflecting its history , corporate experience and political development . 
A system of this kind is not something the EU can introduce without society' - s sustaining damage as a result . 
But it is precisely here that we find the real rationale behind the mantra concerning security , freedom and justice . 
The agenda is not designed to secure justice for the citizen . 
That is already secured by means of the various national legal systems . 
The agenda is designed to transfer vital parts of society' - s criminal law , policy on crime and administration of justice to the EU' - s control . 
It is concerned with increased integration which , as part of a duplicitous package , involves increased repression and control . 
You just have to think of all the resolutions concerning Fort Europa , Schengen , Eurodac etc. Any democrat can spot two key problems . 
First of all , the initiatives which have been planned are completely unrealistic . 
How is it envisaged that the EU' - s institutions , which are already stretched well beyond their capacity , can bring the ambitious projects concerned to fruition ? 
Think of last year' - s deadly criticism of the Commission' - s lack of propriety , ethics and accountability . 
It also , of course , finds indirect expression in the question . 
But , secondly , the projects will put a strain on , indeed will be injurious to , the national democracies . 
As long as the EU revolved around the internal market , only the body was being attacked . Now , it is the soul . 
Mr President , today the people of Northern Ireland see a strange irony . 
We had Commissioner Patten speaking in this House in defence of freedom , security and justice and yet his report before the British House of Commons this afternoon , which has been accepted , will do away with the Royal Ulster Constabulary and its reserves and put the people of Northern Ireland of both religious sections into the hands of the terrorists . 
The IRA terrorists have not given up any of their weapons , nor have the loyalist terrorists , yet the police are being forced into a position where they will not have the power to resist the terrorist community . 
Let me just look at the figures from the day that the agreement was signed . 
In 1998, we had 55 murders . 
In 1999, we had 7 murders and that does not include the Omagh bomb where 29 were killed and 300 injured . 
Between 1998 and 1999, loyalists assaulted and shot 123 people , while republicans assaulted and shot 93 people . 
Charges brought against loyalists in 1999 totalled 193, while those against republicans totalled 97 . 
Since January 2000, there have been six shootings by loyalists and two by republicans , loyalists have been involved in six serious assaults , one leading to another murder , while republicans have engaged in five serious assaults . 
Mr President , that situation cannot continue and needs remedying . 
Mr President , the Treaty of Amsterdam has set an important objective for the Union . 
This is a task which all MEPs , the Council and the Commission must take on during this legislature : the creation , as has been said already , of an area of freedom , security and justice . 
The Tampere Council , the motor and architect of this objective , has proposed certain goals , but five years , the time scale laid down for the implementation of Chapter IV of the Treaty , is too long to wait for the urgent solution which some problems require . 
My first point is that Parliament must not be excluded from the important decisions to be taken in this area and that its participation in the decision - making process must be guaranteed , especially with regard to this project which affects the citizens , as the Commissioner has explained very well . 
My second point is that we must make rapid progress in the adoption of a common asylum system , adopting common procedural rules and , above all , putting an end to the current confusion between migration for political reasons and migration for economic reasons . 
The recent laws on aliens adopted in my country , Spain , and in Belgium , are a reminder that there is an urgent need for the communitisation of immigration policy . 
My third and final point relates to the external activities of the Union in the field of immigration and asylum . 
We must not and cannot give the impression that the Union exclusively wishes to defend itself from an avalanche of refugees and economic migrants . 
We must opt for a policy of cooperating in the development of our neighbouring countries in the East and the Mediterranean area , but we must do so with rigour , with economic means and in close collaboration with public institutions , which must cooperate in the protection of those citizens whose most basic rights are violated or who wish to emigrate in order to meet their most essential needs . 
Finally , in relation to the Charter of Fundamental Rights , the citizens of Europe need to have a vision of citizenship . 
The Euro , employment , even security , are not enough . 
They need a - 'European soul' - , as a distinguished Spanish professor once said . 
Mr President , unlike some of the previous speakers , I want to go back to the words of our Portuguese ministers and Mr Vitorino . This trio 's words were like music to our ears as Mr Ceyhun has said . 
As with all music it needs to be a fine tune and properly orchestrated . 
Many of us of here are very optimistic about the next six months . 
The tune that will be played will be one that the people of Europe will be listening to and they will want to hear the right sort of tune . 
As described this afternoon it will go a long way towards drowning out some of the unpleasant tunes we heard during the European election and over the last few months . 
The Amsterdam Treaty and the Tampere Council built on this project for an area of freedom , security and justice in the European Union . 
One area though is extremely important , and this House must be involved in it : namely scrutiny . 
There is so much legislation -- and I very much welcome the Portuguese programme that was outlined to us last week -- but we need to be absolutely sure that it is scrutinised , that the people in this Parliament and the members of the national parliaments and the citizens of Europe are aware of everything involved in it . 
And we must make certain that the details are applicable , appropriate and relevant to the different countries . 
I should like to draw attention to some of the aspects of the resolutions before us this afternoon , one or two of which were referred to earlier on . 
I welcome the movement towards the recognition of judicial systems in the various countries and the cooperation on crime . 
That is an area that European citizens will respond to and will be happy about . 
But the Commission and Council must know that there are many people in this House who have reservations about the Eurodac system , for example . 
We accept the predominant role of the Council in this , but there are reservations and I am sure that the Council will listen to the words coming from the elected parliamentarians here when they go through it in more detail . 
Mr Schulz said earlier on that he was not certain about the definition of - 'scoreboard' - . 
Anyone who is English or British or follows cricket knows what a scoreboard is . 
A scoreboard tells people the score ; it has to be up - to - date and it has to be clear and visible . 
I am sure that Commissioner Vitorino will make certain that is so . 
At the end of six months I hope that the music is still playing and that the European people are still listening . 
Mr President , I would like to welcome the President - in - Office and his colleague from the Justice Ministry , Mr Costa , and to thank them for the welcome they gave my committee in Lisbon last week and the constructive meetings we enjoyed . 
Amsterdam and Tampere have given us much work to do together , as the excellent draft resolution by Mrs Terrn today shows . 
I would like to make three brief points . 
The first is that we need a mature dialogue between the Council and the European Parliament . 
It is barely six months since Amsterdam imposed a duty on our two organisations to work together ; we have been sizing each other up , we have had a few minor spats , but we need to work effectively together . 
Let us stop the shadow - boxing . Let us drop the elaborate charades and let us respect the duties that the Treaties impose on us and the timescales allowed for full democratic debate . 
Involve us please in your discussions on both policy and process . 
Let us not pretend that national parliaments are able to exercise effective democratic control of government activities in this area . 
My second point is that we need a properly resourced Commission . 
We have established a new Directorate - General , yet it has only 70 people all told . 
There is an agreement to double this number , but I understand that , so far , not a single new person has arrived . 
We are setting the Commission a massive task , not least in the drawing up of the scoreboard . 
The Council and Parliament must work together to provide the resources that the Commission needs . 
Finally , on the content of the debate , I welcome the fact that the presidency has put the area of freedom , security and justice at the top of its agenda . 
All good things come in threes , especially in our policy area . 
Two hundred years ago it was liberty , equality and fraternity , and things went along very well until the governments of the left raised equality above the others . 
Now it is freedom , security and justice , and I hope that the current governments of the left will heed the words of Commissioner Vitorino and resist the temptation to elevate security , important as it is , above the equally important needs of freedom and justice . 
Although the main achievements in the construction of an area of freedom , security and justice should be mentioned , we must remember that there is still room for progress . 
The role of the Court of Justice is still too limited and communitisation is incomplete . 
The unilateral decision by Belgium to re - establish border controls is a clear illustration of this . 
The decision to establish a Charter of Fundamental Rights is to be welcomed but it is difficult to predict whether its content and legal scope will be restrictive or symbolic , including all people , whatever their nationality , or excluding some . 
The total lack of progress in European citizenship and the political rights of all European residents is to be regretted . 
Although action plans established by the high - level working group aim to limit migratory flows in the future , these plans do nothing to improve human rights , civil liberties and the economic situation in the countries concerned . 
We know that readmission clauses are included in the cooperation and association agreements . 
Yet these represent a serious threat to the principle of - 'non - refoulement' - [ no turning back ] . 
Furthermore , it should be noted that these provisions were adopted within the Council by a procedure without debate and without consulting Parliament . 
However , the main concern remains - & # x2026 ; 
( The President cut the speaker off ) 
Mr President , I would like to join my colleagues in welcoming the representatives of the Council as well as the Commissioner . 
I thank them for their statements to the House . 
Rather than go back over the areas that have already been covered I would like to deal with one specific topic : the question of drugs and how we tackle the pervasiveness of the drug culture in our societies . 
I look to the Portuguese Presidency in particular to build on some of the tremendous work which was done by the Finnish Presidency in bringing forward coordinated plans and action between the Member States . 
We already have , on the international side , plans in place to combat drug trafficking , money laundering and so on . 
But to bring it down to a more human level : to give assistance to those people who are trying to come off drugs , and give them proper controls and proper mechanisms for rehabilitation ; secondly , to coordinate amongst the police forces and the judiciary with regard to common penalties and common laws ; thirdly , to undertake an information and awareness campaign for young people ; and once and for all to put an end to these very dangerous words of " normalisation " and " harm reduction " and show that any weakening of our resolve in making sure that drugs are not legalised must be for the good of all our people . 
Mr President , I would like to use the few seconds of speaking time to which I am entitled to point out , or remind , the representative of the Commission that , in Belgium , the government is currently pursuing a policy under which thousands and possibly tens of thousands of illegal aliens are being legalised and are to receive permanent right of residence , right to be reunited with their families , etc . 
This is a Belgian government measure which flies in the face of the Schengen Treaty . 
I lodged a written complaint on the same subject to Commissioner Vitorino on 23 December . 
I would ask him to take this complaint into consideration and inform me , within the foreseeable future , of the steps the Commission will take to penalise this violation of the Schengen Treaty by the Belgian State , in accordance with Article 226 of the Treaty . 
Mr President , esteemed gentlemen from Portugal , especially the Council representatives , you face great expectations on our part . 
I should like to give you an example of one way in which you can meet these expectations relatively quickly in at least one small segment . 
I refer to Eurodac . 
You will remember that we decided with great expectations here in the European Parliament in December that Eurodac would become a reality as a regulation and as a system , as a Community instrument which we urgently need in order to prevent multiple asylum applications , in order to have an instrument to fight illegality and , above all , in order to set out clearly which Member State was responsible for implementing the asylum procedure . 
We voted clearly in favour of the introduction of this instrument , together with an implementation committee , which would be attached to the Commission in just the same way that a corresponding database would be . 
We were of the opinion that EURODAC was becoming a reality . 
Even in Tampere , we were of the opinion that Eurodac was becoming a reality . 
However , the Council then took another direction at the very next summit in December and took a huge step backwards by deciding what we had absolutely rejected , i.e. that the Council should continue to be responsible for implementation , that the regulatory committee would be attached to the Council and that , where possible , Gibraltar would still be used to exert pressure . 
This is a perfect example of the sort of work we do not want to see . 
My urgent request on behalf of the Group is that you do everything to ensure that Eurodac is implemented immediately as an instrument to fight asylum abuse and illegality and as an instrument to speed up asylum procedures . 
If you tell us today how you wish to proceed , you will be doing us a great service . 
Mr President , Ministers , Commissioner , the 1999 harvest of decisions was indeed rich , so much so that it became difficult to gather , i.e. to put those decisions into practice . 
I refer in particular to the Council and to the inertia of the Member States in implementing the decisions they had jointly made . 
However , the past year was positively marked by some momentous decisions , such as the decision to begin implementing the Treaty of Amsterdam , the decision to incorporate the Schengen Agreement into the Community pillar , and the decision of the Cologne Council to create a Charter of Fundamental Rights and the decision of the Extraordinary European Council in Tampere to bind the Member tates to common directions , priorities and goals with a view to creating a common area of freedom , security and justice. ithout wishing to ignore the progress which has been made , we , the European Parliament , would like to draw your attention to the unwillingness on the part of the Council to implement these decisions in many areas , as well as its lack of common vision and , in particular , the lack of transparency and cooperation with the European Parliament . 
From what I have said , it must be obvious to you that the European Parliament is not prepared to simply play the role of observer . 
Neither will it stop raising vital issues . For example , how much progress are you willing to make and what measures , legislative or otherwise , will you be taking to combat the scourge of trafficking in human beings , child pornography on the Internet , drugs , and organised crime ? 
Do you intend to press for a common policy for asylum and immigration ? 
How do you intend to go about integrating immigrants into the Community , reuniting them with their families and recognising their rights and duties on an equal footing with those of the citizens of Europe ? 
In light of this new international demographic class portrayed by experts at the UN , is it not about time you abandoned your traditional , conservative views on refugees and immigrants ? 
I have great expectations for the Portuguese Presidency . 
Mr President , I welcome much , indeed most , of what has been said in this debate . 
But I want to add a word of caution . 
We risk having not too few charters of rights in this Community , but too many : national , European Union and European Convention ; not too few tribunals having the final say about our rights but possibly too many -- there is the Court across the river there , there is the Court in Luxembourg . 
There are also courts in Karlsruhe , London , Lisbon , Dublin and Edinburgh . 
We must make sure that what we do makes clear sense . 
We must not generate a confusion and conflict of jurisdictions about rights , for that would be the enemy of freedom , justice and security . 
We need , in short , to have and to sustain the highest possible common standards and to find ways of securing these . 
But we must look always to subsidiarity . 
Like everybody in this House , I want freedom , justice and security . I do not want to see these degenerate into over - centralisation , chaos and confusion . 
Madam President , ladies and gentlemen , I would very quickly like to make one point . Various Members raised questions about the Portuguese Presidency . 
The President of Parliament has made us aware of the very limited time at our disposal , and my colleague , the Minister for Justice , and I therefore propose to reply objectively to all the questions put here at the parliamentary committee meeting which we shall be attending next week . 
( Sustained applause ) 
Thank you , Minister . 
The debate is closed . 
Mr President , I am grateful for the Council' - s oral , and also written , reply . 
Their efficiency has been truly remarkable . 
I will save a few seconds because I wanted to propose to the Council that we continue the debate at the next meeting of the Committee on Citizens' - Rights and Freedoms , Justice and Home Affairs . 
Then we will have the opportunity to comment on these replies and to express our concerns to the Commission as well . 
Personally , I am pleased with some of the replies , for example , in relation to issues as sensitive as Schengen and the Europol Convention , which we hope will be reviewed , and I am pleased with the words of the Minister for Justice with regard to trying to bring them under the jurisdiction of the judicial authorities . 
I also hope that the same is done in relation to parliamentary control . 
Representatives of the Council , within the next month we are going to table a motion for a resolution in this Parliament . 
I am sure that , with the willingness that you have shown today , the first thing you will do , in this new climate of understanding between us , will be to take account of the motion for a resolution which we will submit to you . 
Question Time ( Council ) 
The next item is Question Time ( B5 - 0003 / 2000 ) . We will examine questions to the Council . 
Question No 1 by ( H - 0780 / 99 ) : 
Subject : Construction of nuclear plant in earthquake - prone TurkeyThe two recent earthquakes in Turkey registering more than 7 on the Richter scale raise tremendous doubts about Turkey 's persistence with the construction of costly nuclear reactors at Akkuyu , while energy reserves produced by the Atatrk dams are exported to third countries and the EU spends a slice of its budget on repairing the damage wrought by the earthquakes . 
Turkey 's nuclear plans B which ignore the risks to the population and ecosystems of Turkey and the surrounding region B prompt the suspicion that there are underlying plans previously determined by Turkey 's political and military leaders to acquire nuclear technology enabling them to build nuclear weapons , as evidenced by their attempts to buy reactors of Canadian origin of the type acquired by India and Pakistan . 
What steps will the Council take to prevent nuclear accidents and the proliferation of nuclear weapons in a country that wishes to join the EU but spends enormous amounts on nuclear programmes while receiving financial aid from the EU budget ? 
Mr President , the Council wishes to point out that Turkey is a signatory to the Convention on Nuclear Safety , the objectives of which should allay the fears expressed by Mr Souladakis . 
The aim of this convention , which came into force on 24 October 1996, is precisely to achieve and maintain a high standard of nuclear safety at world level by means of national measures and through international cooperation . 
It further aims to ensure that nuclear installations are equipped with continuing protection against potential radiological risks , so as to protect individuals , society at large and the environment against the harmful effects of the ionising radiation that can be emitted by such installations . 
The convention , as you will be aware , also covers the prevention of accidents which have radiological effects and the limitation of such effects when incidents of this kind occur . 
I would also like to remind Members that , as a candidate for membership of the European Union , Turkey will -- and this is a pre - accession condition , which is an important point -- sooner or later , as part of its own pre - accession strategy , have to adopt a set of policies geared towards adopting the entire acquis communautaire in good time , and including therefore all provisions already in force on nuclear safety . 
Thank you for your answer . 
However , I would just like to add the following . 
Turkey is only looking to increase its energy potential by 2 % with this unit . 
Nevertheless , rumour has it that it plans to buy Candu reactors of the type acquired by Pakistan and India which were used for nuclear weapons . 
In this respect , the issue requires closer examination , because the sensitive situation in the Caucasus region could heighten people' - s suspicions . 
My second point concerns the safety of these plants . 
In areas of high seismic risk , it is not enough just to have secure , earthquake - proof buildings . Speaking as an engineer , I can tell you that we carry out tests to investigate the effects of certain risk factors in extreme circumstances . 
However , we cannot carry out tests on nuclear plants which are in operation ; it is just not possible . 
With this in mind , it goes without saying that nuclear plants a priori should not be built in areas prone to earthquakes . 
In this respect , and because Turkey is situated on the periphery of the European Union , we should be helping it to become a more secure , peaceful and cooperative country . 
That is our role and this is the point of my question . 
I recognise the relevance of the arguments that Mr Souladakis has put forward . 
This is , of course , a highly sensitive issue . 
Furthermore , it will be evident that this is a matter that does not only affect Turkey , in view of that country' - s proximity to the existing territory of the European Union . It also affects other states neighbouring the EU with which we maintain relations . 
We understand your concerns and will certainly take account of them , particularly during the discussions that we will be having with Turkey to define that country' - s own pre - accession strategy agenda . 
This question will naturally be one of our key concerns , and the European Commission will not fail to take this into account . 
Thank you , Mr President and thank you President - in - Office of the Council . 
I am sure the President - in - Office of the Council is a very nice man and is very kind to his wife and his children and his dog . 
However , forgive me if I am a little sceptical of the reply you have just given me . 
I do not believe that the statements made within the Council and the votes are available to the public immediately . 
Will you please therefore undertake , before the next plenary in February , to write and tell me where I can find this information on behalf of the public , immediately the Council has passed legislation , rather than waiting for it to come out weeks later on a press release list . 
Will you write to me before the next plenary with that information ? 
Mr Newton Dunn , I would first like to say that I do not appreciate the kind of personal comments with which you started your second question , and I would be grateful if you could refrain from making such comments in future . 
With regard to what you were saying , it makes me think that the criticism levelled at the Council , apart from being formulated in a very specific way of which we also take note , does not actually refer to the opacity , shall we say , of the legislative process , but rather almost to an excess of transparency . 
However , I would like to say , Mr Newton Dunn , that the results of this kind of process for transparency are quite obvious to us and we consider them to be unquestionable . 
We have no problem , Mr Newton Dunn , in repeating this information to you in writing , but we will not be able to go any further than what has been said here , because that meets the requirements of the Treaty exactly . 
We therefore consider that the General Secretariat of the Council is at present making available to the public all essential information regarding the Council' - s functions as a legislative body . 
I do not consider that the Council tried to answer my question . 
I did not ask what the Council thought of the proposal which the Commission has still not tabled . 
Instead , my question concerns the interpretation in principle of Article 255 of the Treaty of Amsterdam . 
Does this permit legislation also to be passed concerning national laws on transparency and not only in connection with the three institutions of the European Union referred to there ? 
I should like to have an answer to that question . 
Does the Council consider that , on the basis of Article 255 of the Treaty , national legislation on transparency can be regulated , that is to say legislation not relating to the EU' - s institutions ? 
Mr Sjstedt , the answer that I gave was the only answer possible . 
Nevertheless , I would like to say that any interpretation of Article 255 of the Treaty must also be linked to the principle of subsidiarity . 
At the moment , there are no concrete proposals which would allow us to make adjustments under this Article , and unless there is such a proposal , we cannot move forward on this matter . 
In any event , Article 255 does not , at first sight , allow work to be done on any basis that could affect the principle of subsidiarity . 
I am , up to a point , concerned about how the Council will fight for the principles contained in the Treaty of Amsterdam and whose purpose is to ensure that citizens have a better opportunity to participate in the decision - making process . 
How is this to be done when , at the same time , the Commission' - s proposal -- which has been leaked , so the general public is aware of it -- says that employees' - freedom of thought comes before transparency and that it is not possible to have access to working documents , reports , drafts etc ? 
Does not the Council' - s representative think that this makes it difficult to participate in the democratic decision - making process ? 
Mrs Frahm , the question that you raised is extremely important and we discussed it at great length during the last Intergovernmental Conference . 
I would like to say that transparency does not only apply from the Community institutions - & # x2018 ; outwards & # x2019 ; - , it also applies between the institutions . 
By this I mean that there are aspects of the form and procedure of the Community institutions' - workings which are not accessible to the other institutions , and not only as regards the Commission' - s relationship with Parliament , but also as regards the Commission' - s relationship with the Council . 
As a matter of fact , at the last conference , this issue was raised and discussed on several occasions . 
The European Parliament will have the opportunity to take part in the preparatory group for the next Intergovernmental Conference . 
The matter is still open . 
Genuine transparency of the institutions' - workings and the way they are presented throughout Europe is an extremely important issue and one which , in my opinion , needs to be studied again , particularly in the context of the forthcoming Intergovernmental Conference . 
We have no doubts about this and we think that the Members taking part in this preparatory group will have an opportunity to raise this issue again . 
I believe that the Commission' - s proposal should make provision for greater transparency in terms of the way the various institutions function , but I think that there is always room for improvement in this matter . 
For our part , we are prepared to study any proposals made in this area . 
It is a very important question indeed which Jonas Sjstedt and others have asked . 
We have a principle of transparency in Sweden which strengthens democracy and ensures that there is a worthwhile dialogue between citizens , decision makers and authorities . 
We are very anxious indeed that the EU , too , should move in this direction , and this is also stated in the Treaty of Amsterdam . 
One or two years ago , Parliament adopted a report by Mrs Lw which is extremely important in this context . 
The report warned that the forthcoming process would lead to restrictions upon the transparency of the Member States . 
We can now see that there is perhaps some reason for this warning from Parliament . 
I want to ask the Council if it understands this warning , in view of what we have now seen in the working documents from the Commission . 
I listened very carefully to what Mr Seixas da Costa had to say on transparency and the Intergovernmental Conference . 
My concern is , if I have understood Mr Seixas da Costa correctly on the interesting points he made as regards transparency and the IGC , whether the Portuguese Presidency will take on the commitment to tackle the issue of widening the agenda of the Intergovernmental Conference . 
After all , examining the issue of transparency in the ways the institutions operate should never be hidden away under any old heading or confined to some lobby or other -- though I know full well the importance of these lobbies . 
It should have its own heading in the agenda of the Intergovernmental Conference , which would mean widening the agenda . 
Mr Dimitrakopoulos , transparency is naturally an issue of concern to the institutions . 
This Intergovernmental Conference will , at the outset , concentrate on improving the way the institutions operate , particularly taking account of the desire we all share for them specifically to become more democratic , more transparent and more efficient . 
All of this must nevertheless be done whilst respecting a broad framework -- that of the overall acceptability of any solutions we may devise to achieve these three aims . 
It is obvious that transparency will be a permanent fixture on the European agenda and it will , of course , feature on the agenda of this Intergovernmental Conference . 
I can assure you that this is an issue which the Portuguese Presidency will keep before the Member States and the representatives of the preparatory group for the conference . 
It must therefore be able to count on the support of the Members of the European Parliament , who will surely rally behind this proposal . 
We will then see , at ministerial level , how we can follow this up . 
It should nevertheless be noted that we have just concluded the Treaty of Amsterdam , which was approved last May , and that there is a raft of implementing measures on transparency which are still in progress . 
The question is whether it is premature or not to start a new initiative on the subject of transparency . 
My feeling is that , in spite of everything , this issue will always have to be on the agenda , because the public is clearly concerned about it , and because it is linked with the need to make the European institutions accountable to the public . 
As far as we are concerned , they will be . 
We shall try to achieve a consensus on this matter . 
Question No 5 by ( H - 0785 / 99 ) : 
Subject : Proposal for a regulation laying down the total admissible catches for specific fish populations for the year 2000, and the case of anchovies in particularThe latest reports from the International Council for the Exploration of the Sea indicate that the current level of anchovy stocks in ICES zone VIII is critical . 
Have the Council of Fisheries Ministers and the Commission assessed the impact of transferring the Portuguese quota for ICES zones XI and X and CECAF zone 34.1.1 to France ( 5000 metric tonnes per year overfishing ) on the ICES zone VIII anchovy stocks and their responsibility for the current situation of the anchovy stocks and the possible social and economic impact on this fisheries sector in the future ? 
Does the Council believe that it is permissible to consolidate future overfishing which violates the originally established TAC of 33 000 metric tonnes per year , given the current evidence for the critical state of anchovy stocks ? 
What measures does the Council intend to adopt , and when , with a view to taking proper account of the critical state of anchovy stocks , the aforesaid quota transfer and the principle of relative stability ? 
Mr President , the Portuguese Presidency is extremely anxious to give a comprehensive answer to this question , particularly because it broaches an issue which concerns Portugal in a positive way , and I shall explain how . 
The Council is aware of the critical level of anchovy stocks in the Bay of Biscay to which Mr Ortuondo Larrea refers . 
Nevertheless , at the last Fisheries Council of 1999, held on 16 and 17 December , the Member States involved in this area of fishing , namely France , Spain and Portugal , considered that applying the precautionary principle which sets a TAC reduced from 5 000 tonnes to 2 000 tonnes , as the Commission proposed , was excessively cautious . 
A compromise solution was therefore reached in order to achieve a balance between the need to reduce the biological risks , that is the species of fish being affected , and the socio - economic problems caused by fishing limits . This was achieved by fixing the TAC at an intermediate level of 16 000 tonnes instead of the 33 000 set in 1999 . 
It was also stipulated that this would be revised in the light of new scientific information on preserving species , of which we hope to see examples in the first six months of this year . 
As for the Southern stocks of anchovy in ICES zone IX , the TAC was fixed at 10 000 tonnes for the whole of 2000 as opposed to 13 000 tonnes in 1999 . 
Fishing quota transfers between Portugal and France were reduced proportionally from 5 008 tonnes in 1999 to 3 000 tonnes in 2000, for fishing in French waters . 
I would like to state that this transfer will not increase the pressure of fishing on anchovy stocks overall , over the whole Community fishing area . 
In accordance with the principle of relative stability , 90 % of stocks of anchovy in the Bay of Biscay are allocated to Spain and only 10 % to France . 
Without this transfer from Portuguese waters , the level of the Bay of Biscay TAC would have to be multiplied by ten in order to grant adequate catches to France . 
That is why I think that this is quite positive from Portugal' - s point of view . 
This situation would obviously be even more damaging to the level of stocks than the risk referred to by Mr Ortuondo Larrea , which we also understand . 
Mr President - in - Office of the Council , I must say that your comments have not satisfied me at all . 
I understand that Portugal is affected by this . 
However , it seems to go against all reason and intelligence that 80 % of the anchovies , which , until 1995, were being fished in the Portuguese fishing grounds , through an agreement between that Member State -- Portugal -- and France , should now be fished in the Bay of Biscay and that the Council of Ministers wishes to maintain that this has no effect on the anchovy stocks in the Bay of Biscay or the Cantabrian Sea . 
It has been shown , as we have been claiming since 1995, that this move is appalling , and , if Portugal and France wish to reach an agreement , that is fine by us , but these anchovies should be fished in Portuguese fishing grounds and not in the Bay of Biscay . 
Today , scientific studies show that the anchovy population in the Bay of Biscay is in danger of extinction , and now there will be measures to restrict the amount of anchovy which can be fished in that Bay . 
I do not know if you are aware , representatives of the Council of Ministers , of your responsibility over these last few years , and in 2000 as well , for the plight of the families who live on anchovy fishing in the north of the Iberian Peninsular . 
I would like to say , Mr Ortuondo Larrea , that in its judgement of 5 October 1999, the European Court of Justice ruled that this transfer , which was approved , was in accordance with the principles laid down in Council Regulation 37 / 60 / 92 and , specifically , with its Article 9 ( 1 ) , which stipulates that Member States may exchange all or part of the fishing rights that they have been allocated . 
The Court also stated that the principle of relative stability had not been violated since the anchovy quota allocated to Spain in zone VIII had been maintained at 90 % and France' - s at 10 % . 
Apart from this , Mr Ortuondo Larrea , the Court is of the opinion that the transfer effected between Portugal and France does not violate the principle of exploiting living sea and freshwater resources in a rational and responsible way , on the grounds that the fishing pressure in zones VIII and IX neither increases nor adversely affects the overall quota of these resources allocated to Spain . 
Accordingly , Mr Ortuondo Larrea , the Council reiterates its opinion that without this transfer , greater account would be taken of France' - s possibilities for anchovy fishing in the Bay of Biscay . 
The Council therefore reiterates its opinion that fishing pressure would be greater and more damaging to population numbers than the solution which was eventually chosen . 
In concrete terms , 3 000 tonnes represent 57.5 % of Portugal' - s fishing opportunities in 2000 against 5 008 tonnes or 73.9 % in 1999 . 
These numbers represent , in our opinion and in the opinion of the Council , a real improvement in terms of conservation in comparison with the level of 80 % laid down in Council Regulation 685 / 95 . 
Question No 6 by ( H - 0788 / 99 ) : 
Subject : Measures to combat the continuing ethnic cleansing of Serbs and Romanies in KosovoOn 2 December 1999, NATO 's Defence Ministers made a strong appeal for an end to the ethnic cleansing of Kosovo 's minority communities . 
In its resolution referring to specific atrocities committed against Serbs and Romanies , Parliament also vigorously condemns the continuing violence against the Serb population and calls on the leaders of the Kosovo Albanians to fully respect UN Resolution 1244 . 
The resolution also stresses that previous persecution of the Albanians cannot constitute a pretext for killings , abductions , detentions , intimidation , arson , looting , destruction of property and the taking - over of houses etc. In the light of the above , will the Council reconsider the funding for the reconstruction of Kosovo , as requested by Parliament ? 
What other practical measures will it take to put a stop to ethnic cleansing ? 
Mr Alavanos , I would like to say that I have the greatest sympathy for the concern underlying the issue you have raised . 
We genuinely share your concerns about the threatening situation which exists in Kosovo for ethnic minorities , for both the Serb and Romany populations , and the incidents of discrimination , harassment and intimidation which continue to take place in that region . 
The Council has always stressed the need to seek prosecution of all those who have perpetrated such acts and of those who continue to perpetrate such acts . 
The Council once again reiterated the need , in its December conclusions , to fully implement Security Council resolution 12 / 99 and has consistently supported Bernard Kouchner' - s efforts to implement measures to guarantee effective protection of minorities in the region and , in particular , to guarantee that measures facilitating the preservation of the region' - s multi - ethnic make - up are effectively implemented . 
In our contacts with senior political figures amongst the Kosovo Albanians , we have stressed -- and the Portuguese Prime Minister did this very recently -- that persecution of the Serb population , the Romany population and other ethnic groups is totally unacceptable . 
It will not be tolerated , and must stop immediately . 
It has been communicated explicitly and repeatedly to Kosovar leaders that international support will depend to a large extent on the way non - Albanian minorities are treated . 
I think that this is an extremely important point : this sense of conditionality , which underlies the European Union' - s position , is being maintained by the Council and will continue to be maintained . 
We have fully supported the efforts of the United Nations mission and the international security forces in Kosovo to prevent further outbreaks of violence against minorities and to protect the populations under threat . 
KFOR and the UNMIC police consider one of their two main tasks to be preventing any form of maltreatment on the grounds of a person' - s ethnic origin . 
The Council therefore expressed its satisfaction , in its December conclusions , at the substantial contributions announced by the European Commission , which will indirectly assist in returning the situation to normal , together with similar contributions made by Member States . 
Nevertheless , Mr Alavanos , the Council is also aware that the total amount of resources made available to the appropriate international organisations in Kosovo does not match the desired amount , in terms of what the various Member States have been able to raise , and this has limited the real ability of these organisations to act on the ground . 
We shall nevertheless continue to devote all our attention to this problem because the entire credibility of the authorities and of the organisations representing Albanians in the region also depends on the ability of these organisations to prove themselves capable of implementing measures which will guarantee the region' - s multi - ethnic nature . 
I would like to thank Mr President - in - Office of the Council . 
I believe -- as I think we all do -- that Portugal , its former president , Mr Soares , and its government , maintained a cautious and middle - of - the - road stance during the bombings in the Balkans . 
Today' - s political statement on this issue was very positive indeed , and one which I welcome . 
However , there is some concern over the lack of progress made despite the good and honest intentions expressed by the European Union . 
Unfortunately , we have recently witnessed the eradication of Serb , Romany , Turkish , and Croatian minorities in Kosovo and we are now wondering what will happen next . 
The United Nation' - s , and Mr Kouchner' - s , mission in Kosovo ended in failure . 
This failure is illustrated by the fact that after an entire war that was waged to put an end to ethnic cleansing , we now have ethnic cleansing from the opposite side . 
And so I would like to repeat my question as to whether the Council intends to take more specific action to debate these issues with Mr Kouchner , who has a major responsibility for the situation in Kosovo today . 
Mr Alavanos , I cannot agree with what you just said in your last sentence on Mr Kouchner' - s responsibilities , and I would like to make two very important points here . The structure being implemented in Kosovo is under the auspices of the United Nations . 
It is a structure to which the European Union has given as much support as it can and to which the countries of the European Union have contributed in various ways . 
There is one thing , however , that we cannot deny , and that is that Mr Kouchner' - s efforts to return Kosovo' - s internal situation to normal have been extremely positive . 
This is undeniable , even if you -- or indeed we -- consider that some of the results of these efforts , for reasons beyond Mr Kouchner' - s control , have not been as effective as we would all have liked them to be . 
I have one last point to make , which is about the European Union' - s responsibility and , specifically , in this case , about possible action by the Council in this matter , and the responsibility of the international community , which has overall responsibility for the situation in Kosovo . 
Therefore , the responsibility of the European Union has to be seen in a certain context . 
It is the international community , and specifically the United Nations , which should be held responsible for implementing Resolution 12 / 99 and , in particular , for the thinking behind this resolution and for the compatibility of this resolution with reality . 
These are questions which we should all be asking , but the forum for putting these questions is the United Nations . 
Mr President , Mr President - in - Office of the Council , I heartily welcome the fact that you have said that you wish to improve structures , in the aim of improving the credibility of the authorities . 
I think that we need to consider how we can best present this to the general public . 
The question which I therefore ask myself is this : has in fact a start been made on how we can promote the media in this area , how we can train journalists and how we can improve information to the public on peaceful coexistence ? 
We have endeavoured to provide material help . 
We have tried to defend peace by taking military action . 
What is the situation now as regards efforts to include psychological criteria in this crisis area and provide the best possible support here ? 
Mr Rbig , as I said , I understand your concerns very well . 
I think that , at the moment , particularly in the last few months , there have been some positive developments in terms of the resources that will be available to Mr Kouchner , in order for him to be able to do his job efficiently . 
I heard Mr Kouchner speak at the Council of Europe ministerial meeting on this issue , and I think that many of the concerns he expressed then about the lack of resources needed to overcome some of the problems have now been addressed . In other words , he has been given these resources . 
There are two fundamental questions in particular . 
Firstly , an increase in police numbers would be an important factor in guaranteeing the safety of the civilian population and , in particular , in protecting certain sections of the civilian population . Secondly , an increase in appropriations would allow some officials who have important roles in the administrative and operational process in Kosovo to be kept on . 
The issue which we should all raise , and I did so myself , in a diplomatic way , a while ago , concerns the very substance of Security Council Resolution 12 / 99 . 
I know that this is an extremely delicate issue , but we should all be questioning the logic behind this resolution and its chances of being implemented . 
We advocate that it should be implemented in its entirety . 
Nevertheless , we must look at this resolution , and this is also something that the United Nations Security Council will probably have to do sooner or later . We will have to do so because , as has happened in the past in other contexts and in other strategically important situations across the world , we must be in a position to assess a certain kind of process , and a certain kind of logic and balance -- which were in fact the logic and the balance which led to this resolution being approved -- should be maintained in future . 
What we have to do , and we in the European Union are already doing it , is to guarantee Mr Kouchner all the necessary resources , and you are right , Mr Rbig , we have a duty to our citizens to explain to them regularly and openly whether or not these resources are being properly used . 
We in the Council will be trying to provide information on this matter during the Portuguese Presidency . 
Mr Seixas da Costa , I totally agree with you . 
The problem is not Mr - Kouchner but the legal basis on which he is working , namely Resolution 1244 . 
Having said this , the EU' - s responsibility , which is both yours and ours , is to try and move beyond the provisional nature of Resolution 1244 and devise a future scenario for the whole region . 
It is the failure to define this scenario which is causing or encouraging the excesses , accidents and assassinations mentioned by Mr - Alavanos . 
Does the Council intend to raise the question of the definitive status of Kosovo ? 
If so , does it intend to do so within a general redefinition of the region , avoiding as far as possible the multiplication of micro - States , as has tended to happen elsewhere , and reuniting the parties , in this case Kosovo and Albania ? 
Question No 8 by ( H - 0796 / 99 ) : 
Subject : New INTERREG InitiativeIn point 1 of Annex 2 to its draft Communication on INTERREG entitled : Promotion of urban , rural and coastal development , the Commission authorises for the renovation and development of historic urban centres using a joint cross - border strategy . 
However , housing is specifically excluded . 
Given the fact that there are many houses in rural areas which are of historic interest , including small cottages , and , given the need , for a variety of reasons , to maintain rural populations and to attract people to rural areas , does not the Council agree that these objectives could be assisted if housing projects were funded in the areas covered by INTERREG ? 
Mr President , the Council and , I think , the Portuguese Presidency in particular , are extremely aware of the importance of the problems Mr Gallagher' - s question raises and I would like to say that we have always paid the utmost attention to Community policies for the development of rural areas . 
I would like to point out that in May 1999 we adopted a new system for supporting rural development which was the fourth Community reference framework for sustainable rural development . 
This was , as you know , one of the changes made during the Agenda 2000 negotiations and it changes the way in which agricultural issues are dealt with at Community level . 
Through the European Agricultural Guarantee and Guidance Fund , the EAGGF , this Community support framework is designed to help reverse the trend of abandoning rural areas , an issue you are quite right to raise . 
On the other hand , the European Regional Development Fund , the ERDF , also contributes as part of its role to promoting social and economic cohesion , by redressing the main regional imbalances and encouraging rural areas to take part in development and conversion . 
In this regard , we should bear in mind that the ERDF also contributes to promoting sustainable rural development and to creating sustainable employment in rural areas . 
This combination of instruments enables us to implement a policy of rural development which today , furthermore , is one of the ways in which the common agricultural policy -- in one of its dimensions -- and regional policy also , have developed and changed . 
We think that this is one of the most fundamental issues within the concept of multifunctionality which is now associated with changes in the common agricultural policy , and the EAGGF , of course , has a crucial role to play in this . 
Question No 9 by ( H - 0798 / 99 ) : 
Subject : Farming and the Portuguese PresidencyWill the Council outline the priorities of the Portuguese Presidency for the next six months as regards the common agricultural policy and indicate the steps it feels are necessary to boost consumer confidence in the agricultural sectors and products adversely affected by recent health scares ? 
Your question on the common agricultural policy is one which we take very seriously and which should always be considered in this House' - s discussions , because in the future we are likely to discuss this issue at great length . 
During the Portuguese Presidency , we will be continuing discussions on the CAP , by adapting some of the common market organisations with a view to developing the Union' - s rural areas in an appropriate way and guaranteeing an improvement in farmers' - incomes , paying particular attention to measures which could have an impact on small family - run farms . 
On the other hand , the Portuguese Presidency will continue , if and when the new WTO round begins within its term of office , which is by no means guaranteed , to ensure that the presence of Community production on international markets is strengthened . It will also continue to ensure a greater balance between exported Community farm products and preserving the multifunctional European agriculture to which I have just referred . 
The Portuguese Presidency also attaches importance to reinforcing food safety policy and I think that the Portuguese Foreign Minister and President - in - Office already referred to this aspect this morning . 
We think that the role of food safety , specifically in terms of everything linked to public health , is one of our presidency' - s essential tasks . It is therefore one of the priorities of our programme . 
We shall be developing it in four parallel schemes , in the Agriculture Council , the Health Council , the Consumer Affairs Council and the Internal Market Council . 
At the Santa Maria da Feira European Council meeting in June , the Portuguese Presidency will present a report on this issue specifically in the light of the information the Commission presented in its White Paper a few days ago . 
We think that the task we now have of establishing a European agency is crucial in order to give credibility to the single market , to stabilise confidence in this market , to break down some of the tensions between Member States in this area and even -- it has to be said -- to give the European Union a common approach for its dealings with third countries in areas of food safety . 
This is what we shall be trying to achieve during the Portuguese Presidency and we hope , at the end of it , to be able to present the result of our efforts to this House . 
I thank the President - in - Office for his reply . 
I am sure that he is aware of the very serious threat to the European model which is based on family farming , mainly those farmers involved in beef and sheepmeat production who are now expected to sell their produce at or below production costs . 
I would like to ask what new steps the Council can take to safeguard their interests in the forthcoming world trade talks , in particular , against the ranch and factory - style production of the USA and New Zealand where economies of scale make competitive family farming for European farmers extremely difficult and where , of course , European standards of food safety do not apply . 
I completely understand your concerns , and I feel that there is a need for effort and a certain degree of consistency within the European Union itself on this issue . 
We also have to think of the consequences , especially in terms of financing and compensating farmers . 
Nevertheless , as you know , this issue is now in the hands of the European Commission and it will have to take this further . 
The Council' - s ability to intervene in this matter is strictly limited . 
Mr President , I too would like to welcome the President - in - Office to the Chamber . 
But I do not think he answered my question with regard specifically to tackling homelessness and housing and whether the Portuguese Presidency would be willing to meet the non - governmental organisations actively involved in this field . 
I appreciate and fully support his point on the need for multiple policies and a multi - disciplinary approach and also the need to combat the underlying causes of exclusion which can lead to homelessness and include the problem of drug dependency . 
My specific question concerns the problem of homelessness and whether a new presidency could take a new initiative to try to overcome some of the difficulties the President - in - Office alluded to with regard to support at intergovernmental level . 
I feel this is one area where Europe can play a very active role , even if only in providing the conduit for exchange of experience and best practice among the Member States . 
Mr Crowley , with regard to the presidency' - s scope for supporting actions by non - governmental organisations , particularly those which attempt to resolve the problems faced by the homeless , I would like to say that such initiatives are welcome , and we are very much open to the possibility of supporting them . 
We have worked closely with Portuguese NGOs and with some initiatives they have proposed within the framework of the Portuguese Presidency , which we are combining with the wide range of concerns underpinning our whole programme . 
We have no specific , concrete initiatives in this area but that does not mean that we are closed to the idea that an initiative proposed to us by NGOs in this area might be considered during our presidency . 
It should be pointed out that this can only be done within the Council' - s scope for action . 
Any aspect of this which may impinge on the Commission' - s right of initiative will obviously have to be done through the Commission itself . 
Mr President - in - Office of the Council , you have talked a lot about the future , about what the Commission will do , and what the Presidency will do in Lisbon , etc. However , you also said something which I find particularly frightening . 
You said that in Lisbon you intend to discuss more dynamic and competitive development . 
I am beginning to feel a little worried because this may lead , partially at least , to exclusion . 
I do not see how you could , with the views that you hold , provide any answers . 
What I asked and what I am once again asking is the following : what are the views of the Portuguese Presidency on , for example , the appeals made by the network to combat poverty and exclusion , the division of work and social security , the implementation of tax policies , particularly for speculative capital , and the policy of redistributing wealth ? 
I would like an answer as to whether or not the Portuguese Presidency intends to do something about these matters . 
You must understand that a presidency' - s ability to reverse global social or economic trends during its six months in office is actually quite limited . 
I think that it is also obvious that our ability to act is linked to the Commission' - s own scope for intervening , through its right of initiative . 
I have spoken about the Special European Council and about Portugal' - s initiative in convening it , and I have spoken about the future , because there are two complementary ways of seeing the issue of social exclusion . 
One of them is the series of measures which must be adopted immediately in order to deal with the specific effects of social exclusion . The second is to create internationally competitive conditions , which will enable us to improve the economic fabric of the European Union , and this will have positive knock - on effects on the problems of social exclusion . 
The Portuguese Presidency does not have a magic wand with which it can , in six months , resolve problems that have always existed . 
It is prepared to act on proposals by the Commission in any area for which there is Community competence . 
It also has the opportunity and the desire to promote the whole raft of measures which may be presented , specifically by non - governmental organisations , but also through the intergovernmental collaboration which is traditional in these matters . 
We should , however , also bear in mind , Mr Papayannakis , that we cannot act in an area which will have such a big financial impact , armed only with the measures a presidency can propose in the space of six months . 
We therefore think that all the measures we have highlighted in terms of long - term strategies , regardless of the fact that we know that in the long term , some of the homeless may be dead , will help us to guarantee sustainable policies in the European Union . 
We will try to move these strategies forward as much as possible during our presidency . 
Question No 12 by ( H - 0801 / 99 ) : 
Subject : Portuguese Presidency and development policyWill the President - in - Office of the Council make a statement on the priorities of the Portuguese Presidency with regard to development policy , the Convention of Lom and tackling famine situations ? 
I would like to thank the presidency for the comprehensive answer to my question , and indeed the Minister who spoke to the Committee on Development last week in Brussels outlining the position . 
But there are some questions still outstanding . 
There does not seem to be any emphasis on the fight against AIDS in the programme . 
The situation of AIDS in Africa now is so serious that more people are dying of AIDS than are dying in conflict . 
I hope that the Minister will take some time to pursue that particular issue . 
Medicines are available in the United States but the United States is not making them cheap enough for the people in Africa . 
I should like to ask the Minister what precisely he is doing about the situation that is developing in Ethiopia where there is drought , where the crops have failed , and where , in six months' - time , we will inevitably be back to the situation as it was some years ago in Ethiopia with famine and people dying in their thousands . 
At the same time , there is a war going on between Eritrea and Ethiopia and the armaments industry in Europe is not short in sending guns , after which we will send the bread . 
First of all , Mr Andrews , you must understand that I do not agree with your interpretation of my colleague' - s speech during the meeting of the Committee on Development . There is no contradiction between our two positions , quite the opposite . 
Unless we wish to act like megalomaniacs , we cannot in the course of one presidency perform an exhaustive inventory of all possible and imaginary situations relating to all the enormous issues we face , particularly in the area of external relations . 
As you can understand , it would be easy to do so . 
All we would have to do is get a directory of development and put all the items in our programme , one after the other . 
We are sufficiently responsible to realise that we should only include those which we will be able to manage during the term of our Presidency and -- we should always be aware of this -- within governments' - ability to act and within the scope of the Council . 
We must understand that there are limitations on what we can achieve , particularly in terms of managing national indicative programmes . 
You have mentioned Ethiopia , which falls within the scope of national indicative programmes , but there are , as you know , several Community actions to combat AIDS , and in this respect , you are right , and the United States will probably not do any better . 
Indeed , in terms of development aid policy , I think that Europe has absolutely nothing to worry about for the simple reason that our behaviour in this area compares very favourably with that of the United States . 
Your question switched to the subject of arms , a broader policy issue which I do not think falls within the scope of this question but which the Council will , of course , address in the future , if it sees fit and if it decides to put it in a specific context . 
Is the Council aware of the social problems caused by the export of food by the EU to developing countries at prices below the cost of production ? 
Does the presidency intend to do anything about this ? 
Since the author is not present , Question No 13 lapses . 
I would like to thank the President - in - Office of the Council , and I would personally like to welcome him and the Portuguese Presidency . 
Please allow me to remark on how well - versed and well - informed he is on European affairs . 
Unfortunately , in my case , he did not provide what I would call a satisfactory answer . 
Since the Council recognises the fact that culture is a major economic asset , it should , in my view , demonstrate this in practice . 
Saying that the cultural dimension is governed by the principle of subsidiarity and that it is therefore national governments who are responsible is , I am afraid , just an excuse . 
My question , which has not been answered , is why , when the European Parliament is looking to increase appropriations to fund cultural programmes within the European Union , the Council and the Commission are cutting back on appropriations and at times cutting them out altogether . 
This is a true example of the Council' - s indifference towards culture , despite its assurances to the contrary that it is a matter to which it attaches great importance . 
I would therefore like to ask the Council if it is prepared henceforth to support culture with the same readiness as it supported bananas , hops , cows and Indian hemp . 
Mr Marinos , we are not adopting a purely economic approach to managing the Portuguese Presidency , and therefore , the cultural dimension is , I am sure you will appreciate , one of our main concerns . 
These cultural dimensions , however , almost always have their own economic dimension in turn , that is the level of resources which can be called on specifically to provide aid for cultural initiatives . 
This is a dimension which it is difficult to go beyond within the framework of the European Union , and especially within the framework of the Council . 
For our part , we shall be attempting to strengthen and consolidate the European position on cultural goods and services and on activities in this sphere , because we believe that this is an identifying feature which is crucial to the Union' - s image and to the Union' - s own particular identity . 
This is , and will continue to be , connected with developments within the World Trade Organisation . 
As you know , both we and the Council have addressed this issue appropriately . 
In specific terms , we have been able to find a common language in terms of the mandate given to the Commission for the next round of WTO negotiations , at which this will be a central issue . 
Nevertheless , I would like to add that with regard to cultural policy , and in particular the audiovisual dimension , the Portuguese Presidency will be paying very close attention to extending and enriching European audiovisual policy by adopting a Media - Plus programme which could go some way towards allaying Europe' - s main fears . 
We also intend to initiate a new debate , a more innovative one , on the issue of Europe' - s film heritage , given that this must be one of the most important factors in the development of a European cultural identity and of a European audiovisual economy . 
The Presidency will also concentrate on discussions about creating a digital television system in Europe , which will be the subject of a conference that we shall be organising during the Portuguese Presidency , in conjunction with the Commission , in February 2000 . 
But , Mr Marinos , in the EU context , culture is an issue which is repeatedly raised in connection with IGC agendas . 
If , by chance , it were possible to agree to include the cultural dimension in what has been called the fifth negotiating box of the forthcoming Intergovernmental Conference , then this could be suggested , both by Member States , and by the Members of the European Parliament taking part in the preparatory group . 
Of course , if consensus could be reached on this issue at the Intergovernmental Conference , there might eventually be progress . 
It remains to be seen whether or not there is a consensus on this . 
We will soon see , and for our part , we will bear in mind any suggestions on this issue . 
Mr President , I join others in wishing Portugal every good wish for a successful presidency . 
I notice that you said this particular issue was not currently on your agenda for the next IGC but if some people wished it , you would consider it . 
Well , I , and my fellow 35 British Conservative MEPs wish it and would like you to please consider it . 
I appreciate that it is a provocative question . 
It is meant to provoke because there is a very serious issue here that some countries do not hold EU law in the respect which it deserves . 
We have to find some way of putting pressure on such countries to do just that so we can reconnect with our citizens . 
I cannot think of a better way to do it . 
Can you ? 
The issue is whether the European dimension will become stronger or weaker as a result of being specifically integrated into the Treaties . 
This is an issue which , as you will understand , will have to be addressed at IGC level and is an issue that only a Special European Council can authorise the Portuguese Presidency to pursue , because this kind of issue falls outside the institutional framework in which the forthcoming Intergovernmental Conference will take place . 
Intergovernmental Conferences are a kind of event in themselves and could also be a type of Christmas tree . 
It is therefore not out of the question that these issues , which crop up again and again , and which are passed from one conference to another , may be addressed . 
The problem facing us at the moment is whether there is currently a consensus within the European Union on this issue being included , particularly bearing in mind that if one such issue is included , other issues of a similar nature will probably be added to the conference' - s agenda . 
Mr Dimitrakopoulos has the floor for a procedural motion . 
I would ask him to be brief . 
Mr President , I understand that I have to do this very quickly . 
I liked what Mr Seixas da Costa said about Father Christmas . 
In Spain they say a letter to the three kings . 
I simply wish to remind you that the European Parliament has already sent a letter to the three kings through its reports . 
Now the Presidency and the Council have to bring the presents which we have asked them for in our letter to the three kings . 
As I suspected , it was not exactly a procedural motion , but more a closing of the debate . 
We thank Mr Seixas da Costa , but he can also write his letter to the three kings . 
I would merely say that the festive issue which Mr Dimitrakopoulos has raised is an extremely important one . The problem is that in this case Father Christmas has to follow orders and therefore he can only give presents when he is authorised by others to do so . 
It is not the Portuguese Presidency' - s job to hand out the presents that everyone wants , especially those that the European Parliament is asking for . 
After this interesting exchange of opinions , and in accordance with the Rules of Procedure , I would like to tell you that Questions Nos 17 to 27 will be replied to in writing . 
- - - - - 
That concludes questions to the Council . 
Capital tax 
The next item is the joint debate on : 
the oral question ( B5 - 0004 / 2000 ) by Mr - Dsir and others , to the Council , on the Council position on the idea of a capital tax 
the oral question ( B5 - 0005 / 2000 ) by Mr - Dsir and others , to the Commission , on the Commission position on the idea of a capital tax . 
Madam - President , Mr President - in - Office of the Council , Commissioner , during the Asian crisis in 1997, as with those which hit Mexico in 1995 or the EMS in 1993, everyone could see the damage caused to the economies of entire countries by financial speculation , particularly currency speculation . 
Between EUR 1 - 500 and 2 - 000 billion are traded every day on the financial markets . In three or four days , this can equal the total figure of annual global production , or global GDP , of approximately EUR 6 - 000 billion . 
The bulk of these financial transactions are purely speculative and do not involve any trade in goods or investments . 
Yet the erratic movement of these massive sums of capital can , in a few hours , cause the collapse of a currency or the economy of a country , plunging its whole population into recession . 
In view of this situation , renewed interest has been expressed in the proposal by James Tobin , winner of the Nobel Prize for Economics , to create a tax on currency transactions . The rate of this would be very low so that it did not affect trade in goods or investments , but it would act as a light brake on the wheels of speculation , thereby checking the multiplication of short - term transactions . 
Note that this proposed tax , which seems to be producing strong emotions in some people , would be the lowest tax in the world and the lowest in the history of global taxation . Yet it would represent the recapture of the areas seized from democracy by the financial sphere . 
One reason for the acceptance of this proposal , and of the campaigns by NGOs such as ATTAC , SOLIDAR or others which have popularised this proposal , is that it would release resources which could be allocated to development programmes in the poorest countries , in areas such as education or health . 
It could act as a kind of asset redistribution in a world where there is both increasing wealth and increasing poverty . 
Many personalities and institutions have come out in favour of this tax such as the Brazilian President , Fernando Cardoso , the Finnish Government , the Canadian Parliament last March and also Lionel Jospin in 1995 . 
This question has been debated in several national parliaments of the EU . 
The common response has been that this tax could not be applied solely at national level and that the right platform for tackling this is the European Union . This is the reason for the oral question to the Council and Commission which we have tabled with 37 other Members . 
I am delighted with the compromise motion for a resolution which we have reached with the GUE / NGL , Greens / EFA , ELDR and PSE Groups . 
This motion asks the Commission to present a report to Parliament within six months on the feasibility of this tax . It also asks for an examination of the pressures and financial sanctions which could be applied against countries which encourage tax evasion or which maintain tax havens . 
One of the most common objections is that such a tax would be too complex , but this could be said of any tax . If this argument had been accepted in the past , then no taxes would ever have been created . 
The motion also asks that a position document , drawn up by the Commission and Council , should be submitted before the next annual meeting of the IMF . 
The European Union must take the initiative and must also , as demanded in the motion , propose this initiative to the G7 because it is primarily a political question . 
If the Union takes the initiative , this will have a ratchet effect because this debate is occurring all over the world , including in the USA and Japan . A desire is being expressed everywhere with increasing force that the world should not be ruled by traders but by the people , their parliaments , their governments and their democratic institutions . 
Europe must play a role in this new international regulation and I am extremely happy that today , with this debate and this motion , this question is now on the agenda of European construction . 
Madam President , I do not have a great deal to add on this subject . 
The Council has not yet discussed the possibility of introducing a tax on movements of capital as Professor Tobin suggested . 
This is a creative initiative , which we know has been welcomed by different industries across the world and by various sides in European politics , but the Commission has not yet put forward any proposal or initiative on this issue . 
As it falls to the Commission to propose any such initiative , the Council has not yet been able to adopt a position on this issue . 
Madam President , the revenue basis of the Tobin tax is said to be made up of very short - term exchange transactions . Such transactions , according to the argument , bear very little relation to fundamental economic variables . 
This has also just been underlined by Mr Dsir . Therefore , according to proponents , such as Mr Dsir , an internationally applied Tobin tax would , in principle , reduce speculative transactions and , hence , the volatility of exchange rates , which would lead to an improvement in economic prosperity . 
Taking into account the considerable volume of short - term financial streams , even a low nominal Tobin tax would yield respectable sums of tax revenue . 
In reality , the motive underlying the increased interest in the Tobin tax and other sources of international finance in the mid - nineties was non - economic . 
Indeed , it was fuelled by the potential of this tax to generate income for international , public programmes at a time when demand for such funds was rising quickly and funding was increasingly harder to come by . 
The Commission recently observed renewed interest in a global tax , such as the Tobin tax , as a means of achieving socially responsible globalisation , so to speak . 
Mr Dsir too has mentioned this growing interest on all sides . 
But if the Tobin tax were to be applied unilaterally in order to prevent attacks on a specific currency , then this tax could not be effective and it could harm the internal financial market . 
Put more strongly , in the long term it is possible that for large numbers of funds , the Tobin tax will be evaded by shifting foreign exchange rate transactions to off - shore tax havens . 
In that case , the tax could lead to a net loss of total economic prosperity . 
So the Tobin tax can only be effective if there is a sufficient number of industrialised countries which are prepared to participate . 
Finally , even if the Tobin tax is designed to curb speculations with currencies , there is still the risk that even non - speculative streams would be affected , and that is not the intention . 
For the reasons set out above , I cannot see a good reason for introducing a European Tobin tax . 
At any rate , the Commission is against any attempt to restrict capital movement within the European Union . 
In more direct terms , to the extent that this measure could be deemed an indirect restriction on capital streams , this would contravene the Treaty of Rome . 
The correct speculative approach , it seems to me , is to remove the real causes which lead to financial chaos , rather than attempting to suppress its symptoms by introducing obstacles to the operation of the markets . 
Madam President , Commissioner , I should like once again to say a few words on the modus operandi and the ideological tactics behind this oral question . 
Also because I know how many social democrats in this House share our criticism , and not just the economic and financial policy experts . 
We know what the problem is : instability on the markets as the result of speculation . 
But the people asking the question need to know that not every instance of instability , as the Commissioner has just so impressively told us , is the result of speculation . 
The Tobin tax would not have been able to prevent the crises in the EEA in 1992 and 1993 or the crises in the south - east Asian currencies in 1997 . 
The initiators of this question do not propose a solution ; instead they are calling for a new burden , they are calling for more bureaucracy , for a measure which runs counter to the market mechanisms and they are taking up plenary' - s time with an intergroup opinion which excludes the competent parliamentary committee , contrary to several resolutions by Parliament . 
In my view , and I say this quite clearly , the question is ideologically motivated rather than solution - focused . 
I consider this to be the wrong way forward for several reasons . 
Why do we reject the Tobin tax and consider it so questionable ? 
First , and the Commissioner has also confirmed this , because it places a heavy burden on the capital markets . 
Even a small tax would have serious repercussions on the capital markets , because this sort of speculation tax would reduce the profitability of investments considerably . 
In addition , this sort of measure would also seriously hamper the development of the financial markets and would stand in the way of the principle of the free movement of capital , which is one of the central tenets of the internal market . 
Secondly , speculative capital is extremely difficult to identify . 
Thirdly , unless they are introduced in all countries at the same time , tax measures are easy to circumvent because there are otherwise too many loopholes . 
Fourthly , technically speaking , this measure is highly impracticable and will result in a great deal of bureaucracy and administration and be impossible to control . 
The measure which we should be taking is part of the resolution before us here today . 
We need stronger banking supervision . 
We need to clarify the liability for transactions . 
We need a framework of regulations at international level . 
We need to examine national laws in order to check that they comply with the rules of the Basle committee and how the dissemination of these rules can be stepped up . 
I have a serious problem with one of the central points of this resolution which we cannot accept as it stands . 
I refer to point 9 . 
Having listened to the Commissioner just now , we know that the Commission' - s knowledge of the facts will result in a - 'no' - to the Tobin tax . 
If the knowledge of the facts and this debate and the arguments are as we say , and I think that they are right , then to take up another six months of the Commission' - s time and occasion uncertainty on the financial and capital markets would be irresponsible . 
The capital markets do not want uncertainty from us , they want clarity ; which is why we reject point 9 and call for a split vote . 
Madam President , the debate on a tax on short - term financial actions is not a new one . 
We have been discussing the Tobin tax proposal for twenty years and yet the question is still topical because we need really concrete and honest answers based on careful studies . 
We need to know just how desirable and feasible a tax on short - term transactions really is . 
This question has now entered a different dimension , a dimension in which USD 1 500 billion roam the world twenty - four hours a day looking for attractive investments , no more than 3 % of which have anything to do with the real economy . 
We are concerned about stability on the financial markets , not for the sake of the financial markets , but because this has to do with own growth , our own investments and our own jobs in the European Union . 
We must ask what instruments we can use in order to create the order here which has been missing in the past . 
We have done everything to help liberalise financial transactions , but so far we have had no working set of rules , as we have learned from the bitter lessons of the repercussions of the Asian and Latin American crises . 
It is therefore high time that we thought both about supervisory regulations and about transparency on the financial markets and their information . 
It is important that we know who the actors are and what their credit rating is . 
We must also ask if there is not a need for fiscal justice . 
At a time when the tax burden on the work factor is increasing throughout Europe and internationally , we must consider how we can achieve efficient taxation of investment income and that includes the question of how to tax short - term financial transactions . 
I think that we really do need a careful report and conclusions from the Commission , so that we as the European Parliament can see if we need to ensure that the European Union achieves real international solidarity with the USA and Japan in making the economy and the financial markets more stable and secure . 
This is the intention behind the question and we must then follow the ordinary procedures of reports from committees and plenary debate in order to reach a balanced and really forward - looking proposal . 
Madam President , on behalf of the Group of the European Liberal , Democrat and Reform Party , I must express my surprise at this debate on the international movement of capital and its possible taxation which , although it does not mention it in the text , appears to be an attempt to revive , as the introduction has done , the issue of the tax proposed some years ago by Mr Tobin , which our Group opposed , clearly and totally , during the last legislature , with a series of arguments clearly and coherently expressed by our President , Mr Cox . I will have to repeat these arguments , modestly , in this intervention , because the same issue has arisen once again . 
We do not agree with this type of tax because its application , in the event that it could happen , would not achieve the aims which Mr Tobin presented at the time and which the Left in this House wishes to revive . 
Firstly , there is no evidence that the tax on international capital movements could reduce the dangers of volatility and instability in the international markets . 
On the contrary , since it is certain that not all countries would accept it , we would open the way to speculation and fraud and that really would create volatility , instability , insecurity , opacity and unfair competition in the field of financial services operating on an international level . 
Furthermore , the idea of obtaining resources to apply them to the more economically needy countries presents such complexity , when we consider their application in practice , that it appears simply impossible . 
This is a false debate whose aim is purely political , and has no basis or technical viability . 
Furthermore -- since we are in this European Parliament -- if we have still not managed the slightest agreement with regard to the package of fiscal measures proposed by the Commission within the European Union , how can we expect to achieve a fiscal agreement on an international level ? 
I suppose that the first thing they say will be , - 'let us see whether you are capable of reaching a fiscal agreement within the Union' - . 
However , the Liberal Group has not wanted to close the door to a new analysis of this issue and , therefore , we have accepted a joint motion for a resolution proposing that a study be carried out on the possibility and suitability of imposing this tax on certain areas of international capital movements . 
I am sure that this study -- if carried out objectively , with knowledge of the financial markets and their mechanisms on an international level -- will show that it is neither suitable nor possible , not only in terms of its application , but also as a means of achieving the proposed objectives . 
In itself , globalisation is positive . 
The economy has never grown so much nor favoured so many countries on a global level . 
This is due to progressive opening up and greater freedom in the international trade in goods and services and also a greater capacity for adequate movement of capital . 
Any analysis of economic development in recent years , if objective , will show , through the figures , that they have no political colour or orientation . 
As I have said , we are not opposed to such a study . 
We will support the motion for a resolution in support of this study , but we simply insist that , as this motion for a resolution points out , it is by means of liberalisation and opening up at an international level that we will achieve economic progress , both on the level of states and on a general level . 
Madam - President , Commissioner , the problem does not lie in the ideology of the debate but in its political nature . 
As Mrs - Randzio - Plath said , we must remember that the reason why certain Members want to revive this question is because of the recent international financial crises and their economic , social and environmental consequences which have been felt by all in some countries . 
The main objective of this debate is to look at the instruments available to the international community for stabilising the international financial and monetary system . 
In this respect , Mr - Bolkestein , the motion for a resolution cannot be separated from the issue of the Tobin tax . 
If you look carefully , this proposed tax on capital is just one of several instruments aimed at forcing international investors to behave responsibly on the financial markets . 
Secondly , the motion does not say that we want a solely European initiative . 
This is why we explicitly refer to the autumn session of the International Monetary Fund so that the European Union , in other words the Commission and also the Council , can decide how it will defend the opportunity to stabilise the international financial and monetary system and introduce international taxation . 
There should be no confusion in this debate . As environmentalists , we do not want an excuse for a motion . 
Although a study produced by the Commission would doubtless be interesting , we do not need another to add to those already available . 
We do need to obtain , from the Commission and the Council , in other words from each of the governments forming the Union , a clear , positive or negative , political stance . They must indicate whether they are ready to defend , within competent public bodies such as the International Monetary Fund in the first instance , the appropriateness of such a tax within the other instruments needed to stabilise the international monetary system . 
As for the argument that this initiative would increase uncertainty , very short - term capital movements are specifically intended to play on uncertainty and to bet on changes between currencies or various short - term financial assets . 
This argument is therefore not relevant . 
I will not go into the basic issue any further for everyone has their arguments . 
However , I would highlight not only paragraph 9 of the motion , but also paragraph 10 . 
We clearly expect a political stance to be taken with a very firm deadline of the preparations for the autumn session of the International Monetary Fund . We therefore demand , if this motion is adopted tomorrow , that the Commission and Council appear before Parliament to tell us what positions they will take on this occasion . 
Madam President , my Group is extremely delighted that this debate is taking place today , particularly as we have spared no effort along with Members of other groups to bring this about . 
Obviously we all have different approaches which is demonstrated by our debate and the motions for a resolution tabled at the beginning . 
Having said this , our Group is pleased about the step forward which the compromise motion represents . This invites the Commission to present a report within six months . 
The European Parliament can play its role by taking the initiative , even if it does so timidly , on this subject . However , I agree with the previous speaker that , if paragraph 9 were challenged , this motion would clearly lose its substance . 
This debate concerns a vital question which increasing numbers of people are legitimately raising . What are the respective places of people and finance in today' - s economy ? 
USD 1 - 800 billion is the volume of money moved every day in the world' - s currency markets . This represents over a quarter of the annual global volume of trade in goods and services . 
By putting finance at the helm , this has reinforced the demands of profitability and toughened the operating conditions everywhere . 
It has led to a growth in mergers , acquisitions and company restructuring and to gigantic sums being raised with increasing frequency on the financial markets . 
Unemployment and pressure on employees worldwide is increasing . 
Openings and real growth are being hampered and the sudden influx or withdrawal of speculative capital is threatening the economies of many countries , to the point of collapse , as in Asia , Russia and Brazil . 
Faced with this neoliberal globalisation dominated by the financial markets , demand , as our motion recognises , is developing from a different idea of the world in which common law stipulates a duty of solidarity in an increasingly interdependent world . 
No one can ignore the challenge to civilisation posed by the lack of nearly one billion jobs and the need to make unprecedented efforts in terms of development and access to information . 
In this respect , all ideas deserve to be considered , including the Tobin tax which is important , just like other forms of transaction which may be envisaged . 
This tax could help to check speculation without penalising the activities of the real economy . It could release new resources for investment in people and , at a time when the UNDP estimates the sum needed to eradicate poverty to be USD 40 billion per year , it could allow access for everyone to drinking water and satisfy health needs . 
When the debate on the ability of politics to influence economics goes global , the establishment of this tax could become one of the symbols of the political desire to recapture the democratic areas seized by the international financial operators . 
The Commissioner has said that a minimum number of industrialised countries would be needed to achieve this . 
I would point out that the European Union is composed of a large number of industrialised countries and , like Mr - Dsir and several other speakers , I feel that the European Union which we are forming can take the initiative in this respect . 
In any case , the European Parliament would be honoured to take up the call of the people to control the world in order to achieve a sense of well - being for everyone . 
Madam - President , I too am delighted that we are having this debate . I only regret that it has been so long in coming . 
We know that each generation has , over the course of time , blindly bought into what could be called a dominant ideology . This is a set of prejudices accepted as such due to a general conformism , but whose dramatic nature can be seen by subsequent generations . 
Free trade and the constant worship of globalisation are now the dominant ideology or , rather , the big mistake of our fin de sicle . This ideology is as dangerous as the former ideology of the dictatorship of the proletariat in the corridors of the Kremlin or , before that , the certainty , elevated to the status of a dogma , that the earth was flat . 
Our world is now dominated by a single logic or , I could say , a single god of money at work instead of people at work . 
With a figure for trade in goods and services of FRF 36 000 billion only being equal to the product of four days' - speculation , the financial bubble owes very little to the productive activity of individuals . 
It is self - perpetuating in a world of ever higher bids which constantly denies the humanity of man , the rich as much as the poor . Yet it is the latter who , at the end of the day , are excluded from the majority of the world' - s decision - making centres for these are monopolised by a tiny minority referred to recently , and very aptly , by Jean - Pierre Chevnement as the globalised lites . 
It was natural that these lites would exclude any political concerns from their field of manoeuvre , thus protecting themselves from any democratic control and basically managing to be both illegitimate and irresponsible . 
However , the people are fighting back , as demonstrated by their reaction during the incredible Seattle Summit . The leaders of the world , headed unfortunately by the European Commission , rushed forward submissively , hoping that their docility at the feet of the master of the world , Mr - Clinton , would be enough to ensure them the scraps from the table . 
Yet they reckoned without the salutary reaction of the nobodies , both individuals and States . This reaction was more organised than previously , due in France particularly to the magnificent ATTAC - network which is fighting with increasing support to limit free trade in general and to establish taxation of international financial transactions in particular . 
The creation of this taxation , of either the Tobin type or the more realistic type proposed by Professor Laur , could prove to be politically opportune , at least due to its symbolism rather than its low rate . This is because it would basically mean that politics was regaining a foothold in an area from which it has been excluded by operators whose profits are proportional to the degree of resignation of States . 
Madam President , although some of the aims of the Tobin tax are fairly worthy of support , introducing the tax exclusively within the territory of the European Union , as the first area of the world to do so , would sound the death knell for the European currency markets . 
If the world' - s other important currency trading areas were to be excluded from the Tobin tax , the fact that tax was liable to be paid in Europe would lead to currency dealing moving to those areas . 
This has already been made clear a number times in this debate . 
It is not enough that all the world' - s industrialised countries should be included in the scheme , as then currency trading would move to tax havens outside that group of countries . 
There should therefore be a universal application : it is not enough that the G7 countries or the other industrialised countries are involved . 
On the other hand , it would be so difficult to bring the scheme into force everywhere in the world at precisely the same time -- and personally speaking , I do not believe we can achieve this -- that the Tobin tax dream might as well be buried . 
Furthermore , although there might be international consensus on the introduction of the scheme , the question would remain regarding how the tax revenue would be distributed . 
The world' - s currency dealing centres will hardly agree to the tax revenue being used , for example , for a variety of well - meaning , UN - backed purposes throughout the world without a considerable amount of the revenue remaining with them . 
With regard to the Tobin tax as a means of preventing future currency crises , it has to be realised that the causes of a currency being overvalued cannot be averted through taxation . 
For that reason , as Mr Karas also said , we should give more attention to the policies that lead to a certain currency being overvalued in relation to its actual potential value . 
This again would require measures to regulate the exportation and importation of capital ; otherwise it would not be possible to focus on policies in this way . 
Although it seems a reasonable scheme , the Tobin tax is not without its problems , even if there should be agreement as to its implementation , which I do not believe there will . 
It has to be remembered that money at present is first and foremost information , and that the global economy will , in the future , rotate more and more on the basis of information and intellectual capital . 
For that reason , the uninterrupted flow of assets in massive volumes between the world' - s financial centres is not merely speculative activity , which has nothing to do with the real economy . 
If this - 'feedback' - mechanism , which gives users the opportunity to make choices , were hampered by measures such as the Tobin tax , mistaken decisions might be made that turned out to be so costly in terms of the economic consequences that the tax would never be able to make up for it . 
Hence , as Mr Karas has stated to his credit , our Group is resolutely opposed to the introduction of the Tobin tax . 
Madam President , I speak as someone who is in support of a tax on speculative capital movements across currency borders . 
It seems to me blindingly self - evident that some action is necessary . 
In the last 30 years , the volume of currency transactions has increased by 83 times : firstly , total global reserves of all central banks barely amounts to one day of foreign exchange trading ; secondly , annual global trade in real goods and services equals just three - and - a - half days of foreign exchange markets out of 350, that is , 1 % of capital movements are for trade in goods and services and 99 % are for speculation . 
The size , unpredictability and irrationality of the global foreign exchange markets have made it harder and harder to manage national and regional economies . 
Computer - controlled selling programmes turned a random blip into an avalanche , burying jobs , lives and industries across the globe . 
The only arguments against it are : firstly , it would impair the efficiency of the foreign exchange market -- a little fanciful in light of the financial feeding frenzies we have seen that have destroyed jobs throughout the world , in East Asia , Europe and Latin America . 
Mr Chirac has described those who engage in this as the Aids virus of the world economy . 
What is necessary is to throw some sand into the wheels of the currency speculators , stockbrokers and option traders . 
Of course , this cannot be done in one country ; it cannot be done within the single currency area , but it could be done at international level with global cooperation . 
Europe , Japan and the US -- the euro , the yen and the dollar , would constitute , in my opinion , such a block . 
I am disappointed in the EPP . 
I thought at least they read the resolutions they were going to vote on . 
Yes , I am in favour of such a tax , but it is not what we are going to vote on tomorrow . 
What we are going to vote on tomorrow is to ask the Commission to study the matter , to look at what steps and what conditions would be necessary for the introduction of such a tax . 
Equally I understand the Commissioner failing to endorse such a tax , but I cannot understand why he failed to have the courage to welcome the opportunity to demonstrate the truth of his position by a study of the issue . 
There is nothing so closed as a closed mind . 
The tax has the support of 47 % of the people in the UK , according to a recent survey by War on Want . 
In France it has had enormous resonance , particularly when linked to a demand to use the proceeds to help the Third World out of its debt and poverty . 
This issue can no longer be ignored by Parliament , the Council or the Commission . 
There is now a weight of public opinion demanding an answer more sophisticated than : " It has not been done before " . 
In the new millennium , with new global problems requiring new global solutions , they need to give good arguments why it cannot be done now , rather than why it has not been done in the past . 
Madam - President , Commissioner , a compromise resolution on the usefulness of a tax on international financial flows would constitute a first step towards the essential amendment of many international rules . 
I have two or three points to make in this respect . 
One of the main demands of the demonstrators in Seattle was , rightly , the establishment of this type of tax , and this is not by chance . 
The proposal of this tax today sends out a strong signal from the rich European countries proving that they want to move away from the culture of egoism . 
Everyone feels that this kind of joint tax is a virtuous measure which does not prevent trade but is aimed primarily at speculation and its perverse effects . The Members on the right should note this . 
It symbolises the need for solidarity with the countries of the south , particularly those in Africa , the Caribbean and the Pacific which questioned us extensively on this subject in Seattle . 
In order to fully achieve its objective , the money supply released by such a tax must be redistributed among the poorest countries . 
This is how we can give sense and morality to the commercial rules and show solidarity with the people of the south . 
Madam President , we cannot just keep repeating the number which several previous speakers have quoted ; we must also mention the fact , Commissioner , that 80 % of these huge , daily foreign exchange sales have an investment term of no more than eight days . 
We cannot maintain a situation in which investments and the creation of jobs are less lucrative than short - term sales of foreign currency and shares . 
We cannot maintain a situation in which we allow ourselves to destroy the opportunity to take political action . 
We cannot maintain a situation in which income from non - economic activities increases more and more quickly . 
It has been demonstrated in Germany that income from monetary assets has almost doubled from 7.6 % of overall economic income since Tobin developed his idea . 
We cannot maintain a situation in which the poorest countries of the world are most exposed to the speculative arguments surrounding short - term currency fluctuations . 
Nor do I believe that this is impracticable . 
Why should it not be possible for the G7 countries , the other EU Member States , China , Singapore and Switzerland to come to an agreement on the introduction of the Tobin tax ? 
There must be an overriding economic interest . 
Why should it be impracticable , and it can be differentiated , to impose this tax on spot foreign exchange transactions , all the so - called cash transactions , currency futures and options ? 
Why should it be impracticable to set this tax at a rate which does not jeopardise the long - term investments needed by the economy but which finally makes short - term and speculative investments unattractive . 
Numerous very difficult questions are bound to arise , but the only real problem which I can see so far is one of political will and the St. Florian principle of shifting responsibility from one agency to another which has now taken hold . 
Madam President , we are not asking for more bureaucracy , as Mr Karas put it just a few minutes ago . 
We are looking for solutions . 
Of course capital markets need clarity -- that is actually the idea . 
The Tobin tax will bring some transparency to a very obscure question . 
" The more progress is made towards trade liberalisation , the more rules are needed " , as Commissioner Lamy said during the Millennium Round in Seattle . 
He recognised that the combined impact of the single market and the single currency that characterise the process of the European Union 's construction is intimately linked to a huge amount of new regulations . 
Now that financing is readily available across national boundaries without any difficulty the same approach will obviously be strictly necessary , all the more so as we consider that an enormous amount every single day is employed in speculative transactions . 
We citizens of the world cannot afford the current rate of speculation . 
To continue would be economic suicide . 
Honourable Members , Commissioner , it is often said that Europe has succeeded in stabilising the economic sector , but this is only true if we confine ourselves purely to the public sector . 
If we look at the private sector , however , we will find not only that this fabled - 'financial stability' - has been unsuccessful but that we are most probably sitting on a volcano ready to erupt at any moment . 
The debt burdens of the private sector and the corresponding excessive inflation of Stock Exchange securities , the two main market stability indicators , have , for some time , been at danger levels , as the Commission report on the economic situation in Europe clearly illustrates . 
The fact that the public accepts such rates and does not just abandon all financial activities in a panic can be explained by overambitious expectations over future gains . 
Speculative activities are growing beyond measure and are , in turn , generating profits which will eventually prove to be merely fictitious . 
Over - optimism will give way to disappointment and fear , which , in turn , will result in a stock market and economic crisis . 
The danger is too great for us to ignore . 
We ought to face it regardless of how difficult it may seem . 
Modern economic science has provided an exceptional instrument with the Tobin proposal and others , which we will be able to use if we have the political will to make a start . 
That is what we are lacking , Commissioner : the political will to make a start in tackling speculation . 
No longer should there be a place in democracy for the worship of , or for this fatalist approach towards , market forces as adopted by the liberals -- and I am sorry that Mr Gasliba I Bhm has left -- as this will only lead to its ruin . 
Madam President , Mr Bolkestein , the ignorance surrounding this debate is unbelievable . 
We needed a Greek Member to finally tell us what this Tobin tax means . 
You reject it flatly because you do not understand the first thing about it . 
That the Right opposes taxes is quite understandable , except that they should never have been allowed to spirit their millions , or rather billions , into Switzerland . 
We all know that ! 
But now I call on you , in all consciousness , to help put a stop to speculative financial transactions and undermining long - term projects with long - term capital . 
It has never been done in south - east Asia , it has never been done in Europe , and I can understand why Mr Karas from Austria has left the chamber , given Austria' - s financial record . 
They are all tarred with the same dirty brush ! 
We need a Tobin tax to give us a fiscal instrument with which we can intervene . 
Madam President , I am totally appalled by the Commission' - s , i.e. Mr Bolkestein' - s , political ignorance ! 
He should perhaps use his position on the Tobin tax to ask himself why he is here at all ! 
Madam President , I too have found parts of the debate quite bizarre . 
It is perhaps not by chance that the Conservative benches have emptied because that which is represented as market freedom no longer has anything in common with the noble principles of the social market economy which has brought so much prosperity to us here in western Europe over recent decades . 
If we continue down this path , and this is the ideology , and declare the financial markets to be sacrosanct and even claim that any intervention in the workings of these markets is contrary to progress and contrary to the growth of the economy , then we will quite certainly be on the wrong tack and that could take on quite dangerous proportions . 
Those who own the monetary assets are currently amassing huge fortunes which are again screaming out to be reinvested . 
We have asset inflation of global proportions . 
As a result , speculative bubbles continually arise on the financial markets , causing growing economic instability which , in turn , jeopardises the entire economy . 
And it is precisely the medium - sized undertakings and large numbers of employees who suffer as a result . 
We can take action against this ; it is possible . 
The minimum requirements for this would be for a proper study to be carried out at long last , not only by the Commission , but by reputable economic institutes throughout Europe . 
That too is feasible . 
And then perhaps everyone will stop bandying about arguments which are asking for trouble ! 
It is not correct that the Tobin tax is technically impracticable -- it is quite feasible in the age of the computer . 
The fact that tax havens are frequently nothing but hard disk storage space for large European banks here at home must not be ignored . 
In short , we must not allow real capital and speculative capital to become so remote from each other , because otherwise we shall be steering towards situations which we experienced on this continent time and again during the last century and which had catastrophic results . 
Madam President , let us indeed tax money speculation : it does not produce anything new . 
The tax would be targeted at the right place : at the speculators . 
Who is going to defend these speculators , when nurses and teachers are paying top rates of tax ? 
Article 73 c of the Treaty establishing the European Union provides scope for taxation on transactions . 
Those who oppose taxation on currency dealing are in favour of those tax - recycling centres , the tax havens , of which there are 62 in all . 
The Union should make a tax pact , which any countries could initially be party to . 
The low rate Tobin tax would not cause tax - recycling problems . 
It is strange to claim that if everyone is not included it would be impossible to bring into effect . 
The European Union was founded through the efforts of just a few countries , and you see how we are today . 
The truth is the greatest problem is a political one : they do not want to tax capital , but raise personal taxation instead . 
In the end tax would politicise the global , undemocratic system of financial power . 
Ladies and gentlemen , we must challenge the monopoly the world' - s speculative elite have on planning the world' - s economy by remaining outside the tax system . 
Madam President , may I begin by extending a heartfelt thanks to all speakers and , above all of course , Mr Dsir , for the fact that this debate is taking place this evening . 
Whatever one may think about the topic of debate , it is evident that it is an important one . 
This is why it has been around for years , and it is satisfying that the Commission is being afforded the opportunity this evening to give a response . 
I would like to start by underlining two remarks made by the Member of your Parliament , Mr Gasliba . 
He said that globalisation is a positive phenomenon , and I share his view . 
I believe that globalisation has helped many countries which , so far , have been on the sideline of the world trade streams to participate in these and be incorporated into the world trade system and , as far as I am aware , no country has ever been worse off by participating in international trade . 
In other words , as indeed already remarked by Mr Gasliba , globalisation is , in my view , positive , and I am of the opinion that it has contributed to a new international distribution of labour which has been pursued by many people for many years . 
A second remark made by Mr Gasliba was that there is currently no evidence that the Tobin tax will stabilise the exchange rates . 
I think that he is correct in this regard . 
I too am not aware of any reason why a tax on exchange rate transactions would lead to a stabilisation of exchange rates . 
I am of the opinion that these are two important remarks , and that is why I am reiterating them here . 
Madam President , could I furthermore point out that none of the speakers this evening has drawn a link between the Tobin tax on the one hand and the functioning of the European Union on the other ? 
Surely we are all familiar with the Treaty of Rome and know that one of the four freedoms is the freedom of capital movement . 
Madam President , I can assure your Parliament that my day - to - day work consists partly of attempting , in conjunction with my offices and colleagues , to completely integrate the financial markets within Europe , thus enabling financial transactions to run as easily and smoothly as possible . 
In my capacity as Commissioner for the Internal Market , I am , in other words , opposed to all measures which hamper international financial transactions . 
You could hardly expect this Commissioner to agree with a tax which would , in fact , impede international economic movement . 
Once again , the Tobin tax is , in my view , at odds with the Treaty of Rome , and this is an important , theoretical objection which has not been considered by any of the speakers this evening . 
Madam President , apart from these -- to my mind -- quite fundamental observations , there are also practical objections to the Tobin tax , as already underlined by Mr Karas and other speakers . 
It has unfortunately been observed , I have to say , that the European Union has failed to reach agreement internally on specific tax measures . This indicates how difficult these dossiers are . 
If we have not been able to reach agreement internally , I wonder whether we will then be able to convince the other trade partners . 
I think that this will be problematic . 
Madam President , Mr Jonckheer has stated that this could be one of the measures for stabilising the financial markets . 
I think , however , that instability is merely a symptom and that we should be looking at the underlying causes . I think that it is preferable to fight the causes rather than attempt to tackle the symptoms when this is probably not possible and when , as already stated , the measure concerned is pretty certainly at odds with the Treaty of Rome . 
In order to remove these causes , one has to look at what is happening in the countries in question . 
Is it the case that these countries can boast of what is termed in English - 'good governance' - ? 
Is it the case that there is low inflation and that there are low interest rates ? 
That the markets for production factors , including the labour market , operate flexibly ? 
That is not always the case . 
So if we want to look into what causes exchange rate instability , then we need to take into account the elements of good governance and focus on these first . 
In addition -- and this has also been mentioned already , for example by Mr Gasliba I Bhm , but also by others -- there is a need for more supervision . 
More supervision nationally -- supervision by national governments of national banks -- and internationally , for example by means of the IMF . 
So I believe the best way to tackle the causes is by ensuring , on the one hand , that good governance is observed in the countries in question and that , on the other hand , there is more supervision nationally and internationally in order to avoid these lapses . 
Madam President , according to various Members of your Parliament , more funding should still be made available for major projects . 
For example , Mr Kreissl - Drfler spoke in English about - 'long - term capital for long - term projects' - -- this is an obvious issue . 
My reply to this is that , firstly , countries should honour their pledges , namely make 0.7 % of their Gross National Product available for development aid and cooperation , so that a great deal more money becomes available than at present for such long - term projects and via a route established for the purpose , namely contributions to development cooperation , and not via an artificial and probably harmful route , namely the Tobin tax . 
Madam President , I should like to leave it here . As far as the resolution is concerned , of which I have seen a draft , the Commission will await the vote and will , based on this , determine its stance . 
I thank you for giving me the opportunity to take part in this debate . 
I have received four motions for a resolution , tabled pursuant to Rule 40 ( 5 ) of the Rules of Procedure . 
Madam President , unfortunately I do not have your mastery of the French language . 
But I would be obliged if Mr Bolkestein would just listen for a minute , which I think he cannot do at the same time as talking to Mrs Randzio - Plath . 
Could you please draw his attention to the fact that I have something to say to him ? 
Monsieur Bolkestein , je veux vous dire quelque chose ! 
Unfortunately , my Dutch is not as good as yours . 
But I would rather like to say something else to you . 
Parliament is not taking the initiative and supporting a Tobin type tax just to annoy the Commission . 
We want to examine the possibility of introducing a Tobin tax . 
It will be just one of several instruments and hopefully you will be on our side in this . 
From a political point of view , I always fret when people say , we neither need , want nor can we achieve these things ! 
It is not your job , it is our job to decide on that . 
It also has something to do with the newly awoken self - consciousness of this Parliament . 
I just want to discuss it with you , no more and no less . 
We can do so without going off at other tangents . I respect you as a serious Commissioner who wants to take his work seriously . 
Please respect us as Members of Parliament who want to take our work seriously , and that includes the Tobin tax ! 
Madam - President , an omission appears to have been made . In the list of tabled motions for a resolution which you have just read out , no mention is made of the compromise motion tabled jointly by the PSE , ELDR , GUE / NGL and Greens / EFA Groups and by Mrs - Kuntz and Mr - Coteaux . 
Mr - Dsir , I note your comment and the existence of this joint motion for a resolution . 
If the services of the Presidency confirm that this was correctly tabled , it will be included . 
The debate is closed . 
The vote will take place on Thursday at 12.00 p.m . 
( The sitting was closed at 8.14 p.m ) . 
