Principles for recording taxes and social contributions 
The next item is the report ( A5 - 0073 / 2000 ) by Mr Knrr Borrs , on behalf of the Committee on Economic and Monetary Affairs , on the Proposal for a European Parliament and Council regulation clarifying Council Regulation ( EC ) No 2223 / 96 as concerns principles for recording taxes and social contributions ( COM ( 1999 ) 488 -- C5  0220 / 1999 -- 1999 / 0200 ( COD ) ) . 
Mr President , ladies and gentlemen , we are discussing here today a subject of an extremely technical nature , of the type which , at first sight , appears to refer purely to issues involving the adoption and transposal of procedures and terminology within the European Union , which is the political framework to which they are to be adapted , as is the case with certain instruments in the statistical field . 
We are all aware , or at least I think we are , that it is important that statistical data is not only reliable , that is , obtained scientifically and rigorously , but also , above all , comparable . 
This is particularly true with regard to the shaping of the European single market , a context in which we require statistical data which is comparable and equivalent between the different Member States . 
I would even go so far as to say that this is even truer , if that is possible , in view of the enlargement of the European Union , a process in which the availability and comparability of information , particularly statistical and economic information , must be treated as absolutely crucial . 
I do not intend to dwell on the qualities of ESA 95 -- the European System of Integrated Economic Accounts -- nor on the progress which it represented in relation to the previous 1979 system , an issue which I spoke about in the House at the time of my report on the proposed Council Regulation amending the Regulation on the application of the Protocol on the excessive deficit procedure . 
What should really be underlined is that , in my view , we must firmly support a Commission proposal which , essentially with regard to an issue as serious as the budgets of the Member States , is inclined to give priority to the revenue actually collected rather than criteria such as the amounts due in the field of taxes and social contributions . 
It is common knowledge , or should be common knowledge , that there are occasions when administrations may record , as due , amounts which they will never collect , however many analyses of collectability are made , and this therefore leads to what is tantamount to a concealed falsification of the public deficit . 
This is a serious issue which has been debated . 
We should remember that in the Parliament of a Member State there was also a great argument between one of the candidates for the presidency and his opponent , and current President , in which the candidate , Mr Borrell , rightly condemned widespread use of the criterion of income which , since it had not been duly corrected , in reality amounted to a concealment of the deficit in the public accounts . 
Ending this type of practice requires clear principles , as the Commission proposes , which in addition allow , very correctly in my judgement , for the calculation of income with the option of using amounts collected or the amounts recorded in a tax document . 
This course of action by the Commission , which some people attack because in short they believe it does not once and for all end the practices of concealing deficit , in no way intends to distort the assessment of the amounts in the national accounts but , on the contrary , to arrive at the same figure in two different ways . 
One , in my view the more correct way , or at least the more academic way , is the criterion of income , with the corresponding provision concerning collectability , set out in paragraph ( a ) of Article 3 proposed by the Commission , and the other , set out in paragraph ( b ) of Article 3, is the criterion of cash receipts adjusted to take account of the time difference between the activity and the cash tax receipt at the end of the financial year . 
Both calculation procedures should inevitably lead us to the same figure , which will be the outcome of the tax in that financial year . 
I would also add that there is no other accounting method which would correctly record revenue in a budget . 
On the other hand , it is obvious that the option to use either of the two methods offers the advantage of a speedier adaptation on the part of those who choose one or other of the systems . 
Therefore , I consider that the Commission proposal regarding the treatment of taxes and social contributions in the accounts is both the most correct one and , from every point of view , is effective in view of the possibility that it can be applied immediately . 
Nevertheless , we believe that , in order to encourage Member States to gather statistical data , even aggregated data , concerning taxes on products , Article 3 of the Commission proposal should deal with this issue by establishing a similar mechanism for recording and adjusting such taxation . 
I therefore take a favourable view of the proposal and I congratulate the Commission . 
I would like to repeat that the proposal rightly stresses that we should give priority to the revenue actually collected rather than the taxes and social contributions due in the Member States , and allows these two methods of calculation , which make it possible for the systems used by the Member States to be adapted . 
A study of the Commission proposal shows that the treatment of taxes and social contributions should indeed follow the two proposed methods . 
Finally , I would also like to stress that , consistent with our opinion that the Commission proposal is more an amendment than a clarification and that , moreover , it affects basic concepts , instead of using the procedures under Article 2 ( 2 ) of Council Regulation 2236 / 96 of 25 June 1996, for the adoption of changes to the methodology intended to clarify and improve the content of ESA 95, use should instead be made of the introduction procedure set out in Annex A of that regulation . 
Ladies and gentlemen , I would like to ask you , and also the Commission , for your help . 
I would be grateful if you could please keep strictly to your speaking time , as our timetable is very tight . 
Although Commissioners can , of course , talk for as long as they wish , I would ask them to help me in this regard as well , so that we can finish on time . 
Mr President , a Europe that is functioning properly needs transparent and comparable statistical material on its Member States , not least with regard to recording taxes and social contributions . 
We have rightly reached agreements in this respect in the European system of national and regional accounts , ESA 95 . 
On closer examination , it now appears that the information recorded on taxes and social contributions is not as precise as was hoped because it does not always correspond to the amounts actually collected or collectable for a particular assessment year . 
The aim of the proposal under discussion is to refine the recording procedure by applying a correction factor both to cash data and data evidenced by assessments and assessment registers . 
The PPE - DE Group agrees with the Commission proposal in this regard . 
Two questions still remain , however . 
In view of the fact that the proposal effectively contains an amendment to the ESA 95 Regulation and that is implicitly acknowledged by the fact that we are applying the codecision procedure , it does seem logical to grant the Member States a transitional period . 
The Member States also need time to adjust to new rules . 
We have therefore tabled an amendment on behalf of the PPE - DE Group and would ask our colleagues in the House and the Commission as well to support this amendment . 
A second question to the Commission concerns the amendments by the Committee on Economic and Monetary Affairs regarding VAT as a basis for calculating the third source of own resources . 
I should have liked to hear the Commissioner confirm whether the Commission is indeed drawing up a proposal to amend Article 8 of the ESA 95 Regulation to the effect that all the Member States will , in the future , have an adequate legal basis to use ESA 95 for the calculation of the third source of own resources , that is to say , VAT . I should like a reply from the Commissioner and also , of course , a response from the Commissioner to our amendment . 
Mr President , the Commission' - s initiative on presenting this regulation intended to unify the principles for recording taxes and social contributions is very appropriate . 
In order for the accounting methods of the different Member States to be homogenous , as the rapporteur has pointed out , they must use the same criteria . 
It is true that , in accounting terms , both the cash receipt criterion and the income criterion can be allowed , but it is also true that the former allows for less juggling of the figures intended to distort the true accounts situation of a country . 
In short , the cash receipt criterion makes it more difficult to indulge in that accounting trickery which used to be known euphemistically as - 'creative accounting' - . 
It is true that the use of those systems has allowed , for example , certain countries to fulfil the Maastricht criteria , but it is also true that their abuse can distort the picture of a country' - s true accounts . 
As you know , accounts which do not offer a true picture can be called anything but accounts . 
The income criterion , if it is not corrected , for example , by means of the obligation to make provision for non - payment , is an inadequate criterion . 
The rapporteur mentioned a debate which occurred in Spain which , in short , resulted from the government claiming ESP 750 000 million in 1997 as social security income , which was theoretically owed but which was clearly never going to be collected . 
Thanks to this manipulation of the accounts , to this - 'creative accounting' - , the deficit criteria for joining the first phase of economic and monetary union were complied with . 
Obviously , this juggling of accounts will not be possible if the Commission' - s proposal is approved . 
It is perhaps for this reason that the Spanish Members from the PPE Group have presented certain amendments and have tried to delay the approval of this report . 
It is not a question of revising now what was done in the past . 
Ladies and gentlemen , what is done is done . 
It is a question of demanding , from now on , greater rigour ; it is a question of demanding that accounting figures reflect the true picture of a country' - s accounts . 
We therefore approve of the Commission' - s proposal but we do not approve the PPE' - s proposal , which is intended to delay the entry into force of this regulation , or the amendments of the Committee on Economic and Monetary Affairs , which , since it considers that the regulation amounts to an amendment rather than a mere clarification , in reality delays its entry into force . 
Ladies and gentlemen , if rigour in accounting is demanded , it should be so from the outset . 
Mr President , firstly I wish to thank Mrs Thyssen for her gesture and for her defence of the amendment we are presenting . 
I also wish to thank and highlight the patriotism of Mr Berenguer and Mr Knrr . 
This patriotism is consistent because ESA 95 was adopted by the Socialist government , to whose party the former belongs . 
Having said this and leaving aside accusations which are truly libellous at the moment , I would like to defend the idea of an extended transition period of two years . 
Anybody who knows anything about accounting and who looks at this text with open eyes will know that this implies a profound change in the basic concepts and the data on the resources of the institutional sectors which affect financial companies , non - financial sectors , public administrations and private individuals . 
This change is a complicated change . 
As any expert knows , the estimations in accordance with ESA 95 require breakdowns which affect no less than 60 accounting categories . 
Secondly , this profound and complex change must be done in a gradual way . 
As Mrs Thyssen has pointed out , changing and adapting the accounting rules requires a certain amount of time . 
At the end of the day this would lead to a fair change because a sudden change would prejudice those States which have adopted the criterion of income , in other words , those which have , to a greater extent , complied with the regulation which entered into force in 1999 . 
We are being asked to change a regulation which entered into force a few months ago . 
The PPE - DE' - s amendment asks for the change to be introduced gradually . 
Mr President , I think we would all agree that , if we are to run the Community properly , we need a high - quality statistical base within the Community and the applicant countries . 
There has been a broad welcome in the House for this proposal and the apparent ability to give priority to the revenue actually collected rather than the more notional contributions which may be due . 
This is certainly a step forward . 
It seems logical to use the revenue collected as the basis for determining the actual percentage deficit . 
So far as the transition period is concerned , many of us will have sympathy with the need for some form of transition because , clearly , if you amend the regulations in such a way that you move from a system which is being used over a long period of time to a completely new system some time will be required . 
However , I hope that the countries of the Union will not use this as an excuse , if it is passed , but seek to implement the new system as rapidly as they can -- in other words , two years should be regarded as an exception and as a maximum rather than as the normal ration for the job . 
On the treatment of taxes and social contributions , I agree with the rapporteur that this is a relevant way of doing the calculations and that we should take a favourable view of the criteria which the Commission intends to set because of the way in which priority is given . 
Overall , this is a useful step forward . 
I welcome the commitment of the Commission . 
I hope that we can work together and see this translated into Community law with suitable adjustments as soon as possible . 
Mr President , this debate confirms the Commission' - s opinion that we need to provide for the most comparable and transparent statistics possible , since they are essential for the definition of certain basic lines for our actions , and particularly that we need finance to be clarified with regard to its legal formula . 
By proposing these amendments , the Commission intended for the recording of taxes and social contributions within the ESA to be carried out according to equivalent methods and , therefore , that there be no differences in approach between the different national public administrations . 
This proposal is basically of a technical nature and is intended to fill the current legislative vacuum which allows for differing interpretations depending on the position adopted by each Member State . 
The Commission is very happy that our proposal has received broad support and is happy with the report adopted by the Committee on Economic and Monetary Affairs , which I will comment on shortly . 
However , I firstly wish to thank especially the rapporteur , Mr Knrr Borrs , for his work , which , on this complex and technical issue , has offered us great support . 
The rapporteur stresses in his report that the objective of the proposal is to arrive at the same figure , regardless of the statistical sources used , and in reality this is our objective . 
The Committee on Economic and Monetary Affairs has approved eight amendments and the Commission can accept Amendments Nos 1, 2, 3, 7 and 8 without any difficulty . 
There is a ninth amendment , presented later , which I will also comment on . 
The Commission would prefer not to maintain Amendments Nos 4, 5 and 6 . 
The aim of these amendments differs from that of the regulation . 
I understand that , insofar as certain elements of the regulation are amended , we could also discuss the model for calculation of VAT used to determine own resources , but we are talking about a radically different problem . 
In response to the concerns of the PPE , I would say that , when asking for the withdrawal of these amendments , logically the Commission must commit itself to presenting a proposal at some point to introduce that amendment , which is absolutely coherent , providing for more correct figures , which we hope will be used in the future to calculate the basis of the contribution to own resources . 
We hope that this approach will lead to a resolution of the problem raised . 
With regard to Amendment No 9, the issue has been studied by the directorate - general of ECOFIN and by Eurostat and , having analysed the problem in detail , I can tell you , Mr Garca - Margallo , that , in principle , exceptions , in statistical terms , must only be allowed where a Member State is not technically capable of providing data . 
This has been the case , for example , with the exceptions allowed for certain Member States within the ESA 95 regulations . 
We are therefore talking about a technical problem , of not having the capacity to provide data . 
In the case in question , there are no technical difficulties to justify that exception , and the regulation has been substantially amended throughout its negotiation to give it more flexibility , in such a way that , in our opinion , all the difficulties raised by the different Member States can be resolved within the margins of flexibility which the regulation allows . 
This is the reason why the Commission does not consider Amendment No 9 to be acceptable . 
If everything that has been said here can facilitate a convergence of the positions of both Parliament and the Commission , and if Mr Knrr Borrs and the PPE can withdraw the amendments I have mentioned , we believe that this would allow us to make progress with the adoption of the text which will , without doubt , be positive in terms of clarifying future accounts . 
Thank you very much , Commissioner . 
The debate is closed . 
The vote will take place at 11.30 a.m . 
COM in bananas 
The next item is the report by Mr Dary ( A5 - 0093 / 2000 ) , on behalf of the Committee on Agriculture and Rural Development , on the Proposal for a Council regulation amending Regulation ( EEC ) No 404 / 93 on the common organisation of the market in bananas ( COM ( 1999 ) 582 -- C5  0277 / 1999 -- 1999 / 0235 ( CNS ) ) . 
, rapporteur . -- ( FR ) Mr President , Commissioner , ladies and gentlemen , if the Commission' - s proposed reform of the COM in bananas , seeking to replace the current system by - 'tariff only' - , were implemented as it stands , it would lead to the disappearance of ACP producers in the short term and Community producers in the medium term . 
At the Seattle Summit and then at the Davos Summit , the people of Europe have been able to observe the inability of the WTO to reconcile financial priorities with their own priorities , which are living conditions , working conditions and the quality of the goods they consume . They would not appreciate it if their representatives not only called those values into question today , but actually went further and reneged , in passing , on the Union' - s commitment to its ACP partners . 
The banana issue is a perfect example of the difficulties the Union is experiencing in establishing the European model the institutions evoke so often . 
In that connection the 1993 COM complied with four essential objectives : ensuring the free movement of bananas in the single market while maintaining reasonable prices for consumers , respecting the Union' - s commitment to the ACP countries , maintaining Community preference for Union producers like Martinique , Guadeloupe , the Canaries , Madeira and Crete and , finally , respecting GATT obligations . 
Under constant attack since its adoption , this regulation eventually led to several WTO rulings against us , the latest in April 1999 . 
Always quick on the draw , the United States immediately drew up retaliatory trade measures against Union countries . 
To comply with the WTO , the Commission is proposing to go over to a - 'tariff only' - formula , that is , eliminating quotas and introducing a flat rate tariff at an unknown level . 
As we know , this system has already been attacked by the majority of operators and producers from all geographic areas . 
We are right to question the grounds for an approach which involves changing the rules of the game in midstream , forcing producers to rethink their production plans and marketing forecasts . That has led us to identify reforms complying with the rules of international trade , but not just dictated by it . 
The stakes are high . 
Since 1993, the position of the Community producers has been constantly deteriorating . 
The same applies to many ACP countries , traditional suppliers . 
It is impossible for these producers to maintain fair competition with the great producers and operators in the international network . 
We should also remember that over 60 % of the bananas consumed in the Union come from non - ACP third countries . 
It is not a question of practising protectionism , but rather of protecting the permanence of a certain method of production . 
It is not just the banana we are trying to defend , but a whole production network , which entire regions often depend on to survive . 
The margin of manoeuvre is technically narrow , but the choice of a reform model is political . 
We need to know what our objectives are . 
As I see it , the first priority is to defend the European model at the international level . 
That is certainly the position the members of the Committee on Agriculture and Rural Development unanimously adopted . 
Here I would like to thank all my colleagues very warmly for their effective cooperation on this issue , and Mr Westendorp and Mr Fernndez Martn for their excellent work too . 
As there are no objective reasons for choosing - 'tariff only' - , I propose to retain the first option in the Commission' - s proposal , the - 'transitional' - option , and implement it without moving on to - 'tariff only' - , but with a review of the operation of this reformed COM at the end of a ten year period . 
The ACP / European Union Partnership Agreement for Development , which replaces the Lom Convention , provides for a ten - year transition period for the ACP countries , to allow them to conform as closely as they can to WTO rules . 
Why should it be any different for bananas ? 
I also propose ensuring that the level of quotas will not increase the oversupply already noted , and finally , aware that the third quota will henceforth be open to all , I propose increasing the minimum preferential access rate for ACP products to EUR 300 . 
In any case , accompanying measures are essential to ensure the permanence and viability of Community and ACP production . 
I have some suggestions : regionalisation of aid , so as to correct the discrepancies observed between the various areas of Community production , establishment of a cyclone compensation measure , a marketing aid to re - establish the balance with the distribution network for dollar bananas , special support measures for organic production and finally , an acceleration of aid provision . 
I hope Parliament will follow the line proposed by the Committee on Agriculture , but we also need the understanding of the Council and the Commission . 
Of course , this is not a codecision procedure and the Commission , naturally , can reject all our amendments . At a time when a code of good conduct is being set up between Parliament and the Commission , is it judicious to fail to take account of our opinion , and is it reasonable for either the Commission or the Council to neglect the opinion of the people we represent ? 
Ladies and gentlemen , as we now have a new report before us and a new team here in the Chamber , I must repeat what I said at the beginning . 
I would like to ask for your help in making sure that we finish by 11.30 a.m. , as that is when voting time begins , and we cannot overrun . 
So I would be grateful if honourable Members could please keep to their speaking time , and I would also ask the Commission to help out here , although they can of course talk for as long as they wish . That way we can finish on time . 
, draftsman of the opinion of the Committee on Industry , External Trade , Research and Energy . 
-- ( ES ) Mr President , I will be very brief . I simply want to say that , when the Committee on Industry , External Trade , Research and Energy received Mr Dary' - s report , after a detailed examination of the problems facing the banana industry , we came to the conclusion in our committee that the solution proposed by Mr Dary met the absolutely fundamental conditions for its success . 
Firstly , with regard to the international obligations of the European Union , not only towards the ACP countries , but also within the World Trade Organisation . 
As you know , the European Union has been condemned for its regime of granting licences for this product , but has maintained the viability of the quota regime proposed by Mr Dary . 
In fact , in the Commission' - s current negotiations , it appears that the main suppliers would prefer this system . 
On the other hand , this is the system which best defends the principle of multifunctionality of agriculture , protects the European Union producers , also protects the developing countries , with whom we have a very special relationship , is sensitive to the protection of fundamental social regulations and the protection of the environment and , lastly , it is the system which best obeys the principle of consumer protection . 
For all these reasons , my committee voted in favour of Mr Dary' - s draft report . 
Mr President , we all want to see the end of the - 'banana war' - , but the immense complexity of the problem deceives no one . 
Clearly the banana has become a political issue , with the dispute symbolising a certain conception of world trade , of a Europe which stands by and defends its decisions , its specific political nature and its commitment to the countries of the South . 
So on this issue -- I know -- the Commission' - s task is not an easy one . 
It is torn between contradictory positions and I understand the difficulties encountered in trying to reconcile the various interests . 
But while I share the desire to put an end to a trade war which is poisoning transatlantic relations , this cannot be done at any price , abandoning without compensation the principles of justice and solidarity which guide the action of the European Union . 
I , for one -- and there are many in this Parliament who feel the same -- refuse to see Europe dictated to , even indirectly , by a handful of multinationals with colonialist attitudes and anachronistic social behaviour . 
I am sorry , too , that we have not fought for the retention of a specific quota for the ACP countries which alone guaranteed them access to the market . 
But the rapporteur' - s proposal is satisfactory because it defends the quota system and rejects any automatic move to an exclusively tariff - based regime . 
So I thank him and I also thank Mr Fernndez Martn for putting the committee' - s point of view . 
Of course , the ACP countries know they must adapt to world trade . 
But let us give them time . 
Let us give them enough time , let us give them the means to produce their plants themselves , let us help them build their greenhouses . 
Let us encourage organic farming and , in ten years , believe me , the price of African bananas will have fallen to the level of dollar bananas . 
They will then become competitive . 
If we impose the brutality of an exclusively tariff - based regime too rapidly , bananas are going to taste incredibly bitter to thousands of small African producers . 
Mr President , the Committee on Development and Cooperation , on whose behalf I speak , broadly supports the report by Mr Dary and , in general , rejects the Commission' - s proposal . 
The European Commission has made this proposal supposedly in a spirit of consensus but , frankly , having analysed it at length with the best will in the world , I cannot find a single reason to accept it . 
I take comfort in the fact that I am not the only one . 
The Commission' - s proposal has not been well received by anyone , neither by the Community producers , nor by the ACP countries . 
It seems that the Council cannot easily accept it . Parliament does not like it either . 
What is even more serious however is that not even the United States like it . 
In this proposal , the Commission not only renounces the defence of Community interests and the interests of the ACP countries but has also , in my opinion , abandoned the minimum degree of neutrality required . 
The World Trade Organisation condemned the system of licences in force , which must undoubtedly be modified . 
However , the Commission proposes many other things . It proposes removing any type of quota , and I would like to ask : does it intend in the future to remove the system of aid to producers ? 
Has the Commission decided to begin the reform of the common agricultural policy with a reform of the COM in bananas ? 
After bananas , will other sectors fall ? 
When will we stop protecting Austrian white wines , for example , ? 
This clearly remains an open question within the WTO . 
However , after the experience of Seattle , I suppose that we should have learnt something from the point of view expressed by the developing countries and , especially , in this case , by the ACP countries , with whom we have commitments and obligations to fulfil . 
It is in defence of our obligations and commitments to the ACP countries that the amendments have been presented on behalf of the Committee on Development and Cooperation . 
Mr President , ladies and gentlemen , I am speaking for our - 'shadow' - rapporteur , Mr Vatanen , and I would like to mention that this is now the fifth time since 1993 and the introduction of the common organisation of the market in bananas that the WTO has considered the Community rules to run counter to international trade regulations . 
The banana controversy is a good example of how hard it is to reconcile the interests of the fifteen Member States , the Union , the ACP banana producing countries , European consumers and our trading partners . 
I congratulate the Commission for striving to reach a compromise that has regard to the various interest groups . 
It is right that the European Union should bear responsibility for seeing that European agricultural producers , including banana producers , earn a sufficient income . 
It is not right , however , that the EU and businesses operating within its territory should suffer annual losses of around EUR 400 million because of trade sanctions by the USA and Ecuador , which are a result of our violating the GATT agreement with regard to banana imports . 
I would like to express my concern regarding the consequences of Mr Dary' - s report for trade policy . 
To adopt the report as it is could result in a strong reaction from our trading partners , as it does not even include the possibility of talks to ease access to the market . 
There is strong evidence that some Latin American countries will refuse to accept import quotas -- at least not without the prospect of better access to EU markets . 
For this reason , I would appeal to you to support Mr Chichester' - s Amendment No 38, which states that if the EU does not abolish import quotas it will at least indicate its intention to start official WTO talks on the future distribution of import quotas . 
The Union has lost the banana dispute in the WTO four times already and it cannot afford to lose a fifth time , for three reasons . 
Firstly , the continuation , despite the bans by the WTO , of the EU' - s import quota system , which has been found to be discriminatory will lead to the continuance of trade sanctions costing hundreds of millions of euros . 
Secondly , if our trading partners receive permission from the WTO to even disregard intellectual property rights , the costs of sanctions will be enormous and could cause long - term damage to EU businesses . 
Thirdly , continued breaches of the regulations will hurt our image internationally in matters of trade , which might weaken the case for the European agricultural subsidy model . 
This , meanwhile , would have very serious consequences for the whole of European agriculture . 
It is high time we showed ourselves to be credible and mature trading partners , as waking up to the realities of the present will accord with our real interests in the long term . 
Mr President , the WTO has challenged our Community regulation on bananas several times and each time we have had to redefine the content of this COM and suffer the burden of the fines imposed on us as reparations for damage caused . 
It is certainly not easy to find a balanced response which would satisfy our four objectives , which are : supplying consumers at reasonable prices , guaranteeing a future to our Community producers , honouring the Union' - s commitments to ACP countries and , finally , at the same time , presenting a case which cannot be attacked by the WTO . 
However , in the light of these four concerns , Mr Dary' - s proposal is entirely apt , at least that was the feeling of Parliament' - s Committee on Agriculture and Rural Development in unanimously supporting it , a quite exceptional occurrence for such a sensitive subject . 
In fact it seems to us that the choice of maintaining the import quotas plus preferential tariffs for the ACP countries for ten years , instead of six , would make it possible to plan for the future of Community and ACP producers , who face a form of competition tantamount to social and environmental dumping . 
That we are seeking elimination of any automatic movement to - 'tariff only' - should not be regarded as downright rejection of the measure . 
Our intention is to let the situation develop in a way that is economically and socially tolerable for our producers and those of the ACP countries , without damaging the openness of our market . 
So the European Union certainly has arguments to present to the WTO , so that this time our approach is recognised as valid . 
Of course , the Union may have difficulty determining the quotas in the immediate future , but is that exercise any more difficult than agreeing on adjustments to the customs tariff in the - 'tariff only' - hypothesis ? 
For my part I am convinced that the approaching start of the next WTO cycle should mean we can handle this issue positively in a more global context and for that I am counting on the Commission' - s determination . 
Mr President , it is high time that we resolved this complex and long - standing issue once and for all . 
As we all know , there are many competing claims -- the claims of ACP banana producers , Community banana producers , EU businesses which have been hit hard by US sanctions , the EU 's role and standing in the WTO and , of course , the rights and interests of European banana consumers . 
It will not be possible to satisfy fully all these claims and therefore we have to accept a compromise . 
The Commission 's proposal is a compromise between those who demand an immediate move to a tariff only system and those who wish to ignore the WTO rulings and stick with the flawed regime as it is . 
That is why the majority of the ELDR Group supports the Commission 's proposal to continue a tariff - rate quota system for a transitional period before moving to a definitive tariff only system . 
The Dary report , on the other hand , is premised on the somewhat unrealistic notion that we can ignore rulings from the WTO altogether . 
It gives complete priority to the concerns of EU banana producers over the equally legitimate concerns of innocent EU businesses in other sectors suffering from arbitrary US sanctions . 
Most strange of all , it risks complicating matters so much further that the Commission , as stated in its proposal of November last year , will be obliged to move directly to a tariff only system . This would be exactly the opposite of the objectives of those who support this report . 
I have also heard that during the vote , which will take place either today or tomorrow , some may advocate referral back to committee . 
This would be an undignified act of foot - dragging which would do nothing to address the long - term issues at stake . 
We need stability for European and ACP banana producers and EU consumers . 
That can be done by rejecting this report and supporting the Commission 's compromise proposal . 
Mr President , the common organisation of markets in the banana sector has allowed this sector , which is fundamental to the sometimes fragile economies of the ACP countries and the outermost regions of the European Union , to function . 
Less than seven years have passed since the entry into force of the COM on bananas , and the Commission is now proposing a profound modification of its operation . 
Furthermore , this has been preceded by disputes within the World Trade Organisation which have generated uncertainties and which have led to difficulties in its correct functioning for Community producers . 
For us , a transitional period until 2006, as proposed by the Commission , is not acceptable , and we should wait at least until 2010 before deciding on possible reforms . 
On the other hand , an exclusively tariff - based system is not coherent with the achievement of the objectives of the COM , given that it does not guarantee access to the market or the survival of the Community and ACP producers . 
The Commission proposes a quota of 353 000 tonnes and a possible increase in the event of a rise in demand . 
Given that the additional tariff quota is not consolidated , its quantity should be capable of being adapted to Community demand , not only in the event of an increase , but also in the event of a decrease . 
In any event , we should safeguard the Community preference and prevent any marginalisation of Community production . 
Lastly , special attention should be given to the development of the situation of the Community and ACP producers , who are already in a vulnerable position and will be even more so in a context of intense and open competition . 
The Commission must carry out a report in advance assessing the consequences of the application of any modification of the system in order to provide the due compensation for its negative effects on prices and incomes as a result of the increase in the global income in question . 
I would therefore , Mr President , like to offer my heartfelt congratulations to Mr Dary . 
We support his report . 
He has been generous with the amendments of the different political groups . 
Furthermore , I hope that the Commission will send a clear political signal which will take account of his points of view . 
Mr President , the reason we are having to express our opinion on a draft for the banana COM yet again , for the fifth time since 1993, is the relentless attacks on the Community regime by three large American multinationals . They dominate the world market in bananas and the WTO backed their interests after an appeal was lodged by the United States , which is also imposing very heavy unilateral sanctions on a series of our companies . 
But , in fact , almost 60 % of the 4 million tonnes of bananas consumed annually in the European Union are supplied not by Community or ACP producers , but by Latin American third countries where the American companies run vast plantations under production conditions characterised by scant regard for social and environmental concerns . 
In traditional ACP countries and Union countries , which already have only a minority share of the European market , bananas are grown in small production units , usually family concerns , and in areas where there is no real possibility of alternative occupation . 
So they represent an essential element in the balance of the economic and social fabric of these fragile territories . 
After having driven the Ivory Coast to despair to allow five multinationals to lower their production costs to the detriment of cocoa producers , are we now going to grant three American multinationals the exclusive right to the world market for bananas , including the European market , ruining our own producers and those of our ACP partners into the bargain ? 
Are we willing to sacrifice production which means life or death to some of our territories for peace at the WTO ? 
Unfortunately , that certainly seems to be the route the Commission has chosen , with a short and dangerous transitional system and an exclusively tariff -- and uncertain -- formula as from 2006, which would imperil both ACP and European production and put the Community banana market under the control of a few large operators , able to set the profit margins through the commercialisation of dollar bananas . 
So the Commission' - s proposal is in line with neither the interests of Community and ACP producers , nor the long - term interests of European consumers , because it actually encourages the emergence of a far from competitive market situation . 
That is why it has been unanimously rejected not only by our Committee on Agriculture and Rural Development , but also by the ACP - EU Joint Assembly and the French Parliament . 
So I hope our Parliament will follow the Committee on Agriculture , and the European Commission will feel obliged to make new proposals to us , more in accordance with European interests and our cooperation with the ACP countries . 
Mr President , Commissioner , ladies and gentlemen , seven out of every ten bananas eaten in Europe come from Central America via three multinationals , all with reduced customs duties of EUR 75 per tonne instead of EUR 850 . 
We are giving the United States a marvellous present there ! 
Well , it is not enough ! 
The United States wants more . 
Technically , what does it want ? 
It wants the end of import licences , because the B licences give Community bananas and ACP bananas priority sales over dollar bananas . 
But , most of all and politically , the United States actually wants the monopoly of the future Eastern European market for their multinationals . 
What is Europe doing to face that challenge ? 
It is divided and getting bogged down . 
We are divided from our German friends . 
Indeed , because of the ancient links with the 1945 German diaspora to Latin America , Germany has eaten 100 % dollar bananas since 1960 -- though at first they were - 'armband' - bananas . 
So much so -- it is an open secret -- that the three American banana multinationals put their banana butter on SPD and CDU parsnips . 
But we are also getting bogged down in technical proposals . 
Thus the Commission proposes , before surrendering totally to the United States , a six - year transition period when , in essence , there would be three quotas , including the ACP quota and the dollar quota . 
From 2006, there would no longer be anything but a common customs tariff which would have equal impact on the bananas of the poor of Africa and the bananas of the rich , the multinationals . 
We could undoubtedly challenge that , and our excellent rapporteur , Mr Dary , does challenge it . 
He proposes that the respite of six years be extended to ten years . 
Another four years , Mr American executioner ! 
And we have tabled amendments too . 
We call for regionalisation of aid , because Guadeloupe is further away than the Canaries ; quarterly payment ; cyclone compensation ; the maintenance of the ACP quota ; historical guidelines for imports , instead of first come , first served . 
Well , all that is very fine , but the battle is elsewhere . 
The battle is for Community preference , first and foremost . 
We have to choose : either the Canaries , Madeira and the Antilles -- or Chiquita . 
It is regional policy that is at stake . 
Do we want the outermost regions which depend 100 % on bananas , like the Canaries , to survive , or do we want Dole and Chiquita to accumulate more wealth ? 
It is cooperation policy that is at stake . 
We have to choose : either Africa and the Lom Convention , or the WTO . 
We have to choose : either Europe' - s social policy and human rights , or the multinational slave - drivers who produce with social costs totalling 8 % instead of the 42 % social costs in the Canaries , Madeira or the Antilles . 
This is about protection of financial interests , because when OLAF disputes a few centimes of Members' - taxi expenses yet is not interested in the annual present of two billion dollars from Chiquita , there is a problem . 
The United States was found guilty of two billion dollars' - worth of fiscal fraud and it has changed nothing . 
When the United States alters its policy , we will discuss the mere 191 million for bananas . 
When the United States stops cheating for the benefit of Boeing , Kodak , Cargil and Ford , we will discuss bananas . 
In the meantime , we need long , global , political negotiations . 
We must talk about Iraq , Echelon , Serbia ; put everything on the table . 
Sanction for sanction , retaliation for retaliation . 
The banana is a moment of truth . Europe can either surrender or stand up and be counted . 
There is a saying that bananas can be eaten from both ends . 
Does Europe want to stand up or be eaten from both ends ? 
Mr President , ladies and gentlemen , we must put an end to the tug of war over a system that complies with the WTO Agreement . 
The EU has not exactly covered itself in glory in this almost endless debate . 
I respect the Member States' - efforts to protect their banana producers against a considerable loss of income , but such considerations cannot justify persistently refusing to comply with agreements under international law . 
It should be our objective to create a market organisation consistent with the WTO dispute settlement body' - s proposals as soon as possible , chiefly in the interests of companies which , because of the introduction of the COM in bananas , have been forced to accept financial losses which have threatened their very existence . This is also in the interests of those who have been hit by the punitive tariffs imposed by the United States . 
No one should underestimate the adverse impact of export restrictions of this kind on the economies of export - oriented countries , and above all on related jobs . 
This is an area where some Member States are indulging in protectionism at the expense of others . 
We pay subsidies to banana producers , we have to grapple with punitive tariffs , and we have to pay excessive banana prices in our supermarkets . 
Those Member States who want to continue with these restrictions have to recognise that they are partly to blame for the current situation , because they have quite simply forgotten to make structural changes in the field of banana production . 
The lack of competitiveness of EU banana production cannot be allowed to justify a refusal to accept uniform and non - discriminatory access to the European market . 
Mr President , Commissioner , it falls to me to summarise the problems of the COM in bananas in just a few minutes . 
That is a considerable challenge and one which makes no sense unless we understand what is really at stake in this issue . It has been a source of conflict for at least a decade , both at the trading level -- between the operators -- and at the institutional and international level . 
The reason for that is simple . 
The banana is now one of the great basic human foodstuffs and control of the trade clearly has a geostrategic dimension . 
This is a tropical fruit marketed in the Northern hemisphere and its distribution is also a fundamental part of North - South cooperation . 
The real question we face is whether or not the European Union can succeed in organising , within its own market , a juxtaposition of flows from the producer regions of Europe , the ACP countries and Latin America . 
Today we are debating a proposal from the European Commission which , by providing for an automatic swing towards tariffs , will lead to the ineluctable disappearance of production in European regions , which currently represents 25 % of our market supply . 
Such a development would be contrary to the actual purpose of regional policy and the common agricultural policy -- the two pillars of the European Union -- and we do not want that under any circumstances . 
So we must resolutely set the prospect to one side by adopting the Dary report . I congratulate and thank Mr Dary . 
For those fundamental reasons , and to protect the interests of consumers on the European market by maintaining a juxtaposition of flows from the Union , the ACP countries and third countries , in the context of genuine and sustained competition based on an adequate number of operators , we ask you to accept all the proposed amendments . 
Failure on this sensitive banana issue would be an admission of weakness on the part of the European Union and would represent a very strong and rousing signal , exploited by all opponents of the common agricultural policy to oppose the social , family and multi - functional agricultural model . 
It is our duty to preserve everything the Union stands for , especially on the eve of its enlargement . 
Mr President , the defenders of the interests of the multinationals in this Parliament have not studied the subject of bananas properly . 
They have not studied it properly because they talk about the multiple decisions of the World Trade Organisation and Community violations of international law . 
In fact , so far the World Trade Organisation has only declared two extremes incompatible with international commercial law . 
The first is the partnership system which linked the importing of non - Community bananas with that of Community bananas . 
Community regulations on bananas were modified to comply with that decision . 
The second refers to the incompatibility of the exemption in favour of ACP countries within the Community system . 
In other respects , the Community system is wholly in accordance with community rules , international law and the rules of the World Trade Organisation . 
The problem is that in this case the Commission has been more papist than the Pope and , as Mr Fernndez Martn has pointed out , more in favour of free trade than the multinationals themselves . 
In other words , at the moment the Commission wants to throw out the banana with everything else -- it wants to throw out the baby with the bath water . It does not remain within the strict limits of compliance with our international obligations , but it is taking a political decision which would lead -- as Mr Fernndez Martn pointed out -- to the dismantling of the whole of our Community agricultural policy . 
The Dary report , the Westendorp opinion and the Fernndez Martn opinion ask the Commission to adapt so as to conform to international law , not to go beyond what it is laid down by the World Trade Organisation , to negotiate and , furthermore , to take account of the fact that , if we give in on this point , we are going to give in on other more important points , such as the maintenance of social and environmental policy requirements on a global level , which is how we stand internationally . 
Mr President , Commissioner , the European Commission' - s proposal on the reform of the banana sector is negative , unacceptable and disastrous for the agricultural sector in the outermost regions and the ACP countries affected by it , which , of course , supply 40 % of the Community market . 
I have put this so strongly because , if implemented in the terms which have been laid out , it would lead to the sinking of the economies of thousands of families who live off this very special activity on Community islands such as the Canaries , Madeira , Guadeloupe , Martinique and Crete , not forgetting the producing areas of the ACP countries . 
It would therefore lead to social and economic deterioration in regions which are already least favoured and suffering serious and permanent difficulties with their development , with horrendous difficulties in terms of conversion and which are vulnerable to the uniform and homogenous commercial measures which are taken at international level . 
In my opinion , the European Commission has given in to such measures , incapable of recognising the regional agricultural reality and diversity of the countries of the Union and the need for a genuine policy of solidarity and cooperation with the ACP countries which , until recently , were colonial territories of countries which now form part of the Union . 
Therefore , it is a good thing that the Commission is receptive to the report by Mr Dary , who I congratulate , and the amendments tabled , which are intended to achieve the following : correct the imbalances created by globalisation and persuade the Commission to be sensitive to the problems of banana - producing families , not to submit to imports with single customs tariffs and to fight where necessary to maintain , for a reasonable period , its commitment to the citizens and the agricultural organisations involved . These organisations make up one of the most vulnerable sectors of very special regions of the Union and the ACP countries , with the accompanying social , economic and environmental repercussions . 
For many of us , bananas are a national issue , since they are related to our history and our culture . 
Mr President , it is important for this House to approve Mr Dary' - s report , as the Commission proposal to introduce a tariff only system for banana imports by 2006 is unacceptable . 
The flat - rate system that the Commission intends to introduce would cause producers in the outermost regions of the European Union , such as Madeira and the ACP countries , to go bankrupt . 
Furthermore , the fiasco at the last World Trade Organisation meeting demonstrated that the WTO is in no position to meet the expectations and demands of the public and of consumers in certain respects , such as product quality , environmental protection , training , social conditions and worker protection , as is evident from the report . 
If our policies are to be consistent with our declarations of support for the ACP countries and for the development of the outermost regions of the European Union , we cannot allow agriculture in those regions and its future development -- in which the production and export of bananas play a major part -- to be squeezed by waves of dollar bananas from the large plantations that banana multinationals own in Latin America . 
It is against this background that we are supporting most of the amendments in the report , which we also contributed to . I have in mind in particular the call for a transitional period of not less than 10 years , and which should not imply a move to a tariff only system , as the Commission should assess the impact of the new situation on prices and on the income of banana producers in these regions , so as to ensure that compensatory aid can be adjusted , based on the principle of guaranteed income for producers . 
Mr President , ladies and gentlemen , in the long run , we cannot swim against the tide of free and fair world trade with the common organisation of the market in bananas . 
We ourselves also have to observe the rules that we signed up to when the WTO was founded . 
By infringing them and thus triggering sanctions , we are already blocking access to the major US markets -- and also increasingly to Latin America' - s markets -- for whole sectors of our economy . 
We will be jointly responsible for large numbers of lay - offs in these sectors if we as the European Union do not change our stance . 
That is why we -- and I am now speaking on behalf of a significant minority in the PPE Group , which could be a majority the next time -- support the Commission' - s position . 
Following a transitional period , a tariff of EUR 275 per tonne is to be introduced for bananas from third countries , from which bananas from ACP countries would be exempt . 
This will protect the essential interests of the ACP producer countries . 
However , the Achilles' - heel of the Commission' - s proposals is the lack of sufficient protection for the interests of banana producers within the European Union , essentially in the peripheral regions and the overseas departments . 
They are up in arms about this omission -- particularly our French colleagues , and I assume the same applies to Portugal and Spain . 
Commissioner Fischler , things are not as the officials in your directorate - general perhaps claim -- and I would also like to address this comment to Mr Lamy . 
The arrangements for EU banana producers are not as good as they might be . 
There is still a need for a political compromise here . 
The structural measures envisaged in Title III of the Regulation on the common organisation of the market in bananas need to be considerably strengthened . 
If we made just 10 - 20 % of the total punitive tariffs of EUR 400 million , that is to say EUR 40 - 80 million , available as agriculture budget appropriations , instead of diverting it for other purposes , we could help our banana producers a great deal . 
I call on the Commission to improve the structural measures and so open up the way for a compromise which is fundamentally in accordance with your proposals . 
Mr President , Commissioner , ladies and gentlemen , first I would like to present my compliments to the rapporteur , Mr Dary , because he has chosen the path of resistance and not renunciation on this complex issue . 
Indeed , we find the Commission' - s new proposal unacceptable , because it makes unacceptable concessions to the multinationals of Latin America . 
Is there anyone in this Parliament unaware of the role played by these multinationals in financing American campaigns ? 
Is anyone here unaware that the food safety conditions involved in the production of these bananas are dubious to say the least , and the social conditions are dominated by total disregard for the rights of men , women and children ? 
Who can ignore that by bending to the diktat of the United States -- under cover of the WTO -- the European Union would throw 35 000 of its own nationals in the Canaries and over 30 000 in the French overseas territories out of work ? 
Because , ladies and gentlemen , adopting a - 'tariff only' - system after a transitional period of six years , as the Commission proposes , would truly condemn our producers to failure and despair . 
That is why , like Mr Dary , I urge the maintenance of quotas and I oppose automatic passage to the tariff system , because , for my part , I refuse to sacrifice our producers in Martinique or Guadeloupe on the altar of a liberalisation beyond all regulation . 
Ladies and gentlemen , let us make no mistake , if Europe surrenders on the banana issue today , it will surrender on sugar or rum tomorrow , and the next day it will have to abandon its social model and its development policy . 
That is why I want to tell Commissioners Fischler and Lamy , in all seriousness , that , while I understand their legitimate desire to put an end to this dispute , they cannot do it at the expense of the poorest citizens in the European Union . 
Mr President , ladies and gentlemen , the banana regime of the European Union has already been condemned four times by the World Trade Organisation . 
After the United States , Ecuador has also now obtained permission to take retaliatory action for an amount of USD 200 million . 
Let us not forget that such punitive measures serve absolutely no purpose at all for our banana producers , but have extremely negative effects on European industry and employment . 
Therefore , we cannot afford to be condemned like this again . 
We must now come to an arrangement as quickly as possible that complies with the rulings of the WTO , with the promises made to the ACP countries and which is in the interests of our producers and consumers . 
That is not easy , but the present system is untenable . 
We must , therefore , urgently find and accept a compromise and a more liberal attitude . 
In view of the fact that the Commission proposal , in my modest opinion , meets these requirements , I shall support it . 
Commissioner , I too remember the European Union introducing a regulation in 1993 on the organisation of the market in bananas , so as to ensure protection of outlets and income for Community producers and to guarantee the exports of the ACP countries to the Community market . 
Although they do not produce a single kilo of bananas , the United States has complained to the WTO about the Community banana import regime . 
Their one aim was to defend the interests of their great banana companies which are effectively ravaging Latin America and which already dominate over 70 % of the world market . 
In 1999, the WTO panel , orchestrated by the United States , condemned the Community' - s import licences system . 
The Commission has submitted to that verdict by amending the market conditions to end up with a - 'tariff only' - system in 2006 . 
The implementation of this new regulation , which actually goes beyond the WTO ruling , would call into question the distribution of Community and ACP products and would aggravate an already fragile social situation , especially in the French Overseas Territories where the selling price of bananas had already fallen below 3 francs in 1998 and was less than 2 francs in 1999 . 
I am glad the Committee on Agriculture has rejected not only the amendments championed by the intermediaries of the American multinationals , but also the Commission' - s proposals . 
I entirely approve of the Dary report which opposes the automatic move to a - 'tariff only' - system and which defends the principles which presided over the establishment of the common organisation of markets , especially Community preference . 
By adopting the Dary report , we will be sending the Council and the Commission the clear signal that our Parliament is determined to defend the interests of Community and ACP producers , to make the WTO recognise that the preferential agreements constitute development aid instruments . 
Our vote will also express our rejection of any compromise with the United States that would sacrifice the Community and ACP producers to the profit of the dollar banana . 
Mr President , I would like to start by putting some questions to the Commission in the person of Commissioner Fischler . 
Why is it that for the banana trade you are advocating pure and simple liberalisation with effect from 2006, whereas in the case of meat , milk and cereals , which absorb 68 % of EAGGF Guarantee Section resources , you refer to the special characteristics of European agriculture , as the Commission did in Seattle ? 
Surely it is unacceptable to be applying two different sets of criteria . 
Is the Commission not guilty of double standards here ? 
Are bananas the poor relation of agricultural production in the European Union ? 
Should the European agricultural model not be used to safeguard banana production in the European Union which will certainly be threatened by the liberalisation being proposed ? 
Is there also a plan to liberalise trade in meat , milk and cereals ? 
Will the Commission yield to the more radical approach adopted by the United States at a time when the Americans are significantly increasing their support for agriculture ? 
Is no attention being paid at all to the fact that bananas are the main agricultural product in four outermost regions which are amongst the 10 most disadvantaged regions in the European Union ? 
What is the relevance of Article 299 ( 2 ) of the Treaty , which provides for special treatment for the outermost regions , to the proposal to amend the Regulation on the COM in bananas ? 
The multi - functionality of European agriculture , which is a key aspect of the European agricultural model I have already mentioned , needs to be reflected in this reform , since in Madeira , for example ( the region that I represent in this House ) the environmental aspect of agriculture is as important as , or even more important than , its economic aspect . 
If banana production were to cease on the island of Madeira , it would represent an enormous environmental catastrophe as well as a serious loss of income for thousands of families . 
Furthermore , as we saw in Seattle , the new round of WTO negotiations should be a genuine development round . 
For this reason , we can justify giving priority to bananas produced in the European Union and in the ACP countries when we reform the common organisation of the market in bananas and this would be perfectly legitimate . 
And it is only by maintaining import quotas that we can achieve this objective , which is perfectly compatible with World Trade Organisation rules . 
Mr President , Commissioner Fischler , banana production has a special significance in certain less developed countries , signatories to the ACP agreements , island regions such as Crete , and , in particular , outermost regions such as Madeira , the Canary Islands , Martinique and Guadeloupe . 
We are not talking about fully developed regions in the centre of Europe which have countless alternatives when faced with changes in market conditions , and where the common agricultural policy invests most of its resources . 
For this reason it is not possible for us to accept radical changes in the Community' - s trade policy in this field unless we take full account of its regional impact and unless we take the necessary measures in this field in terms of economic and social cohesion . 
The Lisbon European Council instructed the Commission to present as quickly as possible practical measures aimed at implementing the Commission' - s report on the application of Article 299 ( 2 ) in relation to the outermost regions . 
Agriculture is absolutely vital to many of these regions , which are hoping that the Commission will act swiftly and decisively to maintain regional conditions for agricultural development . 
Mr President , I believe that these Commission proposals will mean that a number of African , Caribbean and Pacific countries will go out of business . 
That will lead to poverty and even more deprivation . 
Yes , we have to simplify the system . 
It is far too complicated at the moment . 
But I believe those countries need time to diversify properly and that is why I would agree with a ten - year transitional period . 
Chiquita , Dole and Del Monte , who produce in Latin American countries , have not seen their production levels go down since 1993 . 
Their access to the market has not gone down since 1993 . 
All they want to do is get more access to the market at the expense of the ACP countries . 
Yes , we have to find a solution . 
Producers in the UK are being held to ransom by the USA . 
We must not let ACP countries go to the wall just to save companies in the EU . 
This is not just about bananas ; it is about trade with developing countries overall . 
I am quite aware of the inconsistencies in the common organisation of the market in bananas and associated relations with the WTO . 
It is difficult to take into account the various requirements and follow a policy which will favour the weakest parties and supply a high - quality product at affordable prices . 
Having said that , it is not that I do not think it is possible , as put forward in the Commission proposal , to adopt , as of 2006, a system which does not impose quota restrictions or tariffs on ACP countries or any other countries . 
Postponing this until 2010 would not make much difference , although that would undoubtedly give us more time to find less damaging solutions . 
The Commission' - s proposal is too similar to the proposal of the Council of Ministers , which does not consider it necessary to allocate part of the budget to a policy of cooperation and protection of the Community' - s primary producers in accordance with WTO negotiations . 
Rather than adapting to the WTO system , we should endeavour to reform it without giving in to blackmail by US multinationals which make a profit out of exploiting poor countries . 
We are all aware of the illiberal acts of these multinationals , which are destroying and corrupting both people and the environment . 
The challenge should be to reform the WTO . 
The Seattle Summit and the huge public demonstrations made the need plain . 
We must reform the WTO , without adversely affecting development and protection policies for poor countries , small producers and craftsmen , but , as per the Dary report on facilitating access to the market for fair - trade organisations in order to invest in environmentally - friendly and socially viable farming practices . 
This should be the European Union' - s policy . 
Mr President , I speak from three perspectives . 
That of external trade , where I believe the European Union should uphold progress towards a liberalised world - trade order ; that of industry , European industry , where jobs and industries are at threat from sanctions and they are innocent victims of these sanctions ; and I speak from the perspective of a UK Member of this House who is tired of receiving letters of complaint from companies whose business and whose workers' jobs are at threat from the sanctions through no fault of their own . 
I regret various aspects of this Dary report . 
I have to say that this timescale of ten years is wholly unrealistic and unreasonable . 
I regret the attempt to cling on to quotas and to interfere with trade in that way . 
Of course , I also regret proposals for higher rates of tariff , which is another intervention in trade . 
The amendment , which has been put down in my name and others , calls for a negotiated settlement of this dispute , which is World Trade Organisation compatible . 
That is essential . 
We have been down this road several times now and innocent companies and jobs are at risk and being threatened as a result of our failure to come to grips with this situation . 
I support the Commissioner 's efforts . 
He has a difficult task . 
I have to say that I cannot think of anything more reasonable or pragmatic or sensible than the amendment which a number of colleagues have supported me in submitting . 
Mr President , Commissioner , ladies and gentlemen , like many of my colleagues in the Group of the European People 's Party , I reject the Dary report , but there are also some amendments that seem very reasonable to me . 
I have in mind above all Amendments Nos 33 and 34 . 
Amendment No 33 calls for financial support for ecologically sound farming in third countries also . 
Amendment No 34 calls for fair trade bananas to be supported regardless of their country of origin . 
By the way , I think it is a shame that the Greens are not taking part in this debate and also highlighting these aspects . 
But through these two amendments this House is clearly indicating that it also wants a global approach , and there are certainly small producers who behave in an exemplary fashion , not only in the traditional ACP countries and in the EU , but also in Latin America and in the non - traditional ACP countries . 
In Ecuador , 60 % of banana producers are small producers with less than 20 hectares , and they are suffering from unjustifiable discrimination . 
The world is not just black and white , as some people would have us believe , and the Latin American countries have been quite justified in their complaints to the WTO about our common market organisation . 
That is why contradictions exist within the Dary report , which , on the one hand , advocates a global approach and support for fair trade bananas throughout the world , but , at the same time , continues to create difficulties of this kind for small producers in Latin America . 
I consider fixing the quotas for ten years to be a step in the wrong direction , and I believe that the Commission was already going the right way before this . 
To my mind , they could have moved rather more forcefully towards liberalisation , but they were going in the right direction . 
I would of course be delighted if Mr Chichester' - s amendment , which I have also signed , were to be accepted , but I would like to tell Commissioner Fischler that even if this amendment is not accepted , Amendment No 5, which was accepted by the Committee on Agriculture and Rural Development , will give him the remit of coming up with a workable compromise acceptable to the WTO . 
That is why I believe that the Commission will , in any case , have a mandate to negotiate , including a mandate from Parliament . 
Mr President , Commissioner , at this point in the debate I am not going to enter into a discussion of the Dary report , nor discuss its fundamental points , but I do wish to say that the official position of the PPE Group is in support of the entire Dary report . 
That is the official position . 
Commissioner , your proposal does not accord with the objectives nor resolve the problems being suffered by the banana industry and politically it is not worthy of our producers . Mr Schwaiger recognised this a moment ago . 
Nor does the Commission' - s proposal comply with our international commitments . 
However , the most serious problem is that , immersed in difficult negotiations with the World Trade Organisation , we are showing publicly , in black and white , where our weak points lie . 
Therefore , Commissioner , I ask you to listen to this Parliament -- not simply to hear us -- and to take note of the directions indicated in the Dary report and the opinions of the two competent committees . 
This Parliament is sending you a very clear political message , unanimously from the committee responsible in this area , and I hope that this House will support it by a majority . Judging by the great political sensitivity which you have always shown , I am sure that you will understand that message . 
Furthermore , I am sure that you will find a viable route in the direction indicated . 
Therefore , Commissioner , act politically , find a solution and listen to this Parliament . 
This is not the time to fail to take account of this House . 
Mr President , ladies and gentlemen , I would first like to thank you , Mr Dary , for your wide - ranging and appreciative comments on the Commission' - s proposal to amend the common organisation of the market in bananas . 
By way of introduction , I would like to stress that the Commission takes a positive view of the principles behind many of the amendments , such as the system of historical references for the allocation of quotas . 
In fact , these reflect our discussions with the WTO complainants and the ACP producers . 
However , the Commission believes that we should not amend our proposal at this delicate stage in the discussions , and I therefore have no alternative but to reject your amendments . 
I would like to give my reasons for this rejection area by area . 
The first area is the deletion of references to a tariff only system and an automatic move to such a system after a certain transitional period . 
I will make no bones about it : the main objective of our proposal is to bring the COM in bananas into line with WTO rules . 
The most important part of the proposal is the introduction of the tariff system after a certain transitional period . 
On the other hand , this requires agreement with interested parties on the management of tariff quotas during the transitional period . 
The Commission firmly believes that your wish to replace the tariff system with a permanent tariff quota system will only lead to renewed attacks in the WTO . 
In addition , I would like to point out that the proposal already includes a request to the Council to empower the Commission to enter into negotiations under Article XXVIII of the GATT , so there is no need to refer to this in the regulation . 
The second important area is the issue of managing tariff quotas . 
The Commission is attempting to negotiate with the principal suppliers about allocating tariff quotas on the basis of historical references . 
It would not be advisable to additionally define the individual options until these discussions have been concluded . 
Furthermore , with regard to the demand that the tariff quota administration system should not have an adverse effect on operators and producers already present on the market , I must say that if we have to modify the whole COM now , there can be no guarantee that things will stay exactly as they were . 
That really would be demanding the impossible . 
Our discussions have also covered other alternatives for managing quota C. However , the Commission believes that it would not be appropriate at present to modify its proposal for auctions in relation to quota C , because auctions of this kind are , in any case , a reliable method of allocating licences . 
The third area , which relates to quotas , is the extension of the period for maintaining the quota system to at least 10 years . 
The Commission considers that extending the period in this way would reduce the credibility of the central theme of our proposal , which is that the COM in bananas should be brought into line with the WTO rules as soon as possible . 
As we explained in the explanatory memorandum , the quickest way to do this is through the tariff system . 
The Commission has proposed the transitional period because it gives time for producers within the Community and in the ACP countries to prepare for the new system . 
Furthermore , if we moved automatically to a tariff only system , there would be no point in having an interim review or an appraisal at the end of the transitional period . 
With regard to the tariff preference for ACP countries , the Commission believes that EUR 275 per tonne is sufficient to secure access to the Community market for these countries . 
A higher preference would also lead to renewed attacks in the WTO . 
If the higher preference limited Latin American countries' - access under quota C , this could be interpreted as if we wanted in practice to introduce a special ACP quota . 
I shall now turn to the special support measures for our own producers in the European Union . 
As I have already said , the principle aim of the Commission' - s proposal is to bring the COM into line with the WTO' - s final ruling . 
The final ruling does not affect our intra - Community support system . 
Furthermore , I would like to point out that this is a deficiency payment system , which means that it has a built - in guarantee . 
If prices fall , subsidies automatically increase . 
My last point is about measures giving equal access to organic and fair trade bananas . 
There are already horizontal measures in place guaranteeing equal access for organic bananas from third countries and organic bananas from the Community . 
In addition , the European Union can grant subsidies for the production of organic bananas under the agri - environmental measures envisaged in the development plan for rural areas . 
Measures to support sales of organic bananas can be financed under national and regional programmes . 
Fair trade bananas would also come under the horizontal measures for fair trade , which , I hope , will soon be adopted on the basis of a Commission communication to this effect . 
As you know , this communication is not just about fair trade bananas , but about fair trade in general . 
In addition to the possibilities I have just mentioned , it is also possible to provide support for developing production of organic bananas and also of fair trade bananas in the ACP countries under the Regulation establishing a special framework of assistance for traditional ACP suppliers of bananas . 
The Commission is grateful for the wide - ranging discussions that have taken place here today . 
Even if it feels unable to accept Parliament' - s amendments because of the current international situation , I must say that the whole dossier has been handled very constructively and comprehensively in the various committees that have contributed to the Dary report and in the recent hearing held by the Committee on Agriculture and Rural Development . 
Thank you very much , Commissioner . 
The debate is closed . 
The vote will take place at 11.30 a.m . 
I shall suspend the sitting until the President arrives . 
( The sitting was suspended at 11.25 a.m. and resumed at 11.30 a.m ) . 
Vote 
Madam President , at the appropriate moment , I would ask you , pursuant to Rule 161 ( 1 ) of the Rules of Procedure , to request that the rapporteur and the Chairperson of the Committee on Budgetary Control explain their position in relation to the coherence between the explanatory statement and the resolution that we are voting on . 
Madam President , Mr Barn Crespo , Chairman of the Socialist Group , also directed a comment to me . 
Last Monday we did indeed have a wide - ranging discussion in the Committee on Budgetary Control on the admissibility of this question , and on whether , as chair of the committee , I should make use of Rule 161 . 
Almost every member of the committee spoke on this . 
I myself have several times looked into the connection between the resolution , as it now appears in the compromise , and the explanatory statement , which reflects the rapporteur' - s position and is her responsibility . 
I established the connection , and I said in the clearest terms that the language in the explanatory statement before us is very harsh . 
Nevertheless , I do not think I should comment on the style and choice of words in a censorious way , because I would then have to do the same for every explanatory statement . 
As I see it , there is a factual connection and I therefore decided not to reject this explanatory statement and informed the committee accordingly . 
Madam President , I tabled this amendment , along with 37 colleagues from the European People' - s Party , because I was appalled at the way the media had exploited the explanatory statement which , as everyone should know but obviously does not , is the responsibility of the rapporteur and in no way commits the House . 
I was struck by the contradiction in tone between the explanatory statement and the content of the resolution . They are radically different . 
That is why I tabled this amendment . 
Having said that , I think you are right , Madam President , to declare it admissible because the vote this amendment involves is not a vote for or against the explanatory statement , but is simply intended to highlight the distance between that explanatory statement and the resolution . 
After the explanations given by both Mrs Stauner and Mrs Theato , who has stated publicly in the clearest possible way that the explanatory statement is only the responsibility of the rapporteur and in no way commits the House , I consider the amendment no longer necessary , and that is why I am withdrawing it . 
Madam President , I would like firstly to point out that the rapporteur has not mentioned what is laid down in Rule 161 ( 1 ) which -- and I quote the French version -- says explicitly : " ... l' - expos des motifs doit tre conforme au texte de la proposition de rsolution.. " . [ the explanatory statement must accord with the text of the motion for a resolution ] . 
I understand , after the chairperson of the Committee on Budgetary Control' - s explanation of the basis of the question , that her explanations should be recorded in the Minutes , not only for parliamentary purposes , but also for the purposes of any possible use of this explanatory statement . 
Therefore , bearing in mind that the rapporteur has not spoken on this fundamental issue , I understand that the amendment still makes sense and the Group of the Party of European Socialists accepts it . 
In other words , Mr Barn Crespo , you will take over Amendment No 5, on behalf of your Group , pursuant to Rule 139 of the Rules of Procedure . 
Is that correct ? 
Yes , Madam President , and furthermore , I would be grateful if , on such a sensitive issue , the rapporteur could speak on the basis of the question , as she is required to do . 
Madam President , on behalf of the Group of the European Liberal , Democrat and Reform Party , I shall support Mr Barn Crespo' - s proposal . 
Madam President , ladies and gentlemen , Mr Barn Crespo , I have not specifically reiterated this point , but I am sure you will realise that when I was drafting both the resolution and the text of the explanatory statement I was very acutely aware that they needed to be in accord with each other , and I have really searched my soul about this over the last few weeks . 
I did not think it was necessary to say this again explicitly , but if you wish I will gladly do that . 
I like to think that I am sufficiently conscientious and intellectually able for you to assume that I would have considered this long and hard , and that I am happy to take responsibility for this and to face all the consequences that you seem to be threatening me with . 
on Amendment No 5 

Madam President , just so that things are clear , I withdrew the amendment because I considered it unnecessary , but as it is being voted on I obviously support it and I invite my friends to do the same . 
After the vote on Amendment No 5 
Madam President , although some people are pleased at the decision that has been taken , this creates a very dangerous precedent . 
Whenever , in future , there is an explanatory statement which some in the House do not like we have established that every time we will be able to vote against if we wish to do so . 
Madam President , since an explanation of vote has already taken place , I believe that this vote is important because it puts a stop to the temptation to write intolerable political pamphlets in relation to Parliament' - s resolutions . 
( Parliament adopted the resolution ) 
eport ( A5 - 0089 / 2000 ) by Mr Rhle , on behalf of the Committee on Budgetary Control , on postponement of the decision concerning discharge to the Commission in respect of the financial management of the sixth , seventh and eighth European Development Funds for the 1998 financial year ( COM ( 1999 ) 227 -- C5  0003 / 1999 -- 1999 / 2004 ( DEC ) ) ; on granting discharge to the European Foundation for the Improvement of Living and Working Conditions , Dublin , for the 1998 financial year ( C5 - 0150 / 2000 -- 2000 / 2094 ( DEC ) ) ; on granting discharge to the European Centre for Vocational Training , Thessaloniki , for the 1998 financial year ( C5  0149 / 2000 -- 2000 / 2093 ( DEC ) ) ; on granting discharge in respect of the implementation of the general budget of the European Union for the 1998 financial year ; ection IV -- Court Of Justice , Section V -- Court Of Auditors , Section VI -- Part B -- Committee of the Regions ( SEC ( 1999 ) 414 -- C5  0008 / 1999 -- 1999 / 2166 ( DEC ) ; on postponement of the decision concerning discharge in respect of the implementation of the general budget of the European Union for the 1998 financial year : Section VI -- Part A -- Economic And Social Committee ( SEC ( 1999 ) 414 -- C5  0008 / 1999 -- 1999 / 2166 ( DEC ) ) 
before the vote 
We had a problem when we had to prepare the voting list , which was that we could not find the amendment tabled by the Greens , the Group of the European People' - s Party ( Christian Democrats ) and European Democrats , the Group of the Party of European Socialists and the Group of the European Liberal , Democrat and Reform Party for point 5 . 
I do not know whether it is possible to have it read out so that we have the chance to adopt a position on it . 
Yes , I am afraid that will delay our work a little , Mrs Frahm . 
I will try to be as clear as possible in taking the votes . 
( Parliament adopted the two resolutions and three decisions in successive votes ) 
eport ( A5 - 0092 / 2000 ) by Mr Khanbhai , on behalf of the Committee on Budgetary Control , on granting discharge to the Commission in respect of the implementation of the budget of the European Coal and Steel Community ( ECSC ) for the 1998 financial year ( C5 - 0153 / 2000 -- 2000 / 2077 ( DEC ) ) 
( Parliament adopted the two decisions and the resolution in successive votes ) 
* * * < / P > eport ( A5 - 0097 / 2000 ) by Mr Kuhne , on behalf of the Committee on Budgetary Control , on giving discharge in respect of implementation of the general budget for the financial year 1998 -- Section I -- European Parliament / Ombudsman Annex ( SEC ( 1999 ) 0414 -- C5 - 0008 / 1999 -- 1999 / 2051 ( DEC ) ) 
before the vote 
Madam President , there are two amendments tabled to Mr Kuhne 's report which propose to postpone discharge for Parliament . 
These amendments make reference to the Secretary - General . 
If either of these amendments is adopted , will you , as President of Parliament , assume full political responsibility for their content and take the consequences if the demands set out in them are not met by the deadlines . 
Mr van Hulten , as President , I take responsibility for declaring these amendments admissible . 
I am not expressing an opinion on their content . 
Parliament has not yet voted on them . 
The problem facing me is whether they are admissible or not . 
I am telling you that I sincerely and honestly believe , after examining the position , that these amendments are admissible . 
If they are voted through they will obviously be implemented , like everything else we vote for . 
on Amendment No 4 
Madam President , we have an amendment before us which allegedly sums up the substance of two observations by the Court of Auditors very concisely . 
If you think it is necessary , I can read out the full wording of these observations , although personally I would prefer not to . 
I just wish to say that I am opposed to this amendment , because I really do not think it serves any useful purpose for us to include tendentious summaries of official documents in our parliamentary documents , even if said summaries are tabled by the chairman of the Committee on Budgetary Control . 
on Amendment No 1 from the Greens / ALE Group 
Madam President , Point 6, on which we have to vote in this amendment , stipulates a deadline of 15 May . 
If we were to accept this , we would be contradicting a paragraph that we agreed earlier . 
Earlier on , under Paragraph 10 of the proposal for a decision to be precise , we agreed that we wished to see options for buildings management and a financing plan , taking into account the situation on negotiations , by 1 July . 
We have already agreed on this , and this was also unanimously agreed in committee , because we accepted that this was only possible if we took account of the situation on negotiations . 
If we were now to set a deadline of 15 May without taking account of the negotiating situation , we would not only be agreeing to something which it was agreed in committee simply cannot be done , we would also be contradicting something that we have already agreed upon . 
I therefore appeal to the Greens to withdraw this point , failing which I would recommend that you vote against it , so as to ensure consistency with the rest of the decision . 
Madam President , we will not , of course , withdraw this point , because it is at the heart of our amendment . 
This is about calling on the administration to present an action plan by 15 May describing exactly how improvements can be made . 
We do not want a list of measures , that can come later . 
There is nothing contradictory at all about this . 
We are talking about a concrete action plan setting out how quite specific improvements in procurement , buildings and human resources policy can be achieved , and I call on the House to vote for this . 
( Parliament adopted the decision ) 
eport ( A5 - 0095 / 2000 ) by Mr Mulder , on behalf of the Committee on Budgetary Control , on granting discharge to the Commission in respect of the decisions on clearance of accounts of the Guarantee Section of the EAGGF for the 1993, 1994 and 1995 financial years ( C4 - 0128 / 1998 ) -- C4 - 0372 / 1998 -- C5 - 0167 / 2000 -- 1997 / 2167 ( DEC ) ) 
( Parliament adopted the decision and the resolution in successive votes ) 
* * * < / P > eport ( A5 - 0079 / 2000 ) by Mr Casaca , on behalf of the Committee on Budgetary Control , on the proposal for a Council regulation amending Regulation ( EC ) No 723 / 97 on the implementation of Member States' - action programmes on control of EAGGF Guarantee Section expenditure ( COM ( 1999 ) 0169 final -- C4 - 0225 / 1999 -- 1999 / 0091 ( CNS ) ) 
( Parliament adopted the legislative resolution ) 
* * * < / P > eport ( A5 - 0086 / 2000 ) by Mr Dimitrakopoulos and Mr Leinen , on behalf of the Committee on Constitutional Affairs , on the European Parliament 's proposals for the Intergovernmental Conference ( 14094 / 1999 -- C5 - 0341 / 1999 -- 1999 / 0825 ( CNS ) ) 
on compromise Amendment No 224 
Madam President , this is a compromise amendment which was negotiated among groups and then , of course , examined by the various groups last night . 
Our Group supports this compromise amendment with , however , the exception of one word : " plus " -- " plus proportionnelle " . 
Presumably the English version is " more proportional " . 
We cannot accept that word . 
However , under the Rules , it is not possible to ask for a split vote on a compromise amendment . 
I note that if Amendments Nos 100 and 101 were both to be adopted , it would come to exactly the same text as this compromise amendment , except for the problematic word " more " . 
As I know that colleagues in other groups had exactly the same problem with this word , I would suggest to friends and colleagues that it might be appropriate not to accept the compromise amendment but to vote instead in favour of both Amendments Nos 100 and 101, which are compatible , and that would achieve precisely the result desired by many people . 
Thank you , Mr Corbett . 
But I have to apply the rules . 
A compromise amendment has been put before me . 
Mr Brok , could you respond to Mr Corbett' - s remarks , and say whether you agree to change the compromise amendment ? 
Madam President , we would like to keep the compromise amendment . 
I put the question to Parliament . 
Are there any objections to our putting this compromise amendment to the vote ? 
I thought that was the case . 
Madam President , I think it is fair that it be put to the vote . 
However , my Group and many others will vote against it in order to support Amendments Nos 100 and 101, which will achieve almost exactly the same effect with the slight improvements . 
Yes , Mr Corbett , but I have to ask Parliament if there are any objections to my putting the compromise amendment to the vote . 
Madam President , this amendment has been tabled under the Rules of Procedure and it should be voted on accordingly . 
If it is rejected , we can then switch to the rules suggested by Mr Corbett . 
That is the simplest approach . 
Let us have a vote on the amendment , and if it is rejected , we can proceed as Mr Corbett has suggested . 
Excuse me , Mr Brok , Rule 130 of the Rules of Procedure is very clear . 
It says that if there are any objections to putting a compromise amendment to the vote , the President of the European Parliament must leave it to the wisdom of the House . 
I am only following the Rules , just as I should . 
( Parliament decided not to put the compromise amendment to the vote ) 
on Amendment No 118 from the Greens / ALE Group 
Madam President , there seems to be a lack of correspondence between the different linguistic versions of Amendment No 118 . 
The French version simply refers to " les autorits comptentes " , whereas the English version refers to " the competent devolved authorities " which , in English , has a more significant meaning . 
We established our voting lists in favour of this amendment on the basis of the French version . 
However , I understand that the original version is , in fact , the English one , in which case , unless the word " devolved " in the English version can be removed , I will recommend my Group to vote against this amendment . 
Madam President , the French text takes precedence . 
Right , thank you for making that clear . 
on compromise Amendment No 227 
Madam President , your services were informed yesterday that we would not sign this compromise amendment . 
on Amendment No 174 from the PPE Group 
Madam President , we wish to request a split vote , first on the term - & # x2018 ; four - fifths & # x2019 ; - and then on the rest . 
Actually , a split vote on the original text is scheduled , that is , if the amendment is rejected . 
Are you withdrawing this amendment , in which case we will hold a split vote on paragraph 29 ? 
Is that right , Mr Brok ? 
Madam President , if we were to do that here , we would not need to present the oral amendment on Paragraph 29 . 
So it would be easier to do that here . 
So what you want , if I have understood properly -- and I also want to check with the rapporteurs -- is for us to vote on paragraph 29 with an oral amendment . 
Is that right ? 
Madam President , I have the highest regard for Elmar Brok , but in this case he is mistaken . 
The only point of the compromise amendment was to add the word - & # x2018 ; continuing & # x2019 ; - in English or - & # x2018 ; anhaltend & # x2019 ; - in German to - & # x2018 ; serious & # x2019 ; - , which is - & # x2018 ; schwerwiegend & # x2019 ; - in the German version . 
That is the old text . 
We have not agreed on the four - fifths majority , so it is just too late for this now . 
We cannot split this again now . 
If the amendments are withdrawn , I will take the vote on the original text . 
Now , on the original text of paragraph 29, I believe I had a request for an oral amendment from one of our rapporteurs . 
So I will give him the floor to present his oral amendment and then we will have a split vote and roll - call vote on paragraph 29 . 
Mr Dimitrakopoulos , if you would like to present your oral amendment , Parliament will decide . 
Madam President , the oral amendment consists of adding the word - 'continuing' - to the second part . 
That is clear . 
Are there any objections to putting this oral amendment to the vote ? 
Madam President , this interesting idea simply takes up in oral form the compromise amendment that has just been rejected . 
It is not really in order with our normal procedure . 
Are there twelve Members against putting this oral amendment to the vote ? 
( More than twelve Members rose to oppose the vote on the oral amendment ) 
Madam President , I would like to say just one thing to the Group of the Party of European Socialists . It has subsequently voted against or withdrawn its name from all the compromise amendments that it had signed , without informing us of this . 
I do not think that this is a reasonable way to do business or how we should treat each other ! 
Madam President , I must refute what Mr Brok said . 
A number of compromises were made and we respected those compromises , except in two cases where there are problems , as we sometimes find when we take compromises back to our various groups . 
I proposed a solution in both cases . 
In this case , we informed your services yesterday that we would not be signing that compromise amendment . 
Thus , it should never have been tabled in our name . 
It may have been a compromise between the ELDR and the EPP Groups , but it was not a compromise which we signed . 
before the final vote 
Madam President , I would like to make a political declaration on behalf of my Group in relation to an issue which I believe has left a nasty taste in the mouths of all the groups in this House : the vote on paragraph 3, on the composition and distribution of seats in the European Parliament . 
My Group will vote in favour of the Dimitrakopoulos / Leinen report , but I propose that the Committee on Constitutional Affairs , in its wisdom , be charged with the task of finding a solution to this issue , because it is enormously sensitive throughout this House . 
( Parliament adopted the resolution ) 
resident. -- I warmly congratulate our two rapporteurs , Mr Dimitrakopoulos and Mr Leinen . 
( Loud applause ) 
Mr President , I would have been tempted to follow the example of Mr Cox and abstain from the vote on Mrs Stauner' - s report , but , in all honesty , I have to say that before I left to come to Strasbourg , some pensioners asked me what I was going to do here . 
When I told them that my tasks included voting on the postponement of discharge , which we are discussing today , they asked me to remind the President of the House that the pensioners and their party , which I represent , consider that expenditure takes up too great a part of the European Parliament' - s budget . They therefore call for expenditure to be halved and the resources freed up in this way used to increase the pension funds of the 15 Member States , which have been in serious difficulties for too long now . 
-- The Liberal Group today supported the amendment tabled by Jean Louis Bourlanges of the Group of the European People 's Party , which called for the resolution to be separate from the explanatory statement . 
By way of explanation , consider the following quotes : 
" One might conclude that the Commission had decided in some fields to draw a veil over and forget past events . 
The Commission has sought to distract the public attention from unresolved internal problems in the present by making glib and bombastic promises for the future " . 
" The Commission apparatus which wielded excessive power even under President Santer has now become even more powerful ; moreover it is all too often dominated by coteries " . 
By any standards these comments are excessive , unfair and , in the context of the discharge procedure , wholly unsuitable . 
On the final vote on the resolution we were faced with three choices today : to vote in favour , to vote against or to abstain . 
We chose to abstain and this requires explanation . 
To vote in favour of the Stauner report is to vote for postponement of granting discharge which , all things considered , we believe should be granted now . 
As we explained in the Budgetary Control Committee , our preference was to vote " yes " to reform but " no " to visiting on this Commission the sins of its predecessors . 
In the Liberal Group we have been consistently in favour of many of the elements in the Stauner report such as access to documents -- it is a duty of the current Commission to provide access to documents . 
But the political question remains -- is this the moment and is this the issue for an apparent public stand off between Parliament and the Prodi Commission ? 
We think not . 
If we do not vote in favour of the report it is because we want to indicate a preference to do business on reform now rather than later because we believe , on the evidence to date , that this Commission is a reformist Commission . 
Voting against the report would merely have the effect of sending the report back to the Budgetary Control Committee without a clear expression of what happens next and by what means . 
We are against such an approach . 
So we have chosen to abstain . 
This is a motivated abstention rather than an indifferent one . 
Our Group preference was to have voted to grant discharge while promoting reform which we accept is also the view of the European Commission . 
Unfortunately , today 's choice did not allow for such an option and so we have chosen to abstain . 
The French Socialist delegation has voted for Mrs Stauner' - s report postponing the granting of discharge for the financial year 1998, because it resulted from a compromise by our political group with the Group of the European People' - s Party ( Christian Democrats ) and European Democrats and the Group of the European Liberal , Democrat and Reform Party . 
This resolution reflected the desire of the majority of members of the Committee on Budgetary Control to break the deadlock over Mrs Stauner' - s proposed report in the committee , but also in the European Parliament , which was putting our institution' - s relations with the Commission onto a defiant footing . 
The French Socialist delegation is glad a majority was achieved to pass Amendment No 5 highlighting the slippage between the resolution put to the vote and the explanatory statement . 
By that vote , Members have reaffirmed that only the rapporteur is responsible for the explanatory statement . 
The proposed report Mrs Stauner submitted to the Committee on Budgetary Control caused consternation far beyond the members of the committee itself . 
Indeed , the proposed document bore little relation to the discharge procedure , which is about approval of the accounts for the financial year and the propriety of the expenditure . 
The resolution put to the vote in Parliament today presents a catalogue of reasonable demands and recommendations to the Commission . 
The postponement and the response time given to the Commission allow it to answer the questions from the Committee on Budgetary Control within the set time . 
They leave the Committee on Budgetary Control sufficient time to prepare a report which will rule effectively on the implementation of the 1998 budget by the Commission . 
-- ( IT ) The delegation of the Democratic Left to the European Parliament , of which I am chair , voted against the Stauner report on the 1998 discharge because it does not agree with the basic line taken . 
The report does not focus on the Commission' - s actions during 1998, to which the discharge relates , pursuant to Article 205a and Article 206 of the Treaty and Article 89 ( 5 ) of the Financial Regulation , but is lingering over alleged cases of fraud , most of which occurred in the early nineties during the terms of previous Commissions . 
The Prodi Commission has undertaken a vast reform , which is necessary in order to modernise the European civil service and to reorganise its structures in preparation for the many challenges which it will have to face over the next few years . 
We , too , are convinced that reform of the budgetary control and programme management procedures is essential , for these systems have proved to be inadequate . 
Indeed , it is necessary to ensure not only that past cases of fraud cannot be repeated , but also , and above all , that the level of management errors identified by the Court of Auditors in its annual report is greatly reduced . 
In any case , it is not by attempting without fresh proof to reopen disciplinary proceedings which have now been concluded that we will achieve a thorough , effective reform of the Commission . 
It should be recalled that 80 % of Community funds are managed at national level , and improving the financial management of the European Union budget could not therefore be contemplated without the cooperation of the Member States . 
Furthermore , we fear that behind this unjustified vicious attack lies an attempt to use such incidents to undermine and sabotage not just Commission actions but the work of the European institutions in general . 
We cannot therefore support the perpetrators of these schemes , and , for this reason , we voted against the report . 
uhne Report ( A5 - 0097 / 2000 ) 
-- ( NL ) In view of the inadequate management with regard to the buildings and personnel policy contracted out , as mentioned in the Kuhne report and in the report by the Financial Controller , we are of the opinion that discharge to the European Parliament in respect of the implementation of the 1998 budget must be postponed . 
The European Parliament must operate the same high standards with regard to its own management as are required of the Commission . 
We are convinced that discharge can only be granted to the European Parliament in respect of the implementation of the 1998 budget , provided that specific measures are taken to buck this deplorable trend once and for all . 
We are very much in favour of a specific action plan through which such mismanagement can be prevented in the future . 
Dimitrakopoulos / Leinen Report ( A5 - 0086 / 2000 ) 
Mr President , I would like to underline that no one in Parliament will agree with every single item and every single paragraph of this important report . 
That is clear . 
The overall message that we are giving to the IGC is that this Parliament wants the IGC to be ambitious , to think long term and not short term and to address all the issues that need to be addressed if a Union of nearly 30 Member States is to be able to function effectively . 
We have put a large number of suggestions on the table . 
Clearly , not all of them will be taken up in the form which this Parliament has advocated . 
But we know that . 
We think it is right that the IGC should look at these issues , look at them seriously and come up with appropriate solutions that will enable the Union to work . 
My Group , as you know and as Barn Crespo has just said , has some reservations on particular points . 
They relate , in particular , to the composition of this Parliament , where unfortunately attempts to reach a compromise position fell down at the last minute . 
We must come back to this issue and put forward a proper proposal on a matter which is of direct concern to this House . 
I am confident that we can do that . 
We were very near to a compromise agreement . 
We should be able to crack this one . 
We are happy to vote for the report , given the circumstances , and with the reservations I have just described . 
Mr President , I have voted against this report . 
I say this with regret . 
I have voted against this report for almost the same reasons that Mr Corbett has voted in favour . 
I have the same objectives : an ambitious Intergovernmental Conference which deals with the real issues and looks to the long term . 
I believe that this Parliament is sending a confused message to the Intergovernmental Conference through this resolution . 
Reading it will not give a true idea of the message that Parliament wanted to send in relation to this Intergovernmental Conference . 
Therefore , Mr President , while I am in absolute agreement with many of the things said in the resolution , I disagree with many others and regret , for example , with regard to an issue as important as the Court of Justice , that the resolution essentially fails to provide for the necessary reform of this institution , nor does it provide suitable clear guidelines in this respect . 
For all these reasons , I regret , once again , to say that I have voted against . 
Mr President , we are opposed to the Dimitrakopoulos / Leinen report because it proposes an integrated , centralised , rigid model of Europe , which is the opposite of our Europe and which can only block enlargement . 
We find three points in this report particularly harmful . 
The first is the federalisation of the institutions , by making qualified majority voting in the Council and codecision with the European Parliament the general rule , introducing transnational European elections , and strengthening the powers of the Commission in an attempt to turn it into a European Government . 
The necessary but unacknowledged counterpart of all these measures is the marginalisation of the national democracies . 
The second is making a constitution out of the Treaties and adding a restrictive European Union Charter of Fundamental Rights , gradually subjecting the peoples to texts which go far beyond them and which will be imposed on them , without any of them , individually , being able to escape that . 
Thirdly , the totalitarian drift of so - called European democracy , with the introduction of mechanisms , in particular making the application of Article 7 of the EU Treaty more flexible so that a Member State can be suspended , mechanisms , then , which will give a handful of leaders authority to operate a thought police across the continent , even against peoples expressing themselves democratically , as in Austria . 
One of the most controversial points that arose during the debate was the contradiction between the anticipated proliferation of Members of the European Parliament because of enlargement , and the ceiling of 700 Members the Treaty of Amsterdam has imposed on our Parliament . 
That limit was chosen to make the European Parliament resemble a national one , but all it does today is set the countries against each other , as none of them will accept a reduction in its quota of Members , and that is understandable . 
The Europe of Nations Group proposes putting an end to these conflicts by breaking through the ceiling of 700 Members . 
Why not a European Parliament of 1000 Members ? 
It could work in variable geometry formations and its originality would have a powerful impact on the imagination . 
Mr President , I shall endeavour to explain myself clearly . 
I voted against this report and I was not alone in doing so . 
We did so with conviction on behalf of the European regionalists of the ALE . 
We form part of the Group of the Greens / European Free Alliance , but by taking this position we wanted to express our disillusionment over what is being discussed here today . 
This agenda is , of course , too restricted . 
Europe is very ambitious when it comes to enlargement , which is a good thing , but it is not ambitious enough to provide a real democratic structure that emanates from the regions and the people . 
We regret that all amendments that serve to incorporate this dimension into Europe have been rejected . 
We have had to conclude that , contrary to our expectations , the power of the large states will increase and the power of the European Parliament and the possibility of our regions being represented within it , will decrease . 
We therefore hope that the IGC will prove successful in getting vigorous reform under way . 
We had to vote against because we do not fully identify ourselves with the structure of this democratic Europe . 
Mr President , like many others in the Group of the Greens / European Free Alliance , I have voted against this report for many reasons , but above all for three reasons . 
First of all , it is not , as many perhaps believe , federalism which is now a salient feature of Parliament' - s attitude but , rather , centralism . 
It is the big States which are obtaining more power , those and the central institutions . 
There is no trace of decentralisation and the redistribution of power and no sign of any substance being given to the subsidiarity principle . 
Secondly , no adjustments are being made in anticipation of enlargement , which is perhaps the most serious feature of all . 
If a Union of 28 Member States is to be successful , it must obviously have a flexible structure . 
There must be clear definitions of powers in regard to what is to be decided centrally , what is to be decided in the Member States and what can be decided at regional level . 
There is nothing of this , however . 
If such a large Union is to be a real success , a large proportion of the decisions now made centrally must clearly be decentralised to a lower level . Otherwise , the whole system will implode . 
Thirdly , this is no democratic , constitutional process but a case of a power game behind locked doors . 
I have therefore voted against . 
Mr President , I express my disappointment at my Green colleagues and my own group , because I was left with no opportunity to vote on two key amendments on the common , foreign and security policy . 
One was an amendment on the arms industries and arms exports and the other was on nuclear weapons . 
It was very important for us to have an opportunity to say whether nuclear weapons play a role of any kind in the future of the common , foreign and security policy . 
Unfortunately , my Green colleagues deemed these amendments unnecessary , which raises the question whether the Greens are changing their policy on nuclear weapons and on the arms industries . 
I voted against the report itself , because I feel that more centralisation means less safety for smaller Member States , less democracy , less involvement of people at a local and national level . 
This is not in the interest of the ordinary people of Europe . 
A new constitution for Europe that overrides national constitutions , a legal personality for the European Union and , of course , more militarisation : this is not the kind of Europe I want . 
I want a de - militarised Europe , a democratic Europe where the people have the real say , not bureaucrats . 
Mr President , I voted for Amendment No 100 to the Dimitrakopoulos / Leinen report on the European Parliament' - s proposals for the Intergovernmental Conference , which , I regret , was not adopted by the House . 
It laid down that elections to the European Parliament should be held as soon as possible using the same lists of candidates in all 15 Member States , that is to say genuinely European lists . 
I feel that this amendment is based on a point which brings the citizens much closer to Europe and the European Union : the citizens who are called on to vote realise that the candidates are the same throughout the 15 States , and this would show them that Europe does exist and that there is a reason for its existence . 
This is why I voted for this amendment . 
Mr President , I voted in favour of the motion for a resolution although I did not agree with the individual points . 
I regret that , at the end of the day , only 238 Members voted for the text , and I would like to ask those responsible for the running of this House to check whether the procedure followed really made sense . 
To my mind , the fact that so many amendments were tabled is a sign that there had been a failure to reach sufficient agreement beforehand , and the fact that not even the compromise amendments were adopted is a sign that we were not yet ready to vote on this in plenary . 
I would also ask you , Mr President , to raise this vote in the Bureau , and to consider whether we cannot arrange matters differently , so that we avoid a mammoth voting session like this , which has lasted two and a half hours . 
And I am sure that in the end there was not a single Member here who could understand what this was all about . 
We should make sure we do not have procedures like this in plenary in future ! 
Mr President , although I am broadly in favour of the Dimitrakopoulos report on the Intergovernmental Conference , I abstained on the final vote . 
In fact , in the course of one paragraph -- paragraph 32 -- the scope of which will certainly have escaped the majority of Members , the door has been opened to calling into question the current status of public services in the context of international trade negotiations , especially WTO negotiations , without the agreement of a Member State . This is proposed on the pretext of amending article 133 of the Treaty and , in fact , making it possible to break the principle of the agreement of all the States in establishing the position of the European Union as regards services , investment and intellectual property rights . 
The rejection of Amendment No 57, which would have removed this ambiguity , therefore leads me to abstain on the text although , I repeat , I support its main thrust as regards the IGC . 
And I am quite sure the IGC will not retain the current wording of paragraph 32 . 
Mr President , I voted for the Dimitrakopoulos report , although I do have some reservations about it . 
The Dimitrakopoulos report does not go far enough for me in terms of EU federalisation and integration . 
I believe that we should go much further , and move more determinedly , towards federalisation and away from nation states , towards the regions and the peoples of Europe . 
I hope , even if the omens for this Intergovernmental Conference are not the best , that there may still be an opening here or there . 
I am enough of a realist to know that this is a gradual process . 
That is why I voted for this report and I hope that we will take many more such steps in the near future . 
Mr President , I abstained in the final vote for several major reasons and also some minor ones . 
It was difficult for me to support the resolution because it mixes the worst in with the best . 
On the other hand , I did not want to vote against a resolution which probably represents the best the European Parliament can do at the moment . 
The obvious conclusion seems to me that Parliament itself still has a long way to go to meet the profound aspirations of the majority of European Union citizens . 
Moreover , the rejection of two compromise amendments during the sitting bears witness to the difficulty of finding representative majorities , as does the rejection or acceptance , by the narrowest of margins , of institutional measures of the highest importance . 
To take just one example , Parliament was only able to maintain a compromise on the composition of the Commission with difficulty , but truth obliges me to state that the compromise incorporates two contradictory ideas . 
We have passed a resolution actually stating that the number of members of the Commission should be limited , as long as it is not . 
Is that really a very sensible position for a Parliament to take ? 
inardi , Bakopoulos , Eriksson , Figueiredo , Frahm , Koulourianos , Meijer , Herman Schmid , Seppnen and Sjstedt ( GUE / NGL ) , in writing . 
-- We , Members from different parties in the GUE / NGL Group , have not voted in favour of the report concerning the European Parliament proposal for the IGC . 
We oppose the development of the European Union towards a state with superior powers to those of the Member States in all aspects of policy , as the report in practice advocates . 
Instead of transforming the EU into a state , we are of the opinion that the Union must be democratised . 
Democratisation of the European Union must be achieved through a decreasing of the Commission 's power , the introduction of openness and transparency to the legislative practices of the Council , and strengthening of the role at EU level of the national parliaments . 
We further protest against the report 's advocacy of the militarisation of the EU . 
We insist that the EU remain a civil organisation and that the non - aligned countries' special status be respected . 
We are of the opinion that the Intergovernmental Conference must reconsider the construction of the EMU , reassessing the currency union 's lack of democracy and its right - wing policies . 
We demand that the stability pact be reconsidered and Article 56 of the Treaty be rewritten in order to bring the ECB under democratic control . 
We reiterate our condemnation of the failure to submit the EMU project to referendum in all of the Member States . 
-- ( DA ) The Danish Social Democrats in the European Parliament today voted against the report by Mr Dimitrakopoulos and Mr Leinen on the European Parliament' - s proposal for the IGC . 
We consider that in insisting on a broad agenda , the European Parliament is not facilitating what should be the main task of the IGC , namely that of resolving the outstanding institutional problems regarding the composition and voting rules of the Council , the Commission , the European Parliament , the Court of Justice and the other institutions , and so making enlargement possible . 
The European Parliament ought instead to take up the important task of ensuring that the essential issues which need to be resolved are debated in such a way that Europe' - s citizens are involved and can form their own views on the important subjects being debated . 
The EU should build on a common political will to achieve the overriding objectives relating to peace , the environment and prosperity in Europe , focusing on the interests of its citizens . 
The debate in the Committee on Constitutional Affairs , which adopted the draft report with a very small majority , plus the fact that more than 200 amendments have been tabled for consideration in plenary , show that this report cannot contribute to creating a common basis for the IGC . 
Despite the fact that we do not consider that the European Parliament should propose all these amendments to the Treaty , we have elected to adopt positions on the individual points , as will be evident from our voting . 
However , we would like to draw particular attention to the points which we think the IGC should concentrate on . 
As regards the composition of the European Parliament , we have voted for calculation of the number of Members from each Member State according to a sliding scale so that the European Parliament' - s composition reflects the size of the individual States , populations as well as the fact that there are benefits to be had from making the European Parliament more representative by enabling the different political viewpoints in the individual countries to be represented there . 
As regards the composition of the Commission , it is important that all States have the right to a Commissioner with the same rights and obligations , particularly as in our opinion , the Commission must continue to enjoy the right of initiative . 
When it comes to the voting rules in the Council , we consider that a balance must be maintained between the interests of the small and large states . This can be achieved by laying down requirements for a certain number of votes in the Council which must , at the same time , represent a simple majority of the total population of the Union . 
We are open to discussing increased use of qualified majority voting , although we do not consider that it should be the rule . 
Each particular instance of a transition to qualified majority voting must , however , be analysed and debated thoroughly and a balance struck between what is fundamental as far as the individual Member States are concerned and the need to make cooperation work . 
It is especially important that this matter be discussed on an on - going basis with Europe' - s citizens . 
All Member States must demonstrate the political will to make cooperation work . 
It is this will and the desire for common solutions which the EU must also build on in future . 
We are not , therefore , worried that , following enlargement , the EU will be paralysed unless a thorough reform of the Treaty is carried out now . 
In parallel with the IGC , the Member States are discussing a common European security and defence policy . 
These discussions are far from complete , and we do not think that the European Parliament should table amendments to the Treaty before the outcome is known . 
We continue to believe that the EU should not be an actual defence alliance . 
In this area , the EU must focus in particular on conflict prevention and civil crisis management . 
Also in parallel with the IGC , the creation of a Charter of Fundamental Rights is being debated . 
We would like once again to stress that we want a charter in the form of a political document and that it should not be raised at the IGC with a view to incorporating it into the Treaty . 
The commitment of the Portuguese members of the Socialist Group to the European project is a constant point of reference in its work and in its founding principles . 
The building of Europe is today , more than ever , essential for peace and progress not only in Europe , but also throughout the world . 
The European project is a gradual process , which has been able to adapt to changing realities and to respond to the vicissitudes of history . 
We find ourselves today at one of those key moments at which the European Union needs to rethink and adapt its policies and its institutions so that it can respond better to the challenges of enlargement and of the effective and democratic functioning of its institutions . 
Advocacy of a progressive political union , pursuing the federalism which was at its origins , strengthening European citizenship and the economic and social cohesion and cultural diversity of its peoples are essential and inseparable aspects of the options before us . 
The institutional implications of enlargement cannot be allowed to damage the fundamental balance -- which the Treaties successfully express -- between the twofold legitimacy of the union of peoples and the union of states which underpins the European project and which has made a decisive contribution to shaping its institutions . 
The deepening , at global level , of European integration with a view to political union must satisfactorily preserve this fundamental balance which has ensured the success of the European project , bringing together states with such divergent demographic and geographical characteristics . 
Enlargement should not in any way be used as a pretext for making institutional changes which would gratuitously upset the equilibrium carefully created since 1957, as these institutional changes have no direct logical or political link with enlargement . 
It was out of respect for these principles and convictions that we recognised the value of , and voted for , the European Parliament' - s proposals to the Intergovernmental Conference ( IGC ) on the revision of these Treaties . 
And it is also out of respect for these principles and convictions that we have felt obliged to vote against the Dimitrakopoulos / Leinen report , which , in our view , attempts to respond to the challenges of enlargement by means of solutions which would lead to a significant imbalance in the twofold legitimacy of the union of peoples and the unity of states . 
Accordingly , with regard to the solution proposed for the composition of the European Parliament , we believe that insufficient attention has been paid to certain aspects which , in our view , are fundamental . These relate to the need to eliminate a quantified minimum number of seats in the European Parliament for each Member State and to introduce a degressive approach which can correct the negative effects of strictly applying the rules of proportionality . 
Furthermore , we believe that the references in the report to the composition of the Commission are also not totally clear . 
We do not believe that the proposal in the report describes with sufficient clarity and openness the adoption of a criterion putting all Member States on an equal footing , whether the Commission is made up of one Commissioner per Member State or of a college of 20 Commissioners . 
The same thing could also be said about the idea of a simple rotation principle and about how this would work , which we believe should be properly spelt out if the scenario of a Commission consisting of only 20 members is adopted . 
With regard to qualified majority voting in the Council , we believe that the system proposed is not in fact the most acceptable . 
In fact , although we agree with the double majority principle , we believe that the solution to be adopted should involve Council measures requiring two thirds of the votes of the Member States and a simple majority of the Member States with a majority of the population . We believe that this approach will ensure greater cohesion in the decision - making process . 
As regards the rotation of the Council Presidency , we are also unable to accept the new system proposed , under which the presidency of the Council in its various formations shall be divided among the Member States so that the same Member State may not hold the Presidency of more than one of these formations at the same time , and shall rotate by periods of at least two years . 
We consider that this new rule does not guarantee the necessary balance and equality in the representation of the Member States in the Council . 
The issue of electing 10 % of the Members of the European Parliament via European lists is also insufficiently clear . 
We believe that the wording used in the report to describe this option is relatively vague and does not as such offer any guarantees that it would be used to create genuine European public opinion of the kind we would like to see . 
The European list is a good idea , especially if the only people included in it are individuals who represent a genuine point of reference in the spirit of Europe . 
Nevertheless , it is our view that this concept should be considered in greater depth so that the fears that we have legitimately expressed here can be set aside . 
We are also unable to accept the rule on qualified majority voting for decisions concerning appointments . 
Until now all decisions in the European Union relating to appointments have been taken unanimously , and there has never been a lack of appointments or any kind of crisis . 
We believe that the unanimity rule has the virtue of ensuring a greater balance and of avoiding possible conflicts between large and small countries within the European Union . 
However , the spirit in which we have voted should not be confused with the motives of those who have a self - seeking and limited vision of national interest . 
Unlike certain others , we want a politically strong European Union capable of sharing sovereignty and of making an ever greater contribution to social progress and to the well - being of its citizens . 
The Portuguese members of the Socialist Group will continue to work , alongside those political forces which favour the broadening and deepening of our political union , to find better formulas for pursuing this political struggle . 
For procedural reasons we have made this statement immediately , but some of the points remain dependent on a more detailed knowledge of the changes that have been made . 
We wish to add that , because of the speed with which we proceeded to the vote , it was not always easy to understand what we were voting on , there being a certain degree of confusion , specifically about votes on amendments and paragraphs . The Portuguese members of the Socialist Group therefore reserve the right , after studying the results of the vote , to change the way they have voted . 
-- ( ES ) The process of enlargement which the European Union has started has brought it to a crossroads and its ability to continue making progress will depend on the direction it takes . 
It can therefore be said that the IGC , which is charged with proceeding with the institutional reforms which will make enlargement possible , holds the future of the European Union in its hands , since it has to decide between the minimal reform laid down in the Treaty of Amsterdam and the broad reform which will allow the Union to accept the countries which are preparing for accession and pursue its task in favour of respect for human rights , peace and social justice . 
Therefore , given that we are at a crucial moment in the process of European integration , it was appropriate for Parliament to send a message indicating what it understood to be the key points of the reform . 
In the Dimitrakopoulos - Leinen report which we have just approved and which I have voted in favour of , Parliament indicates that we have to make further progress and that , to this end , we have to give the European Union the necessary means to complete the shared project of peace and well - being initiated 50 years ago . 
Let us hope that the IGC is aiming sufficiently high for the great challenges facing the Union and that it follows that path which Parliament has set for it . 
-- ( SV ) Enlargement of the European Union is one of the most important issues for the future of Europe . 
The aim of the present Intergovernmental Conference is to prepare the EU for this enlargement . 
If enlargement is to be implemented successfully , certain institutional changes are required . 
The EU must become more efficient and more democratic , and a balance should be maintained between the small and large countries . Moreover , it is important that the Intergovernmental Conference should be concluded before the end of the year so that the process of enlargement which has been embarked upon is not delayed . 
The report on the Intergovernmental Conference is the European Parliament' - s contribution to that conference . 
It discusses both the necessary institutional reforms , about which no conclusions were reached in the Treaty of Amsterdam , and a number of additional questions which must also be dealt with prior to enlargement . 
We , the Swedish Members , Mr Pierre Schori , Mr Jan Andersson , Mr Gran Frm and Mrs Ewa Hedkvist Petersen , support the main features of the report , but we would highlight the following points on which , to some extent , we have different opinions , which is why we abstained from voting in the final ballot . 
The role of the European Parliament is to represent the people in the Union . 
Enlargement means more States' - representatives in Parliament . 
If an efficient decision - making procedure is to be maintained , there must be a change in the way the seats are distributed . 
We advocate a ceiling of 700 Members of the European Parliament . 
The number of seats allocated to each country is determined through a system of degressive proportionality on the basis of the country' - s population . 
Should a system with a single European constituency be introduced , the number of Members should not be increased . 
A new weighting of votes in the Council is a prerequisite for successful enlargement of the EU . 
It is important that the solution should be a permanent one and not need to be changed in connection with any future enlargement . 
It ought to strike a balance between the principles of , on the one hand , - 'one country , one vote' - and , on the other hand , - 'one citizen , one vote' - . 
An alternative would be for the weighting of votes in the Council to be calculated on the basis of the root of the population in the individual countries . 
We believe that each Member State should have a Member in the Commission . 
The Members of the Commission work for the whole Union and are important if a consensus between the Member States is to be achieved . 
The Commission should therefore be able to draw upon knowledge and experience from all the countries in the Union . 
In that way , the legitimacy of the Commission would also be strengthened . 
The task of protecting the Union' - s interests against fraud is to be carried out by the individual Member States' - institutions and not by a supranational authority . 
It is nonetheless important and desirable that there should be European prosecutors in each Member State and that they should cooperate . 
Unanimity in the Council must be required in questions of a constitutional and fundamental nature , as well as in questions affecting general security and defence policy . 
Closer cooperation between at least a third of the Member States cannot apply in the case of defence cooperation . 
EU cooperation is , in the first place , a civilian European project and ought to be distinguished from military cooperation . 
The Member States have different backgrounds where military alliances and neutrality are concerned . 
We made great progress in Cologne and Helsinki by preparing ourselves for preventive crisis and conflict management . 
It is therefore important that the Treaty should reflect the difference between civilian and military cooperation . 
Military aid of a kind which places countries under obligations to each other has no place in the EU' - s Treaty . 
We are not prepared to dispense with the veto in regard to military cooperation . 
-- The agenda of the IGC has now been set by the Member States . 
We now know its general scope , and it is clear that much of the content of this resolution , regardless of its merit or lack of it , has nothing to do with it . 
While Parliament is fully entitled to be aspirational , it is a mistake for us not to have focused our input into what the IGC is actually going to discuss and decide . 
I fear that not doing this will damage Parliament 's reputation and standing , and will not be as helpful to the IGC as it could be . 
-- ( EL ) The citizens of Europe , especially workers , farmers , small and medium - sized enterprises , women , the young , the nouveaux pauvres , all those who suffer under the policies of the EU , are already voicing their anger and disagreement , some more forcefully than others , with the choices being made by the European Union . 
Unfortunately , instead of heeding the anxiety and supporting the claims of all these classes of society , the resolution on the Intergovernmental Conference kow - tows to capitalist forces and adopts the decisions made by the monopolies to militarise Europe and intervene in third countries , including militarily , in order to limit further still the national independence and the grass - roots sovereignty of individual countries . 
With the Single European Act and the Treaties of Maastricht and Amsterdam , the U is now beginning , under the pressure of enlargement and the new order , to address issues which it was unable to solve at previous intergovernmental conferences . 
Despite proclamations to the contrary , what we have before us is an integrated plan of attack by capitalist forces on the democratic , social , collective and personal rights and freedoms which workers have fought hard to acquire within the context of bourgeois democracy . 
The European Union is being used by imperialists and multinationals as a battering ram to break the people' - s resistance and make them give up their fight for a better tomorrow . 
The efforts being made , supposedly in the name of democracy and the - & # x2018 ; effectiveness of the institutions & # x2019 ; - , seek mainly to serve the interests of monopolies and they will inevitably be opposed by the workers and people of Europe . 
What is the implication behind generalising the majority voting rule by introducing majority voting , in terms of both the number of States and the number of EU citizens , if not complete indifference to , and degradation of , the interests of the - & # x2018 ; smaller & # x2019 ; - countries , of the less developed regions , of the weaker classes of society and of the working and grass - roots classes of the EU in general ? 
How else are we to interpret the abolition of a country' - s right of veto when its vital national interests are at stake ? 
What is the point of rotating Commissioners' - nationalities and not rotating the presidency of the Union if not to exile a supposedly small country from the centre of power for long periods of time so that it is basically unable to defend its interests and the interests of its people , insofar as they can be defended within the framework of the European Union ? 
What is the point of limiting the number of MEPs , despite the increase in the number of Member States of the European Union , if not to silence those voices which criticise capitalist forces and their plans and promote political processes which brook no alternatives and which are confined to vapid changes of power which pose no threat to capitalism ? 
Why is the role of national parliaments being eroded by substantially limiting democratic scrutiny ? 
Why is the weighting of votes in the Council being changed for the benefit of the large countries , at the expense of smaller countries ? 
There is only one conclusion to be drawn from the EP resolution , which the MEPs of the Communist Party of Greece will be voting against , and from the Commission' - s recent proposals . The people of Europe can once again expect no good to come out of this Intergovernmental Conference . 
They alone can defend their rights by conducting their own fights , fights which the EU will face in ever more acute form , ever more dynamic form , despite all its efforts to mislead , pull the wool over everyone' - s eyes and sugar the pill . 
Fights which will lead to coordinated action by the peoples of the EU , to a strong , pan - European , grass - roots front opposed to the EU and its policies and fighting for a different sort of Europe free from rulers , exploitation and war . 
The institutional changes envisaged with a view to the enlargement of Europe , whether relating to the composition of the Commission , the weighting of the representation of the Member States or qualified majority voting , do not answer the basic questions we face ten years after the fall of the Berlin Wall about the kind of Europe we live in . 
European Union policy detaches the most developed regions from any sense of solidarity , accelerating the break up of multinational federations . 
It imposes forced privatisation . 
Above all , it leads to the policy of a pyromaniac fireman in the Balkans , where all the political , social and environmental consequences still have to be reckoned up . 
The stability plan for South - East Europe is a failure : the declarations of loyalty to NATO by the governments of Eastern Europe do not prevent the European Union treating them with contempt and imposing anti - social policies on them . 
We must build a Europe capable of enlarging towards the East and the South , to all peoples who democratically express the wish to join . 
A genuine public debate , involving all the peoples in drawing up a charter of rights and a common plan for society , would allow us to make progress towards that . 
That is why we have voted against this report . 
I am sorry I could not vote in favour of the report which contains the European Parliament' - s proposals for the Intergovernmental Conference , despite the efforts made , especially by the rapporteur , Mr Dimitrakopoulos , to humour small Member States and look after their interests to some extent . 
It is inadmissible to seek to cut the smallest national delegation , the Grand - Duchy of Luxembourg' - s , by a third , without giving any details about reductions to the large delegations . 
There are other excesses in this veritable shopping list . I denounced them yesterday in my speech and Parliament has adopted them , in particular as regards the composition of the Commission and the decision - making procedures . 
Unanimity cannot be limited to constitutional decisions . 
It is completely unrealistic and utopian to think that the members of national parliaments will ratify a treaty which contains such dismantling of their rights , as useless as it is unacceptable , and such a veritable castration of the national parliaments . 
The Intergovernmental Conference is not intended to increase the powers of the Union ; the point of the operation is to improve the functioning of a Union enlarged from 15 to 26 or even 30 Member States . 
Through these excesses a majority of this Parliament has done Europe a disservice . 
, in writing . 
-- ( SV ) The Intergovernmental Conference is an historic opportunity for Member States to transform the EU into a democratic , open and efficient organisation , which is why we regret that the governments of the Member States do not have the political will to carry out an in - depth reform of the Union . 
We therefore welcome the fact that Parliament wishes to accept the challenge to reform the Union along these lines , but we wish to clarify our position as follows . 
A Union of 25 to 30 Member States cannot operate in the same way as a Union of 15 Member States . 
Instead , we need both an overview of the institutions' - working methods and a clearer distribution of labour between the Member States and the EU . 
The EU can only function efficiently and democratically if it deals exclusively with cross - border issues and leaves other issues to be resolved mainly at national level . 
The difficulty for the Intergovernmental Conference is to find a delicate balance between the desire to create an efficient and democratic Union and the need , at the same time , to reflect the historic balance of power between small and large Member States . In other words , it must be borne in mind that the EU is a Union of both peoples and States . 
On this basis , we think it is important for the present Intergovernmental Conference to establish the size of the Commission at one Commissioner per Member State . 
With regard to the distribution of power in the Council , the Commission has proposed a system of - 'double simple majority' - voting on certain questions . This means that a majority is required from the Member States , but also that these States should represent a majority of the citizens if a decision is to be implemented . 
This is important from a democratic perspective in view of the fact that , in this way , the voting clearly reflects the will of the people . 
The Group of the European Liberal , Democrat and Reform Party supports the Commission' - s proposal but would emphasise that small countries should not be placed at a disadvantage . 
Parliament ought to have 700 seats , distributed among the population on the basis of a degressive proportional scale . 
We are well disposed towards trying out a new system involving European lists , which means that elections for a limited number of the 700 seats could take place within the context of a single constituency . 
We are aware of the fact that European parties at present have little support among our citizens , but we believe that a supplementary system involving European lists would , in time , lead to an increased European identity . 
An EU of approximately 25 - 30 Member States will lead to more countries wanting to exploit the opportunity that exists for a number of them to go further than others in certain areas of policy ( so - called closer cooperation ) . 
We do not think it is appropriate to see this as a permanent solution to the problem which will arise when the EU is enlarged . 
The risk entailed in a Europe - ' la carte' - is that the whole integrity and basic idea of EU cooperation will be lost . 
The solidarity between cooperating States would be in danger of becoming fragmented , something which might have very undesirable consequences for the Union as such . 
Flexibility of this kind ought to be seen , rather , as a temporary alternative for countries which are not yet ready , or sufficiently well prepared , to enter into deeper cooperation . 
The wording in the Treaty of Amsterdam about closer cooperation is therefore an adequate and acceptable solution . 
Too many parallel concentric circles create a system which is difficult to supervise . 
The Union' - s common objectives should be promoted within the context of such cooperation , and no Member State should be excluded from participating . 
We welcome the EU' - s increased opportunities to pursue a credible foreign and security policy so that the EU can assume increased responsibility when it comes to solving conflicts in the vicinity of the EU . 
At the same time , we would emphasise that this development ought not to lead to our having two parallel and competing organisations for resolving conflicts . 
It is therefore important to emphasise that the development concerned must take place in the context of close cooperation between NATO and the EU and that representatives of these organisations must sit down together as soon as possible and agree upon a satisfactory distribution of labour . 
-- While not able to endorse every dot and comma of this report , I support its broad thrust . 
If we are to make a success of enlargement a number of key reforms are essential . 
A Union unable to make decisions would not serve the purpose of existing or applicant states . 
Therefore , 
we must increase the use of qualified majority voting in the Council in order to avoid paralysis in decision taking , 
we must limit the number of Commissioners so that the Union 's executive remains efficient 
and we must limit the number of MEPs to 700 to enable Parliament to function effectively . 
We must continue to improve the Community 's capacity for external action and further democratise key areas of the Union 's activities . 
-- ( PT ) Once again , the European Parliament finds itself compelled to adopt a maximalist position on the institutions , a position bereft of any realism . 
As usual , it is going all out for an unfettered federalist approach . 
This is reflected in the proposal to almost totally eliminate the unanimity rule , to make the codecision process the norm , to institutionalise the European political parties , to create a European electoral club , to integrate the Western European Union , to strengthen Europol , and , to constitutionalise the Treaties in a far - reaching way . 
These are ideas from which we have always unequivocally distanced ourselves and will continue to do so . 
However , this report also proposes new and unacceptable ideas . 
On the pretext that it is necessary to adapt the institutions to the prospect of enlargement , it is now being suggested that there should be a disproportionate strengthening at various levels of the decision - making powers of the large countries and an intolerable reduction of the decision - making powers of the small - and medium - sized countries . All this suggests and implicitly encourages the creation of political inner cabinets , which are totally unacceptable , and which will make it easier to achieve - 'enhanced cooperation' - . 
We are , of course , opposed to such ideas . 
At the same time , if the European Parliament approves a report like this , it will appear to be indifferent to situations which are obviously urgent , such as the need to overcome or at least mitigate serious democratic deficits ; the need to modify the monetarist principles -- in particular the Stability Pact -- which are the root cause of today' - s social scourges such as unemployment and unstable employment ; to change the Statute of the European Central Bank so as to ensure greater transparency and appropriate controls and limits on its powers ; and to make the existing principle of economic and social cohesion a reality , which is a vital step in creating a Europe of the future based on solidarity . 
The European Parliament could demonstrate its worth by adopting these policies . 
But if it opts for the proposals contained in the Dimitrakopoulos - Leinen report , this will suggest that it is becoming increasingly remote from the people it is supposed to represent . 
We will therefore be voting against the report . 
-- The complexity of the IGC process inevitably requires a complex response from the European Parliament . 
The Dimitrakopoulos / Leinen report covers a wide range of issues which could be considered in the framework of the IGC which is taking place over the remainder of 2000 . 
The debate which has begun between Member States is reflected in the points of view expressed within the European Parliament , as is the tension over the scope of the IGC . 
The European Parliamentary Labour Party believes that it is imperative to conclude the IGC before the end of 2000 in order to leave the EU fully prepared for enlargement . 
In order to achieve this , we believe that the scope of the IGC should be restricted to " tidying up " the outstanding points from Amsterdam , plus a small range of other issues . 
EPLP Members voted in accordance with this approach , reflecting our concerns over the following areas : 
There are doubts over the practicability of a European top - up list from 2009 of 10 % of MEPs to be elected on a single European constituency . 
We have concerns over the workings of a European Public Prosecutor 's office whilst being concerned to protect the Union 's interests and resources against fraud throughout Community territory . 
Likewise , the legislative measures in criminal matters in respect of fraud damaging the interests of the Union will need to be carefully constructed . 
The EPLP believes that unanimity cannot solely be restricted to constitutional items , as issues including tax and social security must be dealt with at national level . 
Constitutionalising the Treaties and division into two parts is not acceptable to the EPLP , and the same concerns about unanimity apply here . 
The EPLP wishes to see a Charter of Fundamental Rights , but until the content of the Charter is determined , the question of giving it binding legal force should be left open . 
Whilst greater coordination is required at European level over our airspace ( i.e. Eurocontrol ) , service provision should remain at national level -- the Commission has never suggested a single agency and Eurocontrol already exists to coordinate . 
The Commission has not previously called for the establishment of a single European air traffic control agency and the request in this report is superfluous . 
-- ( SV ) As representatives of the Swedish Christian Democrats , who view enlargement towards the East as being clearly the most important issue for the EU , I wish to make the following remarks before the Heads of Government and State discuss the European Union' - s powers and forms of decision making at the forthcoming Intergovernmental Conference . 
1 ) - - - - - There ought to be one Commissioner per Member State ( paragraph 10 ) . 
This is about the Commission' - s legitimacy and future and about its being able to claim popular support . 
2 ) - - - - - There ought to be at least six Members of the European Parliament per Member State and , thereafter , a degressive proportional system as at present ( paragraph 3.2 ) and not , as the Committee on Constitutional Affairs proposes , only four Members per State , followed by a strict proportional system . 
This is required if it is to be possible to mirror the political breadth and diversity in each Member State . 
3 ) - - - - - There ought not to be any pan - European lists or single European constituency ( paragraph 4 ) . 
So as not to make the distance between electors and elected representatives still greater , the Member States should remain as constituencies . 
4 ) - - - - - 700 should not be set as the upper ceiling for the number of Members of the European Parliament ( paragraph 3 ) . Instead , a certain flexibility should be possible , depending upon the number of Member States in the EU . 
5 ) - - - - - No EU financing of parties which operate at European level should be introduced , nor should any democratically dangerous and arbitrary suspension procedure ( paragraph 6 ) . 
6 ) - - - - - Decisions by qualified majority voting in the Council should not be taken on the basis of a simple majority from the Member States . Instead , it ought to be a two - thirds majority ( paragraph 8 ) , and this in order to win legitimacy . 
7 ) - - - - - A decision as serious as that of suspending a Member State from the EU should require the unanimous agreement of the other Member States and not , as proposed by the Committee on Constitutional Affairs , the agreement of four - fifths of the Member States ( paragraph 29 ) . 
8 ) - - - - - Social protection should not be regarded as an issue of Community interest ( paragraph 42 ) . In accordance with the principle of subsidiarity , this ought instead to remain an issue to be legislated on at national level . 
9 ) - - - - - The financing of the EU should not be completely independent of contributions by the Member States ( paragraph 44.4 ) . 
10 ) - - - - - Respect for neutral States' - solutions in the field of defence policy and for their right to make their own decisions should be clearly upheld within the framework of the CFSP ( paragraph 34 ) . 
11 ) - - - - - To make it easier for citizens of the Member States to know which institutions are responsible for what , the principle of subsidiarity ( to which there are unfortunately no references at all in this report ) should be integrated into the Treaty in such a way that the EU' - s powers are concentrated upon clearly defined , cross - border core issues . 
The national parliaments and local authorities should play an important role by ensuring that the principle of subsidiarity is respected and by monitoring governments' - action in the Council . 
-- ( SV ) When the European Parliament today stated its position on the Intergovernmental Conference , I advocated solutions which also provide for the interests of the small Member States . 
The trend within Parliament towards less understanding of smaller countries' - needs will increase the antagonism between Parliament and the Council of Ministers . 
I am concerned that there is no desire to find a balanced solution regarding the weighting of votes within the Council of Ministers and regarding the number of Commissioners who should provide for the interests of both large and small Member States . 
Through my Group , I have tabled an amendment aimed at guaranteeing that all of a particular country' - s nationalities and regions are represented in Parliament . 
I also supported the proposal which emphasised the right of regional ministers to participate in meetings of the Council of Ministers on matters which fall within the scope of their autonomy . 
However , I would express my satisfaction at the fact that so much attention has been devoted to the way in which the EC Court of Justice operates . 
The Intergovernmental Conference must now give consideration to Parliament' - s constructive proposals . 
I am extremely surprised at the proposals which would give Members of the European Parliament the right to participate in the appointment of the judges . 
Finland supports the proposal that the Commission might be given a mandate to conduct trade negotiations in regard to services and immaterial rights following decisions in the Council with a qualified majority . 
When the Council in this way reaches a decision about a negotiation mandate , Parliament' - s consent ought to be requested . Otherwise , there will be a loss of democratic and parliamentary control over the trade negotiations . 
Since I do not consider the report to be in earnest with regard to the demands for decision making in the Council , to the way in which judges are to be appointed and to the number of Members of Parliament , I voted against the report in the final vote ( 238 votes in favour , 147 votes against and 73 abstentions ) . 
Because the report is far - reaching in its scope and because there is considerable disagreement about it , Parliament' - s point of view will be of little significance . 
That concludes the vote . 
( The sitting was suspended at 2.02 p.m. and resumed at 3 p.m ) . 
I would just like to ask whether Mr Berlusconi' - s name was included by mistake in the attendance register in the Minutes of yesterday' - s sitting . 
I do not remember Mr Berlusconi being present . 
Mr Frassoni , the department responsible will , of course , check up on this in the simplest way : we will ask Mr Berlusconi or his assistants directly whether he was present yesterday . 
Mr President , with reference to Mr Frassoni' - s intervention , we sent a letter to President Fontaine this morning . 
We , too , would like to know how Mr Berlusconi , who is tied up in an electoral campaign in Italy , came to be included on the attendance list ; we would like to know the identity of the joker who played this trick , which is in appallingly bad taste , or whether there is something going on which has nothing to do with politics . 
We therefore asked the President of the Parliament , Mrs Fontaine , to carry out an internal enquiry , which we hope will take place during the mini part - session at the beginning of May . 
This is certainly a most regrettable incident , Mr Fiori , and I hope that the internal enquiry will shed some light on the matter . 
Topical and Urgent Debate 
The next item is the debate on topical and urgent subjects of major importance . 
Iraq 
Mr President , it is very important to point out that sanctions are themselves a form of warfare . 
They are targeted at the most innocent civilians , at the innocent people in societies , especially children , the most vulnerable . 
The sanctions on Iraq have become a weapon of mass destruction against the helpless people there . 
Over 200 children die there every single day . 
This is not acceptable . 
We cannot allow this to go on . 
Denis Halliday , who resigned his position as Director of the UN Humanitarian Mission in Iraq in protest at the sanctions , confirmed the UNICEF statistics that 5 000 to 6 000 children die every month as a direct result of sanctions . 
Mary Robinson , the High Commissioner for Human Rights , has been speaking out against sanctions for a long time . 
She said you cannot expect her to condemn human rights abuses in other parts of the world and let the United Nations itself be responsible for what is happening in Iraq following the sanctions . 
In February Mr Hans von Sponek , the United Nations humanitarian coordinator in Iraq , followed in the steps of Mr Halliday when he also resigned in protest at the on - going sanctions and the bombing of the Iraqi people . 
Within hours of his resignation , the head of the World Food Programme in Iraq since January 1999 also resigned in protest at the sanctions . 
These resignations must cause the world community to reconsider the justification for the continuing sanctions policy and also the bombings . 
I would like to point out that 70 Congressmen sent a letter to Bill Clinton in the United States asking him to lift the embargo , asking him to de - link economic sanctions from the military sanctions that are currently in place in Iraq . 
It is not just here in Europe that people are concerned , but right across the world . 
If anyone looked at the very good documentary by the world - famous journalist , John Pilger , they would see what is happening there . 
Can we allow this to go on without saying something about it ? 
It is a blatant violation of international human rights laws . 
The sanctions are targeting the most vulnerable in society and making them suffer yet , at the same time , the elite in that society and the people who are part of the Saddam Hussein regime do not suffer from the sanctions . 
It is the ordinary people who suffer . 
We cannot allow this to go on . 
It is not right and the US Congressmen who sent the letter to Bill Clinton are quite right : we have to de - link economic sanctions from the military sanctions that are currently in place . 
We also have to address the bombings that are taking place without any UN mandate . 
That is absolutely unacceptable . 
A whole family was wiped out by these bombings , as shown in Mr Pilger 's documentary . 
This is something we cannot ignore and we must push for an end to this inhumane policy . 
Mr President , firstly let me say to my colleague and friend , Ms McKenna , that there is nothing in what she said that I do not agree with . 
No Member of this House can remain unmoved by the harrowing situation in which so many Iraqi people find themselves . 
The facts have been presented by respected international bodies such as UNICEF . 
We have no reason whatsoever to doubt their veracity . 
There are shortages of essential foodstuffs and agricultural infrastructure resulting in severe nutritional deficiencies . 
Iraq , once one of the most economically advanced countries of the region , is being reduced to underdevelopment . 
But let there be no illusion as to the role of the Iraqi regime in the suffering of its people . 
The consistent refusal by the regime to fully implement United Nations resolutions has led to a situation where the sanctions remain firmly in place almost ten years after the invasion of Kuwait by Iraq . 
Furthermore , the refusal of the regime for five years to accept the oil - for - food programme has certainly contributed to the humanitarian situation . 
We , in Parliament , are well - intentioned towards the people of Iraq and are serious in our desire for a peaceful and lasting solution . 
We must concentrate our efforts on convincing Iraq to implement the United Nations resolutions . 
We must make it very clear in this forum that United Nations resolutions are legally binding on all members of the United Nations . 
The European Parliament must not be seen to undermine the legitimacy of such resolutions in any way . 
Any such action would be grist to the propaganda mill of the Iraqi regime . 
It is within the power of the regime to have the sanctions imposed by the United Nations lifted . 
To date , the regime most regrettably has preferred to allow its people to be threatened by disease and starvation than to respect international law . 
Full implementation of Resolution 1284 obliges Iraq , among other things , to cooperate with the Red Cross in overseeing the repatriation of detainees . 
Let us recall that last January this House voted unanimously a resolution calling on Iraq , as a minimum , to provide answers to the Red Cross as to the whereabouts of the missing Kuwaitis for which there is documented evidence . 
I too have met some of these people . 
I have shared their suffering with them . 
Let us clearly understand that is a tragedy in itself . 
We are caught between a rock and a hard place . 
It is heartbreaking to see innocent children being sacrificed by their own leaders for purely personal , political motives . 
Mr President , during these last few days , Parliament has been watching an extraordinarily powerful documentary on the effects of the sanctions on Iraq , and I would like to thank Patricia McKenna for this . 
Civilians , men , women and children are dying because of the sanctions . 
I will not repeat the figures , for we are all aware of them and they have been quoted many times in this Chamber . 
But what a contradiction . What a tragedy . 
In the name of the protection of human rights , the rich , powerful countries of the West are killing communities and starving them to death . 
During the war in Yugoslavia , American aircraft continuously bombarded towns , killing civilians . 
It is better to tell the truth and admit that the interests of the United States take precedence over those of communities . 
Today , we are going to vote on a motion , a very important motion for a resolution calling for an end to the sanctions , an end to the embargo . 
I feel that we must then act in order to give practical effect to our resolution . 
There is no doubt about the fact that it is important for Iraq to change its policy and that the existing arms must be monitored and decommissioned , but , in this regard , there is abundant documented evidence that the nuclear and chemical weapons have already been decommissioned . 
And that is essential . 
However , I also feel that a clear policy must be developed for the decommissioning of nuclear weapons where they exist in the Middle East . 
For example , Israel is full of nuclear weapons and no one is asking Israel to decommission . Unfortunately , even the resolution called for by Egypt was not supported by the European Parliament in Cairo . 
We must do everything possible to free this world from the nuclear threat . 
Today , I would also like to pay tribute to Dennis Halliday -- mentioned by Ms McKenna as well -- who was responsible for the oil - for - food deal . 
In a world of hypocrites and careerists , Dennis Halliday had the courage to speak out over the implications of the sanctions on the Iraqi people and to condemn the lies of the United States departments . 
Saddam Hussein is certainly responsible and guilty , but we are also incurring a great deal of responsibility and guilt in continuing with a policy which maintains the population of a country in extreme poverty , a population such as the Iraqi people , with a rich history and culture , a population made up of people , women , children , who want to live . 
I hope that when the embargo imposed on Iraq is lifted , this will be the end of all embargoes everywhere throughout the world . 
This is important for all of us . 
Mr President , ladies and gentlemen , here we are debating a tragic issue -- a source of shame to all of us -- and Mr Ford is not here . Not one of Parliament' - s noble spirits is here , and yet the sanctions against Iraq are already ten years old , ten years ! 
People think the war , the missiles and the gassings are over , but the filthy effects of this war , which was never clean , go on . 
There is still bombing in the North and in the South . 
Cornfields are being burned in a country which invented agriculture ; date palms are being burned daily . 
In the Strasbourg newspaper yesterday , there was an interview with a priest who risked his life just to go to the Babylon area , in Ur. For people who go there , taking ambulances and medicines , like me and the National Front , Iraq is a vast concentration camp . 
18 million women , children , old people , men , a whole Arab people , are being held captive in their own country by the West , with millions of deaths every day , hundreds of children dying , a systematic , scientific , meticulous , planned , cynical , perverse genocide . 
It is not just their bodies which are under attack by being deprived of food , milk , meat and fruit . Their minds are under attack as well . 
There are no books . 
Even pencils are banned , on the pretext that their graphite could be used as coolant in the nuclear power stations . 
There are schools but there is no paper . 
There are doctors , but there is no medicine . 
There are hospitals , but there is nothing inside them . 
It is perverse . 
They were promised food in exchange for oil . 
But they are asked to practically give their oil away and then buy food . 
Ladies and gentlemen -- especially Members who are not here -- by what right is this happening ? 
Do not keep silent ! 
Do not be accomplices ! 
UN officials are resigning . 
We should not have to go there in thirty years time , like the Belgians in Rwanda , and say sorry , or like the Holy Father , who is prostrating himself all over the place . 
The honour of Europe depends on our speaking out for these young Arabs , for this great people being consigned to the night . 
It is all very well being afraid of imaginary dangers in Vienna , but it is in Baghdad that the violation of human rights is taking place . 
Let Washington' - s Nebuchadnezzar let these people go , these slaves in their own country . 
They must be released from this poverty . 
I appeal to your consciences ! 
Europe is denying itself ! 
Just as people kept silent about Spain in 1936, just as people kept silent about the camps , they are keeping silent about Iraq . 
There is no time to lose ; this people could cease to exist . 
Mr President , ladies and gentlemen , I ask you to act quickly . 
Mr President , ladies and gentlemen , Parliament will shortly be voting on a joint resolution and that is certainly not just because we are determined to have a clear conscience and actually condemn the perpetuation of sanctions which have never achieved their goals , as everyone agrees . 
It is also because we think there is a real possibility of preventing a new risk of military force being unleashed there , given the experience of our colleague , Mr Buttiglione , who has been to Iraq and has alerted us to the fact that there is currently a significant risk of renewed bombing . 
He had the opportunity of meeting representatives of the Iraqi government , from whom he was able to obtain a commitment to respect the United Nations resolutions . 
So he undertook to ensure that Parliament would send a strong signal to the Iraqi people , given that its government agrees to implement the United Nations resolutions . 
We have committed ourselves to ask for the immediate lifting of sanctions . 
That is the purpose of this joint resolution and all the groups have agreed that , to show Parliament' - s unanimity on this distressing issue , there should definitely be no amendments . 
Mr President , I can only endorse the speeches that have just been made , especially Mr Morillon' - s . 
We certainly cannot continue to accept this situation . 
But we can feel gratified that we are voting in Parliament today on a resolution on the situation in Iraq which has , for the first time -- and I hope we will take advantage of this to change our style a bit -- won the approval of almost all the political groups . 
That unanimity is reassuring , because all the signatories to this resolution are in agreement on the essential point . That has happened because we all now know that the essential point is a certain concept of humanity , relations between peoples , values -- in short , civilisation , the heart of Europe' - s identity . 
Mr President , this resolution clearly calls for respect for the UN resolutions , especially Resolutions 687, 688 and 1293, and also Resolution 1284 on which we are seeking clarification . 
I would mention , too , that only two members of the Security Council voted for it , against the advice of the three other members who abstained . 
Mr President , this does not mean we are releasing the Iraqi regime from its responsibilities and obligations . 
It means that , for the first time , the international community is being asked to show consistency with its own principles , because the various UN committees agree that these resolutions have been virtually all applied by the Iraqi regime , except for some minor points of interpretation or detail . 
And here I differ slightly from Mr Collins . 
The fact is the discrepancies between Iraq and the international community do not justify maintaining the embargo . 
Remember , the Iraqi people are innocent . 
But it is they and not their rulers , who were never democratically elected , who are now paying the price of these sanctions in human lives . 
Mr Hans von Sponek , the former head of the UN Oil for Food Programme , mentioned by Ms McKenna just now , said that , as a human being , with a heart and a soul , he could no longer tolerate what he was seeing in Iraq . 
He decided to resign . 
The disproportion between the constantly reiterated demands of certain members of the Security Council for the sanctions to be ruthlessly maintained and their consequences for the Iraqi people is -- I am weighing my words -- truly terrifying ! 
UNICEF estimates that half a million children have died as a result of nine years of sanctions , to the utter indifference of the civilised world . 
It must be remembered that the rules of war involve respect for civilians . 
The right of coercion over populations -- it must also be remembered -- should not lead to the right to starve them . 
That is also one of the great principles of Western civilisation ! 
Mr President , our resolution is very consistent . 
It calls for respect for all the UN resolutions first and foremost , clarification of Resolution 1284 and , consequently , the lifting of sanctions and constant vigilance against the Iraqi regime , respect by all for the rules of the UN Charter , including the members of the Security Council who are carrying out military action contrary to international law and , finally , the search for a global political solution . 
Mr President , that is the only way dictatorships can really be weakened and concord between all the peoples of the region promoted . 
For once , Europe must speak with a European voice ! 
Mr President , Mr Morillon has already explained my Group' - s position , which is in favour of this joint resolution . 
For my part , I would refer to the procedure which seems to me in this case to be important . 
This is a debate on topical and urgent subjects of major importance , which has been devalued insofar as we are not getting a declaration from the Council , as Parliament had requested , on including this point as a Council declaration . 
I would like to say that , without presenting any valid argument , this attitude on the part of the Council seems to me to show a lack of respect towards Parliament , especially when Parliament offers the Council the opportunity to make any declaration on any subject , as laid down in Rule 37 . 
It is truly contradictory that this Parliament cannot obtain a Council declaration on an issue as sensitive as this . 
Therefore , Mr President , I would like to say that my Group intends to ask the Committee on External Affairs , at its next meeting , to present , pursuant to Rule 42, an oral question to the Council so that the Council will reply . 
If this initiative is not successful , my political group will present , pursuant to the same article , an oral question to the Council so that the Council really takes seriously the worries and concerns of this Parliament and really does what is laid down in the Treaties , that is to say , to inform and cooperate with Parliament in all those areas which affect and concern the citizens of the European Union . 
Mr Salafranca , you and those who are of the same opinion as yourself could also make the Conference of Presidents aware of your views . The Conference of Presidents is shortly to meet here in Strasbourg in order to establish the programme for the forthcoming part - sessions , and it could issue a request along the lines that you have suggested . 
Mr President , I am as concerned as anybody in this House about the suffering of the people of Iraq as the result of sanctions but also of the actions of their own government . 
We should all remember that sanctions are sometimes better than the alternatives that we may have to consider . 
If we are to support this resolution then Iraq must most definitely honour its obligations under all the United Nations resolutions . 
We , as a Parliament , must stand by our resolution of January this year , calling for the release of all Kuwaitis and other non - Iraqi nationals who are still imprisoned in Iraq . 
I had the opportunity to visit Iraq last month . 
I met the families of the Kuwaiti prisoners . 
I can tell you that fathers do not forget their sons , brothers do not forget their brothers , children do not forget their fathers ; nor should this House . 
We should remind Saddam Hussein that he must honour his obligations to the international community and we shall then honour our obligations to Iraq . 
Mr President , the Commission shares the concern expressed during this debate . 
It regrets Iraq' - s decision not to accept United Nations Security Council Resolution 1284 . 
As Mr Collins and Mr Morillon in particular have pointed out , this decision delays the application of the new instrument of control and hence the relaxation of sanctions . 
We think the Oil for Food Programme is still the best short - term solution to ease the suffering of the Iraqi population , and the Iraqi government should reverse its policy of non - cooperation and comply with all the United Nations Security Council resolutions , as has been said . 
Since the Gulf War , the Community has been the principal source of humanitarian aid to Iraq , with at least EUR 240 million provided to reduce the considerable sufferings of the Iraqi people . 
And we could have done even more if the Iraqi government had not imposed restrictions on the activities of non - governmental organisations , hindering the delivery of humanitarian aid in Iraq . 
Given the situation we cannot pretend that humanitarian aid can do any more than alleviate some of the effects of this awful economic and human situation in the short term . 
The economic situation in Iraq can only improve as economic activity develops after sanctions are lifted . This involves engaging the Iraqi government , perhaps more than we are doing today , in a dialogue on the implementation of the Security Council resolutions . 
In this regard , we agree with the draft resolution . 
The debate is closed . 
The vote will take place this afternoon at 5.30 p.m . 
Chechnya 
The next item is the joint debate on the following motions for resolutions : 
( B5 - 350 / 2000 ) by Mr Markov , Mr Vinci , Mr Papayannakis and Mrs Ainardi , on behalf of the GUE / NGL Group , on Chechnya ; 
( B5 - 0363 / 2000 ) by Mrs Malmstrm , Mr Haarder , Mr Maaten and Baroness Nicholson of Winterbourne , on behalf of the ELDR Group , on Chechnya ; 
( B5 - 0366 / 2000 ) by Mr Oostlander and Mr Posselt , on behalf of the PPE  DE Group , on Chechnya ; 
( B5 - 0375 / 2000 ) by Mr Sakellariou and Mrs Krehl , on behalf of the PSE Group , on Chechnya ; 
( B5 - 0387 / 2000 ) by Mrs Schroedter , Mr Cohn - Bendit and Mr Gahrton , on behalf of the Verts / ALE Group , on the armed conflict in the Republic of Chechnya . 
Mr President , Parliament has been dealing with the situation in and around Chechnya for some time . 
We have followed with concern developments in the fundamentalist Islamic forces' - attempts to split Chechnya away from the Russian Federation . 
We are categorically opposed to any form of terrorism and we support the fight against terrorism in every country in the world . 
I believe that the territorial integrity and sovereignty of every country is an inviolable and fundamental principle . 
However , for several months a war has been raging in Chechnya which none of these arguments can justify . 
I spent over six years of my life in Russia and have very close ties with that country . 
So I feel it all the more that Russia is totally overreacting in its use of military force in the Chechen conflict . 
I find it totally unacceptable that we are witnessing violations of international humanitarian law by the Russian army . 
It is a matter of deep regret and profound concern to me that militaristic thinking has now again taken hold in Russia . 
It has long been recognised that military might never permanently resolves any conflict , and this needs to be remembered now . 
It is high time that this war ended and that a political solution to this conflict was found , no matter how difficult and complicated that might be . 
Furthermore , an enormous effort is required to restore this devastated region for the people who have lost all their possessions in the war and to make it habitable once again . 
In the long term , this is the only way to remove this focus of conflict . 
My Group supports this motion for a resolution , and we consider it essential that this Parliament , in conjunction with the members of the Russian Duma , should seek means of restoring peace in Chechnya without delay . 
Mr President , ten days ago , the UN' - s Commissioner for Human Rights , Mary Robinson , returned home from a visit to Russia where she was to investigate the situation in Chechnya in regard to human rights abuses . 
Mary Robinson obtained limited access . 
She was not allowed to meet the Russian President and was treated in a most humiliating way . 
In her report to the UN' - s session on human rights in Geneva , Mrs Robinson reported on individual testimonies concerning very serious crimes which had been committed in Chechnya . 
The witnesses she had met had told of murders of civilians , summary trials , executions , rapes , torture and kidnappings . 
Domestic affairs can never be pleaded as an excuse for atrocities of this kind . 
We have a global responsibility to defend basic rights . 
Abuses of these cannot -- must not -- be seen as internal matters . 
The UN' - s High Commissioner must continue to be supported in his work . 
The European Parliament has , on a number of occasions , expressed concern about the situation in Chechnya . 
We support the Council of Europe' - s decision of last week to suspend Russia if no appropriate measures are taken . 
For a liberal , considerations of trade and short - term benefits cannot come before the defence of human rights . 
We would therefore react vigorously to these atrocities , but we also see it as very important to cooperate with democratic forces in Russia and with the new government . 
We therefore hope that we can organise a joint delegation from the European Parliament and the Russian Duma to travel to Chechnya and , there on the spot , engage in discussions , conduct investigations and bring about a dialogue . 
We presume that Russia will be of assistance and allow the delegation to travel freely . 
We also hope that the EU can eventually contribute to a reconstruction programme in the region . 
Mr President , what has happened in the war in Chechnya has shocked us all . 
A guerrilla war is being fought without the civilian population being spared , in fact , the civilian population is also suffering the dreadful atrocities that can occur in wartime . 
The first war in Chechnya may have evoked sympathy from us as a battle for autonomy and independence and setting things right in their own territory , but we now have to say that , although this war really ended quite well for the Chechens , the intervening period was not used to best advantage and Chechnya became a country of complete chaos , where kidnapping was commonplace and where the citizens were no longer safe . 
At one stage , Chechen generals even invaded Dagestan , an action which merited absolutely no sympathy whatsoever . 
This illustrates that there are various movements within Chechnya . 
On the one hand , there are the military who tend to play the Afghan card or count on Iran for support . 
The other two groupings seek more of a political solution . 
One of them is seeking a solution more in terms of what we in Western Europe would also wish to achieve and the other is again seeking to strengthen relations with Russia . 
Mr President , the President of Chechnya has limited control over the troops in his country . 
We are pleased to hear that Maskadov does not support the actions of his military . 
We are also delighted to hear that the Russians are at long last admitting to the fact that Mr Putin is contacting the Chechen authorities indirectly . 
We have also noted hat the Council of Europe has adopted a position in this regard . 
We know from the Russian delegation that was here until yesterday that this has hit them exceptionally hard and we spoke about it with them in detail . 
We have also heard that there is the possibility of a joint parliamentary delegation undertaking a fact - finding mission on an ad hoc basis under the best possible conditions with a view to looking around the territory of Chechnya wherever it sees fit to do so . 
A mission of this kind must take place soon and I believe it is important that in the resolution tabled on the basis of the liberal text , an amendment is included to this effect . 
Mr President , we support an exceptionally brief resolution in that regard , perhaps even the briefest ever made in this House , consisting of the first two recitals of the liberal resolution , followed by the recital in which the decisions of the Council of Europe are mentioned . 
We shall vote against Article 1 because once again it involves support for this statement and we could substitute a better statement of our own . 
We shall willingly support Article 2 of the liberal resolution and then Amendment No 2 as well which refers to the joint parliamentary delegation which may be more useful in the future , because it is the future that we must concern ourselves with here . 
The delegation will have to examine what can be done to preserve the defence of human rights in the region , but also examine what we can do in the future to help Chechnya become a democratic constitutional state . 
Who knows whether with help from the European Union and Russia , a Stability Pact for the Caucasus region can ever be achieved . 
Mr President , for these reasons we support this resolution , which initially was not to our liking , but which , at the moment , provides the best basis for a statement from this House . 
Mr President , ladies and gentlemen , I do not want to repeat what the three previous speakers have said , with which I totally concur . 
In addition , my colleague , Mr Swoboda , will also say a few words about the reasons behind this war.here is a very broad consensus within this Parliament condemning both the war against civilians in Chechnya and the terrorism which started in Chechnya , and this same consensus applies to the desire to maintain good and special relations with Russia . 
On the other hand , we are determined not simply to stand by and watch whilst Russia violates one international convention after another in this war in Chechnya . 
We support the proposal from Mr Lukin , the Co - President of the Interparliamentary Delegation of the European Parliament and Russian Duma to send a fact - finding mission to Chechnya to gather information on the ground . 
We want to make use of this information at a later stage , that is after the delegation has returned , as the basis for a major debate in this House , involving the Council and the Commission , and leading to the adoption of a really well founded resolution . 
For this reason and this reason alone we , the Group of the Party of European Socialists , urge you not to adopt a motion for a resolution today -- which would in fact bring the total to seven -- and instead wait until we have the information we need for an in - depth debate resulting in a joint resolution . 
Mr President , firstly I would like to say that , through political pragmatism and through loyalty to the work that we do with the other groups in this House , we will support a joint resolution which basically supports the decision of the Council of Europe and the sending of a joint delegation from the Duma and the European Parliament . 
We must also say that we do not share this kind of silence on the part of the European Parliament which is spreading to all these issues like a low mist which obscures everything . 
We have even noted that the Council of Europe itself is showing more courage than this Parliament . 
What has happened in Chechnya is shameful , the crushing of a whole people , and it is also shameful that this House has had to listen to - 'Mr CFSP' - talking about issues such as - 'the proportionate use of force' - or recommending that the Russian authorities lessen the intensity of the conflict . 
What is a proportionate use of force in a case such as Chechnya ? 
What proportion are we talking about ? 
This is unacceptable . 
What is meant by lessening the intensity of the conflict in Chechnya ? 
Perhaps stopping the massacre of women and children ? 
Perhaps stopping the bombing of hospitals ? 
Please explain this to us . 
Of course , we still believe that there is sufficient reason to suspend the partnership and cooperation agreement on the basis of the human rights clause . 
I would like to end by saying that I fully agree with what Mr Cohn - Bendit said in this House : in this Europe and this World which we want to build , let us have no more masking of attacks on entire peoples on the grounds of their being internal matters . We have had enough of excuses of this type . 
There is no such thing as internal affairs in this world we want to build . 
Either we have human rights or we do not have human rights . 
Mr President , our Group firmly supports the short resolution tabled by the Group of the European Liberal , Democrat and Reform Party , which largely goes back to a proposal on our part , because we want to see threefold solidarity : solidarity with the people of Chechnya , which is still imminently threatened with genocide , because that is what all this is about , together with energy interests . 
Just now we heard about the issue of maintaining order . The history of the twentieth century is littered with strong men who used secret services and other means to create chaos so that they could then present themselves as a force for law and order . 
Let there be no mistake , we should not let Mr Putin get away with that . 
We must not allow the people of Chechnya to become victims of a genocide motivated principally by raw materials interests . 
Secondly , we want to show our solidarity with our colleagues on the other side of the River Ill , with our colleagues in the Parliamentary Assembly of the Council of Europe , who have taken a courageous step and who we should not lag behind in fighting for human rights . 
Thirdly , we would like to demonstrate our solidarity with the Russian people , because the war in Chechnya is threatening to become an instrument of nationalism , which will be used to lever out the rule of law and freedom of the press , which are still very weak in Russia , and to turn the clock back in that country . 
Anyone who wishes to defend the Russian people must work to ensure that attempts to remove press freedom , as evidenced by the Babitsky case and by many other cases , do not succeed , and that Russia continues on the path towards greater freedom and towards closer links with the European Union . 
That is why we must say a resounding - 'yes' - to steps against these wrongdoings and why we believe that it is important for representatives of this Parliament to visit Chechnya as soon as possible , following the example of the Council of Europe and the UN Commissioner for Human Rights , Mrs Robinson . 
This joint delegation needs to set off without delay . 
It would be a great step forward if this succeeded . 
And , as I have already said , it is vital for us to make it crystal clear that we back human rights for the people of both Chechnya and of Russia . 
We wish to help both peoples and both peoples have the right to advance towards freedom and towards taking their proper place in the international community . 
Mr President , Commissioner , ladies and gentlemen , foreign policy needs to be based not only on fundamental moral values and principles , but also on success in achieving its aims and objectives , and this should not be confused with opportunism . 
I therefore support everything that has been said here about condemning the barbaric war being waged by Russia , which is a war that recalls the darkest days of the Soviet Union . 
What we want to see is a new Russia , not a seamless transition from the Soviet Union , but a new Russia . 
To my mind , it very much remains to be seen whether the new President Putin can guarantee this , certainly on the basis of what we have seen so far . 
So there is no alternative to condemning this war and saying that although we certainly condemn terrorism we regard Russia' - s reaction as being totally disproportionate , inappropriate and unacceptable . 
That is what we should condemn . 
But we should not fool ourselves into imagining that in this case we simultaneously want to achieve something important for peace in Europe and throughout the world as whole , that is to say a dialogue with Russia and ultimately a partnership with Russia . 
Unfortunately , Russia is only accepting this in words , not in deeds . 
That is why I think it is important that this interparliamentary delegation exists . 
It is the job of the Council Presidency and the Commission , whilst at the same time defending moral values and condemning this war , to endeavour to ensure that we support those forces which are all too poorly represented in Russia , but who nevertheless wish to pursue a European path , a path towards a European partnership , a partnership with the European Union . 
This is the formula we need : condemnation of the war and a visit by the delegation , after which we must take whatever steps are necessary . 
And if those steps have to be harsh ones , then we should , in full awareness of the facts , not shrink back from taking them . 
Mr President , once again we are discussing the situation in Chechnya . 
In the last few days the Commission and the Member States have held several meetings with their Russian counterparts : the ministerial troika with Mr Putin and Mr Ivanov on 7 April in Moscow , and the Cooperation Council with Russia , last Monday in Luxembourg . 
During these discussions , we have reiterated our main demands : cease - fire and political dialogue , access for , and presence of , international and humanitarian organisations , and independent inquiries into any human rights violations . 
All these demands are also in the European Parliament' - s resolution and the recommendation from the Council of Europe' - s Parliamentary Assembly . 
As the European Parliament has emphasised , the Russian authorities have failed to respond satisfactorily to these requests . 
All that can be said is that Mr Ivanov finally accepted the European Union and ECHO embassies at the last Cooperation Council . 
Recent discussions in the Council of Europe , the Committee on Human Rights in Geneva and this Parliament reflect growing concern amongst the European public . 
For our part , we support the United Nations Human Rights Commissioner , Mary Robinson' - s request to Russia to set up a broad independent committee of inquiry into any violations of human rights , based on recognised international criteria . 
Last Monday' - s General Affairs Council stressed the importance of maintaining an open and frank dialogue , including on this subject , with the Russian authorities . 
We think Russia should pursue implementation of the partnership agreement in terms of its elements -- I do mean all its elements -- and provide more concrete results than we have at this stage . 
The debate is closed . 
The vote will take place this afternoon at 5.30 p.m . 
Human rights 
The next item is the joint debate on the following motions for resolutions : 
Jewish prisoners in Iran 
( B5 - 0340 / 2000 ) by Mr Belder and Mr Van Dam , on behalf of the EDD Group , on the Jews persecuted in Iran ; 
( B5  0351 / 2000 ) by Mr Sylla , Mr Brie and Mrs Morgantini , on behalf of the GUE / NGL Group , on the prisoners charged with spying in Iran ; 
( B5  0362 / 2000 ) by Mr De Clercq , on behalf of the ELDR Group , on 13 Iranian Jews and 8 Iranian Muslims persecuted in Iran ; 
( B5  0367 / 2000 ) by Mr Morillon , Mr Trakatellis , Mrs de Sarnez and Mrs Maij - Weggen , on behalf of the PPE  DE Group , on the Iranian Jews who may be condemned to death ; 
( B5  0378 / 2000 ) by Mr Titley , Mr Zimmeray and Mrs Karamanou , on behalf of the PSE Group , on the prisoners in Iran charged with spying for Israel and the United States ; 
( B5  0383 / 2000 ) by Mr Jonckheer , Mrs Srensen and Mr Cohn - Bendit , on behalf of the Verts / ALE Group , on prisoners in Iran charged with spying for Israel and the United States . 
Akin Birdal 
( B5  0352 / 2000 ) by Mrs Uca , Mr Marset Campos , Mr Korakas , Mr Papayannakis , Mrs Morgantini , Mrs Ainardi and Mr Miranda , on behalf of the GUE / NGL Group , on the rearrest of Akin Birdal in Turkey ; 
( B5  0358 / 2000 ) by Mrs Malmstrm , Mrs Thors , Baroness Ludford and Mr Duff , on behalf of the ELDR Group , on the arrest of Akin Birdal in Turkey ; 
( B5  0368 / 2000 ) by Mr Salafranca , Mr Snchez - Neyra and Mr Morillon , on behalf of the PPE  DE Group , on respect for fundamental democratic rights in Turkey ; 
( B5  0379 / 2000 ) by Mr Sakellariou and Mr Schori , on behalf of the PSE Group , on the imprisonment of Akin Birdal ; 
( B5  0385 / 2000 ) by Mr Cohn - Bendit , Mr Ceyhun , Mrs Frassoni and Mrs Flautre , on behalf of the Verts / ALE Group , on the imprisonment of Akin Birdal , President of the Human Rights Association in Turkey and Vice - President of the International Federation of Human Rights . 
Tibet 
( B5  0343 / 2000 ) by Mr Messner , on behalf of the Verts / ALE Group , on the issue of Tibet within the framework of the 56th session of the United Nations Commission on Human Rights ; 
( B5  0353 / 2000 ) by Mr Sjstedt , Mrs Eriksson and Mrs Morgantini , on behalf of the GUE / NGL Group , on Tibet ; 
( B5  0361 / 2000 ) by Mrs Malmstrm , on behalf of the ELDR Group , on Tibet ; 
( B5  0369 / 2000 ) by Mr Thomas Mann , on behalf of the PPE  DE Group , on Tibet ; 
( B5  0373 / 2000 ) by Mrs Muscardini , on behalf of the UEN Group , on Tibet ; 
( B5  0377 / 2000 ) by Mr Sakellariou , on behalf of the PSE Group , on Tibet . 
Death penalty in the United States - ( B5  0341 / 2000 ) by Mrs Frassoni and Mr Wuori , on behalf of the Verts / ALE Group , on the abolition of the death penalty in the United States , with particular reference to the sentence of Mr Juan Raul Garza ; 
( B5  0354 / 2000 ) by Mrs Boudjenah , Mr Brie , Mr Di Lello Finuoli , Mr Manisco , Mrs Gonzlez lvarez , Mr Miranda , Mr Korakas and Mr Papayannakis , on behalf of the GUE / NGL Group , on the application of the death penalty in the United States ; 
( B5  0359 / 2000 ) by Mr Haarder , on behalf of the ELDR Group , on the abolition of the death penalty in the United States , with particular reference to the sentence of Mr Juan Raul Garza ; 
( B5  0370 / 2000 ) by Lord Bethell , on behalf of the PPE  DE Group , on the abolition of the death penalty in the United States ; 
( B5  0376 / 2000 ) by Mr Titley , on behalf of the PSE Group , on the abolition of the death penalty in the United States , with particular reference to the sentence of Mr Juan Raul Garza . 
Zimbabwe 
( B5  0381 / 2000 ) by Mr Corrie and Mr Elles , on behalf of the PPE  DE Group , on the situation in Zimbabwe ; 
( B5  0382 / 2000 ) by Mr Mulder , on behalf of the ELDR Group , on Zimbabwe ; 
( B5  0386 / 2000 ) by Mrs Maes , Mrs Lucas , Mr Rod , Mr Lannoye and Mr Schrling , on behalf of the Verts / ALE Group , on Zimbabwe ; 
( B5  0389 / 2000 ) by Mr Van den Berg , on behalf of the PSE Group , on Zimbabwe . 
Jewish prisoners in Iran 
Mr President , what is the purpose of this joint resolution ? 
Surely it is to establish a proper and public judicial process against the thirteen members of the Jewish community in the Southern Iranian town of Shiraz ? 
The European Parliament in no way disputes the right of the Islamic Republic of Iran to react against foreign attempts at espionage and where the burden of proof is decisive , to punish them accordingly . 
The point is , however , that the arrest and imprisonment of the thirteen Jews from Shiraz up to now has been a real caricature of a normal judicial process , a process that the constitution of the Islamic Republic itself actually provides for . 
What fundamental objections are we actually raising against the judicial action taken by the Iranian authorities ? 
To start with , a variety of scarcely plausible accusations have been levelled at the accused . 
For example , proselytising against Islam and the joint teaching of boys and girls , a violation of the customary separation of the sexes in education in that country . 
The latest accusation was scarcely credible to the orthodox Jewish community in Shiraz . 
Finally , the official accusers raised the almost stereotypical subject of spying for - 'America and the Zionists' - , which means the state of Israel . 
And so these thirteen Jews are being threatened with the death penalty . 
And remember , this has been the case for over a year as they were arrested in March 1999 . 
The whole affair in the meantime smacks of the unremitting power struggle between the reformist camp around President Khatami and the conservatives around revolutionary leader Khomenei -- by trampling on a defenceless Jewish minority of about 30 000 people . 
What position should the European Parliament take in this tough , domestic political struggle with regard to the specific case of the thirteen Jews from Shiraz ? 
Of course , it goes without saying that we should support those Iranian powers that publicly declare that they are striving for a society based on the rule of law and human rights and who are open to contact with the West . 
This fundamental choice involves , at the same time , not giving the hard - liners in the Islamic Republic any excuse to undermine this promising path of reform . 
Our amendment in paragraph 5 is based on this very consideration . 
Iranian fundamentalists will immediately attack the European request to Teheran to support the complete abolition of the death penalty -- note that this is a provision that runs directly counter to Islamic law , the sharia , as a renewed attempt at the pernicious westernisation of their own Islamic Republic ! 
And , in their view , the abolition of the sharia is equivalent to the abolition of the present Iranian form of government . 
In short , this addition does nothing to support the case of the thirteen Jews from Shiraz . 
The European Parliament must not , therefore , give ammunition for propaganda in this matter of life and death to the ultra - conservatives in Iran , who , in the last few years , have quite simply been pushed onto the defensive by Khatami and his followers . 
What we have in mind is a clear legal settlement of this tragedy , ending we hope with the release of all prisoners . 
That would really add a happy chapter to the almost 2500 years of history of the Jewish community in the land of the Persians . 
God willing , that is what we shall see ! 
Mr President , the trial of thirteen Iranian Jews accused of espionage has opened today in Teheran . 
The trial is taking place behind closed doors . 
These people have been in prison for months under conditions we know virtually nothing about . 
Their lawyers , some of whom are state appointed , were only allowed to look at the files the day before yesterday . 
There is no guarantee of the right to a defence . 
I am afraid this may only be a mock trial . 
Yet the charge is so serious it could lead to the death penalty . 
When the case started , we had the privilege of hearing some leading government dignitaries publicly call for the prisoners to be put to death straight away . 
This case , which was built up from nothing -- I think we are all convinced of that -- has mobilised international public opinion powerfully . 
With strong feeling all over the world , including in Strasbourg today , the international pressure has had some impact because the Iranian leaders have softened their position , in particular announcing that most of the accused would no longer be appearing on the charge of espionage , tantamount to execution . 
Three have been freed on bail . Finally , the court announced this morning that the trial was being adjourned until 1 May , which is a step forward , at least . 
But some of the accused are still facing the death penalty and the others face heavy sentences . 
The government' - s various changes of attitude illustrate their embarrassment very well . 
They were incapable of stating the charges clearly until the very last minute . 
It is also clear that the outcome of this trial partly depends on how the Iranian political situation evolves . 
In the last parliamentary elections , in February , the reformist tendency defeated the conservatives who include the most extremist elements . 
So this trial is starting at a significant moment : on the one hand , Iran is signalling openness and progress , on the other , the conservatives are trying to hang on to power by every means at their disposal . 
There is consequently a risk that this case of the thirteen Iranian Jews will be used by one faction against another , in step with domestic conflicts . 
Justice has little place in that kind of battle , and human rights even less . 
So it is imperative that we react . 
The European Union is based on the values laid down in the 1948 Universal Declaration of Human Rights . As a member of the UN , Iran should be applying them too . 
That is why we must demand the release of the prisoners : the thirteen Iranian Jews , but also the other eight Moslem prisoners and the students we know absolutely nothing about . 
We must also call on the Union governments to do the same . 
We also demand that observers be permitted to attend the trial , because public hearings are fundamental to holding a fair trial . 
Finally , we must make it absolutely clear that the development of our relations with Iran will be subject to respect for human rights in that country . 
Mr President , Commissioner Lamy , ladies and gentlemen , since 1979, fifteen Jews have been executed in Iran . The charge was espionage , but their real crime was being Jewish . 
Today , a new trial is starting in Shiraz , in the South . 
Thirteen Jews and eight Moslems have also been detained for a year in Iranian jails , facing death by hanging . 
The youngest is only sixteen years old . 
Back in September , Parliament resolutely called for respect for the fundamental rights of these prisoners in terms of a fair , just and public trial , with their own lawyers and with international observers present . 
When the more moderate elements won the last elections , we thought our call had been heard . 
But now there is this parody of a trial , a summary procedure behind closed doors before a revolutionary court presided over by a single judge , and a cleric at that . As for observers , so far Teheran has not granted any visas . 
In other words , we are disappointed , disappointed and alarmed . 
We are continuing to insist that the international community be able to follow the proceedings from start to finish . 
Furthermore , at the request of the Group of the European Liberal , Democrat and Reform Party , the European Parliament is urgently calling on the Council to send an official delegation to visit the prisoners . 
There is no such thing as an internal matter where human rights are involved . 
Our feelings are as strong as our concern . 
We must make ourselves perfectly clear . 
Iran' - s possible return to the bosom of the international community has a price today . 
We hope the Council and the Commission will rally unequivocally to our position . 
We must remain intransigent on this point -- human rights are not negotiable . 
Mr President , Commissioner , if voices other than ours had not been raised in the last few days , to give the Iranian Government a warning , thirteen Iranians charged with espionage just for being in touch with relatives in other parts of the world would , at this very moment , be facing trial behind closed doors under summary procedure , leaving them no chance of their most basic rights to a defence being guaranteed . 
You have just heard confirmation , from Mr Sylla , that this planned mock trial is at least going to be adjourned for a few days . 
That means there is the utmost justification for dealing with Parliament' - s second joint resolution on this issue under urgent procedure . 
It also means there is a chance this resolution -- expressing our indignation -- might be heard in Iran , where the results of the recent elections have raised the hope of progress there on fundamental human rights . As everyone who has already spoken has said , it is our duty to ensure that those rights are respected . 
Mr President , when we learned a few months ago that thirteen Iranian Jews had been imprisoned a year earlier , we were concerned for their fate . At that time , in an effort to reassure us , the Iranian Government told us it was not a racist trial because many Moslems had also been arrested and indicted on the same charge along with the thirteen Jews . 
But the trial opening today only involves the Jews . They are being tried separately from the Moslems charged with them , which proves , if proof were needed , that this trial -- which we are told is to be adjourned -- is no genuine trial . 
You will remember , Mr President , ladies and gentlemen , and it has been mentioned , that some Iranian Jews were arrested for spying for Israel a few years ago . 
They were put on trial for it and hanged . 
Who are the accused ? 
We should point out that they include a cobbler , a cemetery caretaker , a boy who is not even sixteen yet , and two old men . 
It is hard to understand how these people are endangering Iranian democracy . 
What are they supposed to have done ? 
No one really knows ! 
We do not have the right to know what they are supposed to have done . 
A letter to a family in Israel may have been enough to set this case in motion . 
In a previous resolution and in repeated letters supported by the President , we asked to be allowed to visit the prisoners . 
That was refused . 
We then asked to meet the families who are not sworn to secrecy , as far as I know . 
That was also refused . 
We asked -- in a unanimous resolution -- to be able to attend the trial . 
Up to now that has been refused . 
Mr President , ladies and gentlemen , we must recognise the immense risk run by these thirteen people and strenuously reiterate our requests to send observers to this trial and be given access to the evidence in the case . We must also make clear our intransigence on relations with Iran . 
I hope we are not going to wake up , some day soon , and find that these thirteen people have been executed because they were Jewish . 
Mr President , ladies and gentlemen , the Group of the Greens / European Free Alliance wholeheartedly supports the joint resolution that will be put to the vote today . 
I agree with all the previous speakers . 
But I also support the massive protests that have been taking place for some time throughout the world in connection with this affair , such as today at 6 p.m. in Brussels in front of the Iranian embassy . 
Today is a special day , 13 April 2000, the date of the so - called - 'trial' - . 
In 1979, 1993, 1998 and 1999, resolutions were sent from the European Parliament to Iran , but what happened to them ? 
Via Amnesty International , Jewish families and organisations , we learned that , on 8 March 1999, thirteen Iranian Jews and Muslims were arrested and detained . 
The youngest is sixteen years old and the oldest forty eight . 
The reason : espionage . 
Yet again . 
Requests have been made to send letters , but to no avail . 
The Israeli Minister for Foreign Affairs , David Levy , sent a letter to various ministers , including the Belgian Minister , to point out that these people are in no way guilty of spying . 
They are Hebrew teachers and perform religious rituals , among other things . 
Three of the thirteen have been allowed to choose a lawyer and the others have had lawyers forced upon them . 
I heard today at 11.30 a.m. that the forum of Jewish organisations in Belgium says that there will not be a trial . 
The Jewish communities are afraid . 
What is likely to happen ? 
People disappear , they are locked up , but for how long ? 
Either that or they are used for cattle trading . 
It is very worrying and must be followed up . 
I hope that Iran will act wisely and responsibly and not with hatred . 
Mr President , we should be clear that already some 17 Jews have already been executed in Iran for charges of espionage , which basically involves no more than contacting anyone in the outside world , certainly anyone in Israel or the United States . 
That seems to me an unacceptable position for any country that claims to respect human rights . 
These 13 who were arrested were arrested in secret ; nobody knew of their whereabouts for two or three months . 
In addition , these 13 were all religious leaders or leaders of the Jewish community . 
Therefore , we can only interpret this trial as a deliberate attack on the Jewish community in Iran . 
We know that there will not be a free trial ; it will not be open to the public and we have no idea whether these people will have representation . 
Let us send our message very clearly from this Chamber . 
If Iran claims to respect human rights , trials like this should never be allowed to happen . 
- ( EL ) Mr President , we were most satisfied to see President Khatami' - s forces of modernisation strengthened during the recent elections in Iran . 
At the same time , however , hopes were raised that there would be an acceleration in the processes of democratisation , respect for human rights without discrimination on the grounds of gender , religion or nationality and stronger dialogue with the European Union . 
Unfortunately , the case of the 13 from the Jewish community , including a sixteen - year - old boy , is yet another link in the long chain of prosecutions , usually on trumped - up charges , intolerance and discrimination against minorities living in Iran . 
Greece has started using its good relations with Iran to wage a campaign and to take steps to rescue the 13 . 
We are using diplomatic channels to try and ensure that the death penalty is not imposed or , more to the point , is not carried out . 
We feel that such an occurrence would put both relations between Israel and Iran and stability in the already sensitive Middle East to the test , which is why the European Parliament must send a strong message to Iran today , a message stressing the need to respect human rights , respect the international conventions which Iran has signed and grant a moratorium on the death penalty . 
Akin Birdal 
Mr President , Turkey is now standing at a crossroads . 
It can choose the past , it can choose oppression and barbarity , or it can choose the future , freedom and humanitarianism . 
Akin Birdal has now been imprisoned for such a statement , in spite of his ill - health . 
We are faced with a country which apparently fears its own citizens so much that it is willing to violate the most basic human rights and place the unity of the state above the freedom and rights of the individual . 
We must say to the Turkish Government that the policy which the country is conducting belongs to the past . 
This type of behaviour does not belong to the future , where we hope that human rights will be foremost . 
Such a country will never achieve the unity which it desires . 
My advice to Turkey must be : choose the future and free Akin Birdal and his colleagues . 
Mr President , in Helsinki , the EU countries confirmed Turkey' - s status as a candidate state . The Group of the European Liberal , Democrat and Reform Party supported this proposal . 
We hope that we shall one day be able to welcome Turkey into the Community . 
We believe that this message gives an important signal to the Turkish people . 
But -- and it is an important but -- before negotiations can begin , a good many changes are required in Turkey , especially with regard to human rights . 
Many of us had hoped for improvements in this area . 
It is therefore all the more distressing to study all the reports about atrocities which arrive on an almost daily basis . 
Turkey has signed international agreements on human rights but , as has become bitterly apparent to journalists , writers , human rights activists and opposition politicians , these are not observed . 
We in the Group of the European Liberal , Democrat and Reform Party wish especially to express our concern about the chairman of Turkey' - s Human Rights Foundation , Akin Birdal . 
He had scarcely received a just trial and had been sentenced on flimsy grounds . 
Following a period of freedom , he has again been imprisoned and is being denied the proper medical care he needs following the severe injuries he suffered in the attempt on his life in 1998 . 
He must be released immediately . 
In the EU , we are proud not merely to be an economic club . 
The EU is a Union founded upon values , respect for human rights , democracy and the principles of the constitutional state . 
Everyone , both existing and future members , must respect these criteria . 
Unfortunately , Turkey still has a long way to go . 
Mr President , during the debate the day before yesterday with the Council and the Commission , I mentioned the savage reaction of certain Turkish leaders to the fear that the European Union might try to interfere in internal Turkish affairs on the Kurdish question , at the very moment when a new path to membership is opening up for Turkey . 
I can only repeat here as firmly as possible what I said in Ankara on my last visit there . 
The European Parliament has no intention whatsoever of allowing the micro - nationalist miasma which has just drenched the Balkans in blood to develop in Turkey . 
Turkish public opinion need have no fear of our being tempted to encourage any separatist claims whatsoever . 
On the other hand , the values we subscribe to include respect for human dignity the world over and the right of European citizens to keep their roots in their native soil and in the culture of their upbringing . 
At any rate , that is my interpretation of minority rights . 
We are not trying to tell anyone what to do , but we must constantly reaffirm that the European Union -- as Mrs Malmstrm said -- is not just about creating wealth at home . There are many of us in this House who believe we must go on building Europe to promote and uphold its fundamental values , in the spirit of the founding fathers . 
That is the purpose of the draft resolution we will be voting on shortly . 
Mr President , two weeks ago , we met Akin Birdal in Ankara at the offices of the EU delegation . 
These were his words to us then : - & # x2018 ; For five months we have had a new Turkey . 
Now that the country has acquired candidate country status , we see opportunities for democracy and freedom in our country . 
In addition , the internal armed conflict has ceased and our relations with Greece have improved & # x2019 ; - . 
Those were Akin Birdal' - s words . 
Akin Birdal was free at just that particular time because of what was termed - 'ill health' - . 
However , he would shortly be forced to return to prison if he were too healthy . 
He also , of course , forfeited the right to be chairman of the Human Rights Foundation . 
His so - called crime was that he had spoken about the Kurdish people on World Peace Day . 
Because of this crime , and in accordance with Article 312 of the law in force , he was sentenced to one year' - s imprisonment and ordered to pay fines . 
Akin Birdal is a gentle and peaceful man . 
He still suffers from the after - effects of the attempt upon his life in the spring of 1998 . 
In the course of our conversation , he said that he wanted democracy and a peaceful solution to the Kurdish question and that he saw the value of EU membership . 
He also commented on how important it was to abolish 152 laws and articles which limit freedom of expression and cause so many people to be put in prison . 
Mr Birdal was re - imprisoned the day after our conversation and after we had spoken with Prime Minister Ecevit about him . 
What we are seeing in this case is how an undemocratic system imprisons , persecutes and oppresses democrats . 
That is why , in our resolution , we are demanding that measures be taken swiftly to guarantee freedom of expression , reform the judicial system and release all political prisoners . 
Mr President , the previous speaker made it easy for me because he spoke in detail about Akin Birdal who was the leader of the human rights organisation in Turkey and who is mainly known for calling for a peaceful solution to the Kurdish question . 
In 1998, he survived an assassination attempt by right - wing extremists , but since then his health has greatly deteriorated . 
He is now in prison again , at the very time that a number of our MEPs visited Ankara . 
From Mr Schrling' - s statement , it appears very clear that this is in no way coincidental . 
It is real provocation . 
Through this kind of action Turkey alienates itself from Europe . 
The gulf becomes deeper instead of the other way round . 
If Turkey wishes to heed our call , then it can only respond by releasing Mr Birdal because this is out - and - out provocation . 
This is not the only instance of human rights violations that concern us . 
I understand that a press bureau in Amsterdam has been ransacked and that this was formally sanctioned by the Belgian judiciary . 
In the meantime we also know from incidents in Belgium who is really behind this . 
Human rights are unambiguous , human rights are the same everywhere and Turkey must also be aware of that , otherwise it will never become a Member of the European Union . 
Mr President , once again we protest and call upon the Turkish Government to release a prisoner who is guilty of the desire to live in a country where democracy , rights and freedom are truly respected . 
Akin Birdal is not a Kurd . 
He is a Turk , a man of peace , condemned for speaking out about the Kurdish issue and calling for an end to this dirty war . 
His imprisonment is the product of an illiberal legal system , the abolition of which Turkish democrats are fighting for , a legal system which has made hundreds and hundreds of citizens suffer . 
No one who has met him could forget his smile and gentle nature . 
And yet he has had to endure great suffering . 
This is not the first time he has been arrested and an armed attack has been made on his life ; he escaped with his life , but he was unable to leave the country and was rearrested . 
Leyla Azan is still in prison , and so are thousands of Kurds . 
When will this end ? 
There is no justification for the behaviour of the Turkish Government . 
The KWP has stopped fighting and its leader , Mr alan , is calling from jail for peace , reconciliation and recognition of the cultural identity of his people . 
The European Union has accepted Turkey' - s candidacy and now the Turkish Government must respect our agreements and conventions . 
We must explore every possible avenue , save military interventions and embargoes , starting with a refusal to sell Turkey any more arms , so that , at last , democracy and freedom can be established in Turkey . 
Tibet 
Mr President , from all accounts , the human rights situation in China has deteriorated considerably . 
This is especially true of Tibet , where , for the time being , the Dalai Lama' - s reasonable five point plan has no chance of finding its way onto the agenda . 
The European Union cannot continue to turn a blind eye . 
The United States presented a resolution on the violation of human rights in China at the fifty - sixth session of the UN Commission on Human Rights . 
We are extremely concerned by the fact that the Council of the Union has also not yet announced its intention to support this resolution , and this may not be coincidental , since the EU - China dialogue on human rights is at a complete standstill . 
We call for an end to this policy of turning a blind eye to events in China , and for the European Union to join the American initiative without worrying about losing choice economic opportunities , and to cease this silent and tolerant stance towards the continuous violations of human rights in China , and , in particular , Tibet . 
Europe is laboriously and extremely inconsistently shaking off her lethargic attitude to the horrors taking place in Chechnya . 
I sincerely hope that she will follow the example of the United States and , at last , wake up to the human rights situation in China . 
Mr President , Commissioner , ladies and gentlemen , two weeks ago an interparliamentary conference on the human rights situation in China was held at the European Parliament in Brussels . 
We Members of the European Parliament agreed , together with the Foreign Minister of the Tibetan government in exile , the US government official responsible for Tibet and members of national parliaments , that it is time we put an end to shady compromises with China for the sake of maintaining purely economic relations . 
The Chinese are still refusing to enter into a constructive dialogue with His Holiness the Dalai Lama , and political repression is on the increase . 
People are being mercilessly persecuted , and religious freedom and freedom of speech are being curbed . 
Tibet' - s culture and identity are being systematically obliterated . 
These continual violations of the most fundamental human rights must now become an issue . 
The United States needs the support of the European Union at the 56th UN Commission on Human Rights in Geneva . 
The European Union must use its inherent authority to work for human dignity and minority rights . 
If it takes the first step , other countries , including the candidate countries , will certainly follow suit . 
My own group , the Group of the European People 's Party , is firmly convinced of this . 
Commissioner Lamy , Europe needs to stick its head above the parapet . 
The Commission and the Council belong at the head of a movement fully supporting the Dalai Lama' - s five - point peace plan . 
Point one : Tibet must become a peace zone . 
Point two : China must finally renounce its policy of expulsion . 
Point three : democratic civil rights must be guaranteed for all minorities . 
Point four : Tibet' - s culture and environment must be protected . 
Point five : genuine negotiations must take place on Tibet' - s future autonomous status . 
Commissioner , all our economic agreements with third countries need to be based on the same premise : respect for human rights . 
You demonstrated in Seattle , Commissioner Lamy , and I was there to see for myself , that you know how to build bridges . 
How did a Tibetan delegate put it ? 
- & # x2018 ; We will survive because of your moral support , but above all because of your solidarity & # x2019 ; - ! 
Tashi delek ! 
Mr President , as you are calling on each Member in his own language , perhaps you could address me in Bavarian ! 
Eight years ago I was rapporteur on Tibet . 
In 1992, I presented a motion for a resolution that was unanimously adopted by the European Parliament . 
It is with some dismay that I have realised today that eight years later the same motion for a resolution could be presented on the same grounds , lamenting the same poor , nay appalling , conditions in Tibet . 
The Tibetans' - human rights are being trampled upon and their cultural and spiritual heritage is being threatened with complete extinction , especially in Tibet itself . 
Nature and the environment are being polluted and damaged to an extent never seen before . 
Millions of Tibetans have no human rights , let alone civil rights . Above all , they have no right of assembly , no freedom of association , and no right to freely practise their religion . 
For this reason we are calling on the Chinese Government as a matter of the greatest urgency to seek a political solution for Tibet through discussions with Tibet' - s political and religious leaders , on the basis of the proposal made by His Holiness the 14th Dalai Lama . 
Mr Mann has made it unnecessary for me to reiterate this . 
But I would like to stress this point : if a people is prepared to fight for its autonomous status without questioning borders and without separatist tendencies , then we should really be supporting them , as they are setting an example for our own European Union model ! 
Mr Sakellariou , unfortunately , the seriousness of this subject prevents me from responding to your introductory comment with some Bavarian humour . This subject is so serious that I think it would be out of place . 
A great many people are involved here . 
Mr President , today we are discussing Tibet , but we have also discussed Chechnya , Kurdistan and Taiwan , and we will continue to do so . 
In my opinion , the reason for this is that when we talk of human rights , we always focus on individual rights and too often disregard the rights of peoples . 
The fundamental right of self - determination is all too often ignored , possibly for reasons of political convenience . 
It may be easier to act in defence of a person who has been wrongfully imprisoned , tortured or denied freedom of speech than in defence of an entire people . 
But this is the crux of the matter : until the right of self - determination is declared and applied everywhere , we will continue to witness such situations and we will continue to debate and adopt resolutions , but , as Mr Sakellariou said , sadly , nothing will change . 
We must change our perspective completely and progress from the protection of individuals to the protection of peoples , for it is not fair for the inhabitants of East Timor alone to be able to exercise this right : all peoples must have the facility to exercise this right if they so desire , from the Sahara to Chechnya , from Taiwan to Kurdistan , and , of course , in Tibet . 
I am sure a large majority of the House agrees with you . 
Death penalty in the United States 
Mr President , as I am sure you are aware , at the moment there is much talk of the reform of the urgent debates , and there are certain influential members of the larger groups who see these debates as unnecessary and consider our resolutions to be somewhat superfluous . 
And yet I would argue that no topic more than the death penalty in the United States has proved that this type of humble debate can , over time , play a major role . 
Things are changing in the United States . 
I would not presume for a moment to think that this is entirely due to the European Parliament , but I feel that it is partly the result of the attention constantly paid to the matter by our institution . 
I do not see the motion for a resolution that we are about to vote on as simply yet another resolution , but as further proof that things can change . 
Moreover , I believe that the three elements which are highlighted as positive in this resolution -- the stances adopted by Janet Reno , the governor of Illinois and the U.S. Justice Department -- should be brought to the attention of the Americans . 
From this point of view , I feel we can congratulate ourselves . 
Mr President , you could say that there is something of a feeling of helplessness in standing here yet again and talking about the death penalty in the USA , since it is certainly not the first time we have discussed it , not even the first time during my short period in Parliament . 
Most recently , we discussed the Mumia Jamal case , and now it is the Juan Raul Garza case , among others . 
However , these men are just examples as there have been so many that you could say that the USA , in its legal policy , is almost waging war against its most destitute and most marginalised people . 
In this way the USA has brought itself into line with China , Congo and Iraq . 
You may well feel that it is strange to sit in a near half - empty chamber , apart from the visitors , and discuss such an important subject , but I think it is a subject which we must continue to take up , and I would ask the Member States to also respond to it here , to respond swiftly and in no uncertain terms to this so - called friendly state which repeatedly violates the most basic human rights . 
Mr President , the European Parliament has , on various occasions , approved texts which state that the death penalty is an assault on human dignity , on human rights and it is a great pity that we have to establish once again that the death penalty still exists among our American friends and that , regrettably , the number of executions is increasing -- there have been 350 since 1990 . 
What I find particularly distressing is the fact that young people as well , people under 18, can also be sentenced to death , and even the mentally handicapped can be sentenced to death . 
Those are particularly depressing aspects of the text now before us . 
Every execution is an irreversible act and that makes it so extraordinary . 
In the case we are discussing here it was not life imprisonment that was imposed , but the death penalty , and that is on the basis of facts that were not proven beyond any doubt . 
For that reason even the Inter - American Commission on Human Rights asked for time to re - examine the case and to be able to issue an opinion , and it also asked that no date be set for an execution . 
We must urge the Americans to act not only in this specific case , but to ensure that the death penalty is abolished in their country . 
Together with a few other countries where democracy is a long way off , they are the only ones where the number of death sentences is rising . 
This is by no means an enviable record . 
Our Group of the European Liberal , Democrat and Reform Party has repeatedly argued in favour of the abolition of the death penalty , not only in this specific case , but in general . 
More specifically , I would ask our American friends to abolish it once and for all . 
Mr President , we should be clear as to why this resolution today is so important . 
Firstly , we all know that there is a wave of judicial executions across the USA -- over 600 since 1977 -- but this would be the first federal execution since 1963 . 
Secondly , it is important because this is the only case since executions resumed in 1977 in which the evidence of unsolved , unadjudicated crime in a foreign country has been used to secure the death sentence . 
Juan Garza 's death sentence came as a result of murders in Mexico , which he was never charged with . 
Thirdly , there are 21 prisoners currently in federal death row : 14 are black , 5 are white , one is Asian and one is Latino . 
We know that in state trials black defendants are four times more likely to be sentenced to death than white defendants . 
Fourthly , Governor Ryan of Illinois , as we have heard already , has imposed a moratorium on the death sentence in his state because of its appalling record of wrongful convictions . 
When we bring all those factors together we see that the death penalty in the US is an arbitrary process and is fundamentally a racist process . 
That is why we constantly demand that the death sentence should not be carried out in the US . 
In this case it is particularly important because it is a federal execution and will be the first since 1963 . 
That is why we urge President Clinton to grant clemency in this case and a moratorium on federal executions . 
There is a presidential campaign under way . 
In a presidential campaign executions , regrettably , become a political football in the US . 
President Clinton has the opportunity -- he is not standing for re - election -- to make a stand on this issue today . 
Mr President , I join with previous speakers in demanding the immediate and unconditional abolition of the death penalty in the United States , and everywhere else in the world . 
The death penalty is a political arm used by the American Government apparatus to settle accounts with militants like Mumia Abu Jamal . 
Like the whole prison system , it is also an instrument of social discrimination because Afro - Americans , ethnic minorities , and more generally the poor , are far more at risk than others of being condemned to death . 
It is also a penalty whose irreversible character makes any reparation impossible if a mistake is made -- and mistakes are often made . 
A government which makes legal assassination one of the pillars of its justice system is infinitely more criminal than those it claims it is protecting society from . 
The death penalty expresses all the barbarity of a society organised in a way that also condemns so many children and adolescents , even in the richest country in the world , to die from drug use or insecurity , actually from material and moral poverty , simply because they had the misfortune to be born in a poor area . 
On a planetary scale , that barbarity condemns millions of human beings to die of hunger or disease when they could easily be cured -- but they are not cured because they do not get the medicine they need . 
In rising up against the death penalty we also rise up against all that barbarity , against the barbarity linked to permanently organising society so that all the wealth is concentrated in the hands of a minority and the great mass of humanity is condemned to poverty . 
- ( PT ) Mr President , ladies and gentlemen , the death penalty was abolished in Portugal over a century ago . 
So for the Portuguese , being opposed to the death penalty is inherent in our culture . 
I would like to remind you of another reference : the US Declaration of Independence , an inspirational text which defines the three rights on which the United States war of independence was based : - & # x2018 ; the right to life , to liberty and to the pursuit of happiness & # x2019 ; - . 
Some two hundred years on , the right to life has still not been fully recognised in the US legal system and this deserves a strong reaction on our part . 
Mr President , my Group firmly supports this resolution . 
We owe a debt of gratitude to the USA for defeating two totalitarian regimes , for defeating national socialism and communism , and for establishing democracy and the rule of law throughout our continent . Nevertheless , the existence of the death penalty in the USA means that they could not join either the Council of Europe or the European Union . 
That means that we should tell even such an important partner as this one , in no uncertain terms , that they should finally abolish the death penalty at individual state level and all the more so at federal level . 
The American election campaign could provide a unique opportunity to send a strong message about this . 
Sad to say , just the opposite has happened , and the candidates are vying with each other in a populist way on this issue . 
However , we believe that the Atlantic Alliance is founded on democracy and the rule of law , so that the right to life should form the centrepiece of the legal system in both the USA and in Europe . 
That is why we want to state unequivocally in our Charter of Fundamental Rights that we support the right to life and that we are opposed to a culture of death as typified by the death penalty . 
Zimbabwe 
Mr President , this short debate takes place against a background of increasing tension in Zimbabwe . 
All of us who speak should remember that every word of our speeches and the resolution will be eagerly read in Zimbabwe within the next 48 hours by all sides . 
We must , therefore , all encourage Zimbabwe to move towards elections in May . 
The old parliament was dissolved on 11 April and President Mugabe pledged at the EU - Africa Summit in Cairo that the elections would go ahead . 
It is therefore worrying that constituency boundaries have yet to be set . 
This could take up to three months . 
I hope that , when the elections are called , observers from Europe will be invited to Zimbabwe to monitor the proceedings . 
This would show real transparency . 
It is not for Europe to meddle in the internal affairs of any nation . 
African countries must work together to consolidate their future . 
However , the old Lom Convention made democracy , human rights and the rule of law a requirement for development aid . 
The new Partnership Agreement goes further and asks for good governance . 
All we ask is that disputes of any kind be settled through courts and not in open conflict . 
I particularly highlight land issues . 
Zimbabwe has much to gain from the Partnership Agreement and urgently needs aid and debt relief . 
Much of this could go to rural areas for agreed land resettlement . 
It is disappointing that Zimbabwe feels the need to be involved in the war in the Democratic Republic of Congo at a time when precious resources could be spent on domestic requirements , such as education and health . 
We all look forward to the rule of law being strengthened and a democratisation process fully operating under an independent judiciary to allow civil society to express its wishes through a fair and open press . 
The Zimbabwean people must be given a chance to choose their future . 
Mr President , in the last few decades Southern Africa has formed the subject of much attention in this House . 
We have fortunately been able to witness a democratic regime that seems to function well coming to power in South Africa . 
At the moment we are receiving very alarming reports from Zimbabwe . 
There are clear signs that democracy in that country could be in jeopardy . 
The court rulings were ignored . 
I sincerely hope that the ruling that was taken about an hour ago , that the police must act against those occupying the farms , will not be ignored this time , as was unfortunately the case with other court rulings . 
What is more serious is the fact that innocent people are being beaten for no apparent reason . 
The only possible reason for this is that they oppose the government of President Mugabe . 
All this , Mr President , is a recipe for anarchy and a threat to democracy that could endanger the entire region . 
We therefore believe that elections must be held as quickly as possible , preferably under the supervision of international observers so that everyone can be satisfied that they are held as fairly as possible . 
Land reform is necessary . 
There are many landless farmers and unemployed people in Zimbabwe . 
It must , however , take place lawfully . 
Above all , it should not occur along racial lines and it must certainly not be the case that holders of political office of whatever party be given priority in the distribution of land . 
Finally I should like to say something about the war that is currently raging in a certain part of Africa . 
I agree with Mr Corrie that the money for this war could be better spent on development in Zimbabwe , on education , training and health care . One can think of a whole range of things . 
Mr President , ladies and gentlemen , I should like to begin by expressing my confidence in the people of Zimbabwe . 
These people have , over the last few years , shown that they deserve our confidence . 
Zimbabwe is a country which , since independence in 1980, has steadily chosen the path of peaceful development under the leadership of President Mugabe . Not only in the economic sphere , but also politically , with a degree of press freedom in which the leadership of the country has also not been spared from criticism . 
As one of the leading SADEC countries it was at the forefront of the battle against apartheid in South Africa . 
It would be particularly sad if this country of all countries became the victim of war , racism and civil strife . 
Zimbabwe does , of course , still have considerable problems , but the European countries and the Union will continue to assume their responsibilities as partners of Zimbabwe in jointly tackling the problems of poverty , ill health and under - development . 
These problems will not be resolved by letting the Zimbabwean army fight in the Congo . 
The country cannot afford such a drain on its resources , as is evident from the economic situation . 
Neither will the occupation of the land of white farmers resolve the problems . 
Land reforms can be introduced through legal channels by a lawful government , and a lawful government comes to power after normal elections . 
These have been announced for June at the very latest . 
I hope that nobody will use the current problems as a pretext -- by exaggerating and increasing these problems , for example -- to postpone the elections and heavily influence the spontaneous development of this movement . 
In my view , Zimbabwe deserves our confidence . 
The population has chosen the path of development . 
I hope that nothing whatsoever is done to put an abrupt end to this . 
With this in mind , we support the resolution . 
Mr President , on behalf of the Group of the Party of European Socialists , I should like to agree with the comments made by my fellow MEPs . 
I believe that we have a reasonable common position . 
Land reform is one of the most important issues throughout southern Africa , so it is therefore not surprising to see that it is again being exploited by Mugabe to his advantage , just prior to the elections , exactly as he has done in previous elections . 
After all , this issue is so important for so many black and poor people . 
The elections are therefore necessary . 
The rule of law is necessary . 
You need to have faith in the people and in the law for the system to function properly . 
I support what other speakers have said about the SADAC countries who will no doubt be looking upon this situation with great concern and who are undoubtedly working behind the scenes to maintain a democratic climate . 
It is also true that they are continually pressing for the withdrawal of troops from the Congo . 
Could the Commission and the Council help us , as the European Parliament , to remain involved as observers at these elections , because if things go wrong in Zimbabwe , there will be more trouble in the region . 
After South Africa and the democratic government there and the sound developments that have taken place in the region , we very much need to see the positive side . 
Let us express our complete confidence in the Zimbabwean people and wish them successful elections for 1 June . 
Mr President , it is five to midnight in Zimbabwe . 
Everything points to the country sitting on a volcano that could erupt at any minute . 
In the run up to the elections , Mugabe will not hesitate to use violence against his political opponents . 
At the beginning of this month , peaceful demonstrators were attacked by his followers while the police looked on . 
What is more serious is the fact that the demonstrators were arrested and the attackers left alone . 
Similarly , Mugabe will not recoil from provoking anarchy and racial hatred by encouraging the illegal occupation of white farms . 
Whites are being systematically intimidated and driven from their land through violent means to punish them for their support for the opposition and to buy the votes of the landless farmers . 
The government systematically disregards the rulings of the Supreme Court . 
In fact , the public prosecutor warned that any attempt to remove the occupiers could lead to civil war . 
It is clear that Mugabe , who has become unpopular through his mismanagement of the economy and his exploits in the Congo , intends to do everything necessary to stay in power . 
Some people even fear that he is inciting the chaos in order to be able to proclaim a state of emergency and postpone the elections . 
At long last , the European Union has this week threatened to suspend aid if the President does not keep his promise of free and fair elections . 
But it is already clear that the elections have been rigged . 
A quarter of the names on the electoral lists are fictitious or duplicates . 
The President is still not allowing any foreign observers in . 
What else has to happen before structural aid is suspended ? 
I would urge the Council and the Commission not to wait until it is five past midnight . 
Mr President , ladies and gentlemen , I think it is a shame that this resolution was not adopted at the March part - session , just as I think it is a shame that the recent EU - Africa Summit did not tackle this subject head on . 
These are subjects which should be at the forefront of political action by the European Union . 
We cannot hide the seriousness of what has been going on in Zimbabwe for many weeks now . 
The fact is that Hitler is on the loose again -- Hitler is out and about again there . 
It should not go unnoticed that the leader of the band that is encouraging these arbitrary acts in Zimbabwe chose the name Hitler as his own name . 
He is a gentleman by the name of Chenjerai - 'Hitler' - Hunzvi . 
We know that the instigator is the President of Zimbabwe himself , but the leader of the movement took this name , a name that we know all too well from the horrors of our own history . 
This is what is happening in Zimbabwe . 
That is why we have to take more vigorous action . 
The chaos , the threats and the intimidation taking place in that country are unacceptable and it is also unacceptable that this is being encouraged by the person holding the highest office of state , the President of Zimbabwe himself . 
Mr President , I will comment on the various issues that have been dealt with during the debate , starting with Iran . 
The concern expressed in Parliament' - s motions for resolutions on human rights in Iran is entirely shared by the Commission . 
Like you , we are particularly worried about the fate of the thirteen Jewish and eight Moslem Iranians detained under this strange charge of espionage . 
A number of approaches were made last year by the Union and by various Member States . 
Consultations at Union level are continuing , along the lines of the motions for resolutions , in order to establish the most likely ways of guaranteeing the fair and just trial we all hope to see . 
Further approaches and the possible presence of observers at the trial could , in our view , be part of that perspective . 
So we share the attitude expressed in the debate by those of you who said that , given the progress observed in Iran since the recent parliamentary election , we should , as far as humanly possible , avoid giving the impression of foreign interference which could be counterproductive and which might reverse the improvement we believe we are seeing in the internal and external political climate . 
On the subject of Akin Birdal , again we fully share the concerns that have been expressed during the debate and in the resolution on the return to prison of Akin Birdal , ostensibly to complete his sentence . 
We entirely support the declaration of 30 March by the Union Presidency , inviting the Turkish Government to take steps to secure the release of this activist . 
As you mentioned during the debate , the Helsinki European Council confirmed Turkey' - s status as a candidate country on the basis of the same criteria that apply to the other candidate countries . 
So it is important for Turkey to engage resolutely in the democratisation process and adopt the necessary reforms in terms of human rights . 
Revision , or even repeal , of Article 312 of the criminal code , which was referred to earlier and which is the basis on which Mr Birdal was found guilty of , and I quote , - & # x2018 ; incitement to hatred & # x2019 ; - , seems absolutely essential in this respect . 
In the context of the regular report it has been producing since 1998 for Turkey , like the other candidate countries , the Commission is following the human rights situation very closely . 
In our last report , published in October 1999, we were already expressing our concern about the provisional nature of Mr Birdal' - s release , with good reason , unfortunately . 
So we will continue to follow up the matter , in the context of the detailed examination we carry out every year . 
As you know , we are currently working on a membership partenariat with Turkey , within the framework of the pre - accession strategy . 
This document , which establishes the list of priorities to be met by Turkey in preparation for membership , should be adopted by the Commission next November . 
By the end of the year , Turkey will need to adopt a national programme reflecting its own priorities for the partenariat and listing the resources put in place to achieve them . 
So we have some important deadlines coming up and , in the Commission' - s view , questions relating to the democratisation process , in particular freedom of expression , will have an important place in the examination of this partenariat . 
As regards human rights in Tibet , we also share your concern . 
Like you we are worried about the cultural , linguistic and religious identity of the autonomous region of Tibet , which the Chinese authorities clearly do not respect . 
As we have done , with you , many times before , we call on China to re - enter into dialogue with the Dalai Lama . 
We regard the renewal of this dialogue as the only realistic method of achieving a peaceful and durable solution to the Tibetan question . 
To respond to Mr Mann , the Union has raised these matters many times in the context of the specific bilateral dialogue it is holding with China on human rights . 
The situation in Tibet was also one of the main items on the agenda at the last summit between the Union and China , held in Beijing last December . 
We will doggedly continue to raise the case of Tibet with the Chinese authorities . 
On the death penalty in the United States , like many of you , the Commission is concerned about the growing number of people condemned to death and executed in the United States since the reintroduction of the death penalty in 1976 . 
In 1998, opposition to the death penalty became one of the most high profile factors in the whole of Union policy on human rights . 
We are engaged in permanent dialogue , not only with the United States Government , but also with the other American authorities concerned , in particular the governors of the states where the death penalty has not been abolished . 
The Commission is delighted with the Governor of Illinois' - decision to establish a moratorium on all executions pending in that state , and we hope that decision will mark an important stage on the road to the abolition of the death penalty in Illinois . 
The risk of condemning innocent people to death , mentioned by Mr Ryan , Governor of Illinois , is one of the essential principles underlying the Union' - s position on the death penalty . 
And we are hoping -- we have started -- to encourage all the federal states in the United States which apply capital punishment to think about that risk and introduce a moratorium like the one in Illinois with a view to achieving abolition of the death penalty throughout the country . 
With regard to the particular case of Juan Miguel Garza , the Commission is currently working to clarify the facts through our delegation to Washington . 
On the basis of that clarification , and in accordance with the 1998 guidelines , the Commission will decide whether a specific approach to the American authorities is needed . 
The American authorities should be expecting one . They are fully aware of the whole Union' - s opposition to the death penalty and all executions . 
Finally , Zimbabwe . 
I will rapidly pick up the four points that have been raised in the debate : the elections , the future of our cooperation , the intervention in the Democratic Republic of Congo and finally the violence perpetrated in connection with agrarian reform . 
Our main concern is the organisation of free and democratic elections . 
As regards the possibility of sending a team of electoral observers from the European Union , the Commission recognises the long experience of the European Parliament and the ACP - European Union Joint Assembly in this type of exercise , and particularly that of certain Members of Parliament who are present and who have spoken in this debate . 
All the same , we doubt whether such an initiative would be effective in view of the uncertainty surrounding the election preparations . 
At this stage , one aid formula would be to intensify civic education , local training and observation of the elections . The Commission is involved in the last stage of a project designed to train over a thousand local supervisors of the electoral process and we have made contact with our partners from the Southern African Development Community , SADEC , to define their role , and find out whether sending in an observation team from SADEC could be envisaged . 
As regards the question concerning the possible suspension of our cooperation , although there could be grounds for suspending financial cooperation with Zimbabwe under the Lom Convention , we take the view , for the moment , as indeed does Mrs Maes , that such a measure would run counter to our goal prior to the elections . 
Since the government' - s macroeconomic results are mediocre to say the least , the Commission , the IMF , and the World Bank have already frozen their support for structural adjustment , and the backers participating in the agrarian reform have suspended their institutional cooperation plans . 
We have done that , but we continue to support the population re - establishment programmes aimed at combating poverty , and we think it is appropriate to maintain the anti - poverty aid approved in the 8th EDF framework for the social sectors . 
On Zimbabwe' - s intervention in the Democratic Republic of Congo , we support the Lusaka peace agreement which calls for a status quo of the forces present and a ceasefire in line with the terms of that agreement . 
Finally , as regards agrarian reform , since February the Union has been taking various steps in reaction to the recent deplorable events in the country , presumably at the instigation of the Zimbabwe government , such as the violent occupation of farms and non - respect for diplomatic immunity . 
In the last few weeks there has clearly been an intensification of illegal occupation and an increase in violence and intimidation , particularly directed against the opposition . 
Regrettably , we interpret these disturbances as forming part of the governing party' - s election campaign . 
Like the European Parliament , we utterly deplore them . 
Thank you very much , Commissioner Lamy . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
World education forum 
The next item is the joint debate on the following motions for resolutions : 
- - - - - B5 - 0355 / 2000 by Mr Miranda and others , on behalf of the Confederal Group of the European United Left / Nordic Green Left ; 
- - - - - B5 - 0357 / 2000 by Mr Andreasen and Mrs Sander , on behalf of the Group of the European Liberal , Democrat and Reform Party ; 
- - - - - B5 - 0371 / 2000 by Mrs Banotti and Mrs Pack , on behalf of the Group of the European People 's Party ( Christian Democrats ) and the European Democrats ; 
- - - - - B5 - 0380 / 2000 by Mr Van den Berg and Mrs Kinnock , on behalf the Group of the Party of European Socialists ; 
- - - - - B5 - 0384 / 2000 by Mrs Lucas and others , on behalf the Group of the Greens / European Free Alliance 
on the World Education Forum . 
Mr President , The World Education Forum in Dakar is a follow - up to the first conference of Education for All held in Thailand eleven years ago . 
There has been some progress but , unfortunately , not enough as yet . 
As we speak there are 125 million children in the world who do not go to school . 
There are 880 million illiterate adults , two - thirds of whom are girls and women . 
The Community is the largest donor to many of these countries . 
It is regrettable that we are not sending our highest official to attend that conference on behalf of the Community . 
We also regret that there has not yet been a communication on children 's rights from the Commission . 
A prominent African leader made a very pertinent comment . 
He said that education is the only existing vaccination against AIDS . 
One of the main problems with providing education in many countries is the catastrophic effect AIDS is having on the lives not just of children , many of whom are orphans because they have lost one or both parents . 
In several of the African countries which I recently visited , I was informed that in order to have one teacher , the colleges must train three , because by the age of 30 so many teachers are already dead from AIDS . 
This underlines the seriousness of the problems . 
Many of these children who are not in school are working . 
Future plans for education programmes and commitments on the part of the donors to the developing world will have to take this into consideration . 
Unfortunately , only 2 % of the aid we send to these developing countries is actually being spent on education . 
We hope very much that this conference will raise the issue again and bring to it the urgent attention that is needed . 
Mr President , for about ten years I have been involved with campaigns to promote education throughout the world . 
A hundred and twenty - five million children , mainly girls , do not receive any education . 
I am extremely pleased that I am now a Member of the European Parliament and can take specific action and that in this resolution all Groups are saying that the EU development cooperation budget should be doubled . 
We are not talking about more money for the development budget but about redistribution within that budget . 
According to Commissioner Nielson , we spend 5 % on education as a whole and an estimated 80 % of that on primary education . 
Because I am also rapporteur for the budget for the year 2001, I hope that we as a Parliament , in consultation with Commissioner Nielson -- who has , moreover , said that he wants to move in this direction -- will be able to double that budget next year . 
That would really be a concrete step forward , because so much of the money that we spend simply does not reach the poorest people and is not a step towards real development . 
Finally , we cannot develop others , they must develop themselves , but this is a wonderful opportunity to help them and Parliament , together with the Commission , will soon be able to translate this resolution very specifically into real action in the 2001 budget . 
Mr President , it is incredibly sad and , in fact , humiliating for us all that , in the year 2000, there are still children who do not receive any basic education or schooling at all and that there are still adults -- almost a billion of them -- who cannot read or write and who are thus also prevented from participating in the political and democratic life of their society . 
It is , of course , also a waste of human resources that this is the way things are . 
Unfortunately , it is also those countries which most need educated people to participate in the democratic development of civil society which lack resources for education . 
As has been mentioned , the world' - s governments agreed in 1990 that steps should be taken to ensure that everyone received a basic education by no later than the year 2000 . 
At the Copenhagen Summit , the deadline was changed to 2015 . 
Now , a new summit looms , namely the World Education Forum in Dakar , Senegal in April . 
We know that education is the key to combating poverty , promoting respect for human rights etc. We cannot accept a situation in which the deadline by which everyone is to receive a basic education is moved forward once again . 
I am pleased with this resolution . 
I hope that the decision will be a unanimous one and that the clear message will be : ensure you establish a specific framework for a global action plan for prioritising educational needs in the world . 
Make resources available . 
This is also our message to the Commission . 
Mr President , the recent Euro - African Summit in Cairo has made poverty one of our central concerns . 
As the author of the general report on poverty approved in the Bahamas by the EU - ACP Joint Assembly a few months ago , I would like to say that the fight against poverty must become one of our objectives and , in many cases , our main objective . 
In this context , education , together with health , is the tool with which we can implement an ambitious programme to win the fight against poverty in the world . 
Education is a universal human right and the key to sustainable human development . It is the basic responsibility of the States and , above all , an achievable objective if we mobilise the necessary resources . 
For this reason , we are supporting this initiative and we urge the Commission to mobilise the necessary budgetary and economic resources and to adopt the relevant institutional initiatives so that this objective may be achieved . 
Mr President , I want to preface my remarks by saying that whenever there is lack of respect for children' - s rights , there is violence . 
And the first form of violence is failure to provide education . 
Children from families with problems suffer and often do not have access to proper education . 
They will have far less chance of success in life and the conditions are all present for their children to experience the same situation . 
So it is time to prioritise prevention and by creating a different family framework finally make it possible to avoid pointless social and individual suffering and implement a real policy of inclusion , socialisation and education from birth . 
We need to invent new responses and new social attitudes . 
It is our duty to take an interest in these children , particularly the girls , because in some countries they are still regarded as domestic slaves . 
The importance of the early years and education must be recognised in order to provide young people with forms of self - expression other than rebellion due to deprivation in childhood . 
Human beings are born in a state of dependency . 
Defenceless , babies have no duties . 
They cannot have any . 
Duties follow awareness and awareness awakens with education . 
So in parallel with the implementation of processes to promote literacy and education in general , we must also engage in some collective thinking about the living conditions of children in the various countries , especially in urban areas , and assist in projects to look after street children in third world countries , and also in our own countries , developing pilot schemes inspired , for example , by the family pre - school proposed by ATD Quart - monde . 
It involves reaching out to families and helping children within the family , as well as cooperation and funding to help families in difficulty , especially single - parent families and vulnerable children . 
In fact it is our duty to launch an extensive review of the education of children on our planet if we want a better future for all . 
Mr President , the Commission has participated actively in the Forum' - s preparation process through the - 'Education for All 2000' - evaluation and the regional preparation meetings , particularly the one in Johannesburg in 1999 . The Commission will be represented at the Dakar Forum by the director - general for Development . 
In line with these international commitments , Community investments in education have primarily targeted basic education and primary education , especially in the context of cooperation with the ACP countries . 
Thus , a majority of the education programmes financed under the 8th EDF have been devoted to primary education . 
The funds allocated to this heading represent 80 % of the total amount devoted to education . 
The Commission has incorporated the recommendations of the Jomtien Conference on Basic Education into its policy and , in the framework of indicative national programmes , 35 ACP countries out of 71 have made education a priority . 
However , I have to specify that , while a balanced approach means prioritising basic education , as has been said , other levels of the educational system must not be neglected as a consequence . 
We agree that the effectiveness of our approach on education requires very close coordination between the Community and the Member States as well as with the other backers . 
But we believe we must also establish a dialogue with civil society and that will be the Community' - s approach to supporting national education action plans in ACP countries . 
We are also pursuing the target of eliminating disparities affecting people by the year 2005, in line with the OECD Development Aid Committee' - s strategy and the conclusions of the European Union' - s social affairs summits . 
My last point is the question put by Mr Van den Berg on the doubling of the basic education budget in 2001 . 
In our view , the Community and the Member States should all allocate more resources to education overall and to basic education in particular . 
Nevertheless , we also know this cannot have the anticipated effect unless the recipient countries have the necessary absorption capacity and the resources to ensure the sustainability and durability of the system . 
Consequently the answer is not - 'no' - , but it is not entirely - 'yes' - either . 
We think the issue needs to be examined country by country to ensure adequate analysis adapted to each case . 
Thank you very much , Commissioner Lamy . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
Taiwan 
The next item is the joint debate on the following motions for resolutions : 
- - - - - B5 - 0347 / 2000 by Mr Collins , on behalf of the Union for a Europe of Nations Group ; 
- - - - - B5 - 0356 / 2000 by Mr Haarder and others , on behalf of the Group of the European Liberal , Democrat and Reform Party ; 
- - - - - B5 - 0372 / 2000 by Mr Jarzembowski and others , on behalf the Group of the European People 's Party ( Christian Democrats ) and the European Democrats ; 
- - - - - B5 - 0388 / 2000 by Mr Nogueira Romn , on behalf of the Group of the Greens / European Free Alliance 
on Taiwan . 
Mr President , the elected Vice - President of the island of Taiwan has been called - & # x2018 ; the dregs of the nation & # x2019 ; - by the government in Beijing . 
Extra troops have been sent to the Chinese province of Fujian , which lies across the water from Taiwan . 
This elected Vice - President , Annette L , said last week that although Taiwan and the mainland are very close to each other geographically , they had become distant relations over the course of history . 
China reacted furiously . 
L had shown her true colours as an extremist and incorrigible agitator for the independence of Taiwan . 
According to Beijing , with her poisonous words she wanted to stir up her Taiwanese comrades to hate their fellow countrymen in the mother country , i.e. Beijing . 
L said that these slanderous comments reminded her of the way in which the Kuomintang had treated her -- during the long dictatorship of this party she was imprisoned for five years -- and that she is only interested in improved relations with Beijing . 
That is indeed the case . 
We know Annette L and the new President of Taiwan Chen Shui - bian . 
Their election is the crowning glory of the democratisation process in Taiwan . 
Is that a threat to China ? 
Yes , indeed , after all it is clear that the Chinese people are quite capable of building a democratic system with respect for human rights . 
The Taiwanese have shown that . 
For the old man in Beijing the internal developments in Taiwan must be a nightmare . 
Do they really think their threats will bring results ? 
Beijing' - s behaviour confirms our opinion that the future of Taiwan lies in the hands of the Taiwanese themselves . 
As Europeans we do not need to interfere . 
Our business is to ensure that this great and independent island is properly represented on the world stage , at the World Health Organisation , the World Trade Organisation , and such like . 
The idea that Beijing could represent the Taiwanese in such organisations is absolutely ridiculous . 
It is extremely important for this Parliament to forge closer links with the elected representatives in Taiwan . 
Democratisation in that part of the world is also important for Europe . 
China will only be able to be reunited if both Taiwan and the mainland adopt democracy , human rights and the rule of law as their guiding principles . 
Mr President , Commissioner , as European Parliament observers , my colleague Georg Jarzembowski and I were able to follow the presidential elections in Taiwan on 18 March on the spot , - 'live' - as it were . 
On the basis of numerous conversations with various parties and visits to the polling stations , we satisfied ourselves that the election was free and democratic . 
We had the impression that the elections in Taiwan were marked by a mature awareness of democracy amongst the population . 
This was evidenced both by the high turnout , which , as compared with the presidential elections , had risen by 6 % to 82 % , and by the result itself . 
After a very long period of supremacy by the party in government up to that point -- a period lasting over 50 years -- the political scene has been revitalised . 
The opposition candidate was elected the new President and , for the first time in Taiwan' - s history , a woman was elected Vice - President . 
These results alone mark a historical turning point . 
The people of Taiwan viewed any attempts by outsiders to influence them with enormous sensitivity . 
The result was primarily an expression of the internal policy debate , and the newly elected President , Mr Chen Shui - bian , based his election campaign almost entirely on internal issues , and the high - profile , aggressive and provocative noises emerging from the People' - s Republic of China , from a variety of sources , had , if anything , the opposite of the desired effect . 
Nevertheless , everyone involved was aware of the circumstances . 
Chen Shui - bian was also elected because the previously governing Kuomintang party was split by the presence of two candidates . 
However , the Kuomintang still has a majority in the Taiwanese Parliament . 
Chen Shui - bian is very well aware that a radical pro - independence policy would have been condemned to failure . 
The region needs security and stability . 
The only way to achieve reconciliation and lasting peace is through positive cooperation and a constructive dialogue between mainland China and Taiwan . 
Healthy relations are also needed for economic development . 
We therefore welcome the fact that both sides in this conflict are seeking a peaceful solution . 
In this respect we welcome Chen Shui - bian' - s initiative to commence bilateral talks , and we also welcome the cooperative approach announced by the People' - s Republic of China . 
The PRC is officially endeavouring to reach a peaceful solution , subject , of course , to Taiwan renouncing its efforts towards independence . 
Our resolution is intended to further democracy in Taiwan , but the People' - s Republic of China is taking it as an affront . 
That is why I seriously ask myself whether we should not perhaps adopt a different approach , based on reconciliation instead of polarisation . 
Mr President , Commissioner , on behalf of the Group of the Greens / European Free Alliance , I would like to highlight this Group' - s contributions to the joint motion for a resolution , both in terms of promoting dialogue with the People' - s Republic of China and Taiwan , as well as in the firm position which has to be maintained on this issue . 
We believe that there is an objective need for Taiwan to have a greater presence in the international institutions ; this Parliament can promote that . 
We therefore support the existence of relations between this Parliament and the Taiwanese Parliament by means of the delegation from our institution and also the need to open a European Union information office in Taiwan . 
Having said this , we also want this dialogue to have an objective basis , as have the declarations of the new President , Chen Shui - bian , to which , however , the People' - s Republic of China has replied with a renewed display of nervousness , arrogance and a disrespect for democracy . 
We must reject these threats since they are absolutely unacceptable , but also because they are an objective threat to the dialogue which is so necessary to the resolution of this problem . 
Mr President , thank you very much for letting me speak for the second time today . 
The recent presidential elections , which not only observed all democratic norms but also marked the end of the 50 - year rule of the Kuomintang , secured the presidency for Mr Chen Shui - bian . 
The newly elected President reflects Taiwan' - s democratic maturity . 
This makes the behaviour of the People' - s Republic of China all the more worrying for us , as before , during and after the democratic elections in Taiwan the Republic did not cease to make in some cases totally unacceptable threats towards its little brother . 
I realise , of course , that the People' - s Republic of China does not understand the word democracy . 
Nevertheless , there is no need for them to start panicking just because democratic elections are taking place in a neighbouring state . 
Unfortunately , democracy is not infectious ! 
Mr President , like you , we are delighted that the people of Taiwan have been able to express a democratic choice for the second time . 
As the Union has stated through its Presidency , most recently in July last year , in principle we are in favour of one China , but we also want the tension which breaks out from time to time between Taiwan and the People' - s Republic of China to be resolved peaceably within a constructive dialogue . 
We call on both Beijing and Taipei to take the path of dialogue as quickly as possible . 
We are encouraging intensification of economic relations with Taiwan and we think that should happen if , as we expect , Taiwan joins the World Trade Organisation . 
Finally , we note the request in your draft resolution , also mentioned by Mr Knrr Borras , for an information office to be opened in Taipei . 
We are hoping to do that , but we have not set any timetable because we have other priorities in Asia and worldwide , and you know how limited our resources are in this field , so we are forced to make choices . 
We hope to open an office , but it is not one of our priorities at the moment . 
Thank you very much , Commissioner . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
( The sitting was suspended at 5.25 p.m. and resumed at 5.30 p.m ) . 
We shall now proceed to the vote on topical and urgent subjects of major importance . 
Relating to the joint resolution on Iraq 
Mr President , there is a drafting error in Paragraph 2 of this resolution . 
I would like to propose -- and this is in fact correct in the German version -- that we should forward this resolution to the High Representative for the CFSP . 
But it then continues : - & # x2018 ; forward this resolution & # x2026 ; and the governments of the Member States & # x2019 ; - . 
I would like to propose an oral amendment so that it reads - & # x2018 ; and the governments of the Member States , of the United States and of Iraq & # x2019 ; - . 
This is an oral amendment . 
Are there any objections ? 
If there are no objections , Mr Sakellariou' - s motion will be adopted . 
Mr President , I should like to clarify whether this resolution is compatible with the resolution that we passed in January of this year , drawing attention to the problems of the prisoners of war who are still in Kuwait , or whether this resolution is to be taken as contradictory to our resolution of January of this year ? 
Mr Perry , your objection is political , not procedural . 
Mr Sakellariou tabled a motion ; nobody opposed it and so the motion has been adopted . 
Mr President , this morning we had a debate on whether or not , in future , the House should meet in plenary on Fridays . 
A possible justification cited in favour of change was that the agenda is generally relatively uninteresting and that something should be done about this . 
For that reason , and in order to establish whether a quorum is guaranteed on Thursday afternoon when there is an interesting agenda and very important votes , I request that you establish the quorum . 
Mr Markov , you cannot make this request on your own . 
The request has to be made by 32 Members . 
If this request is made by 32 Members , I can check on the quorum . 
Thirty - nine or 40 Members appear to have stood up , and so we must check on the quorum . 
Mr President , given that agreement was reached on this subject , I find this a rather crude method of avoiding such an important vote . 
Mr Nar , the method may be crude as you say , but the problem is that , according to the old Rules of Procedure , a certain number of Members could request the quorum and then leave the Chamber . 
The current rule is that whoever requests the quorum has to remain in the Chamber . 
Other Members could have requested the quorum and then not voted . 
Consequently , all this may well be crude but it is just a touch more practical . 
Mr President , I think it is terribly sad that when we are about to take such important votes some people are trying to obstruct this . 
I have heard that some Parliamentary staff worked until 4 a.m. so that we could vote on the Dimitrakopoulos / Leinen report . 
I would like to sincerely thank those staff on behalf of my Group , and , I hope , on behalf of all of us . 
They work very conscientiously and we should be just as conscientious when it comes to voting ! 
( Loud applause ) 
Thank you , Mr Swoboda . However , this is a possibility provided by the Rules of Procedure , and any Member has the right to avail himself or herself of it . 
Mr President , I think we should vote . 
Just one comment if I may : I understand that on various occasions colleagues may want to test the quorum . 
Would you ask the President to invite the Committee on Constitutional Affairs to consider a change to the Rules so we can check it electronically ? 
Mr Cox , do you really think we can make this change to the Rules of Procedure now ? 
Mr President , I can understand the reasoning behind not being able to do it electronically , because you cannot check whether everyone uses their card . 
I can understand why you would have to take a head count . 
I would like to know exactly how many people you counted in the chamber today ? 
Straight in front of me I can see at least four people , just in this row here , who are Group staff -- not Members . 
How can you , from up there , see exactly which people are Members and which are staff and what the actual figures are ? 
Ms McKenna , the services of our Chamber are quite familiar with us Members , and also with the collaborators who are authorised to enter the Chamber : they recognise each and every one of them very well . 
If you are in agreement , I would like to proceed with the vote . 
Other Members are asking for the floor , but if we continue we will be opening a debate which is completely unrelated to the matter in hand . 
Let us proceed to the vote . 
Relating to the joint resolution on Chechnya 
Mr President , I rise to speak about the vote on the Chechen resolution . 
During the debate and also during the efforts to agree on a compromise amendment , it emerged that there is a large majority who are of the same view as regards policy and substance . 
It can only be a matter of tactics if , at this stage , having adopted six resolutions already , we say the same thing , or virtually the same thing , once again without any serious debate with the Council and with the Commission . 
For this reason I would like to make this appeal to Members in the other groups : first of all , let us send the joint delegation to Chechnya . 
Everyone has agreed to this specific proposal . 
And then , when the delegation has returned , we can hold a major debate on Chechnya in conjunction with the Council and the Commission , and at the end of that debate .... . 
( The President cut the speaker off ) 
At the request of Mr Sakellariou , the motion for resolution B5 - 0350 / 2000 has been withdrawn . 
Vote ( continuation ) 
Mr President , since this voting session is a continuation of the lunch - time voting session , would I be correct in thinking that the few roll - call votes in which we have participated this afternoon will count as part of our daily count , and that this has direct relevance to the earlier vote on whether we had a quorum or not ? 
Perhaps you could let me know later . 
Mr President , I just wanted to ask why we are not voting on Ethiopia now . 
Mr Swoboda , the vote is scheduled for tomorrow morning . 
Mr President , now the vote is over , I would like to come back to the issue of a quorum . 
I do not think you would need a head count unless you did a test with cards and got below what is required . 
It would save time if you tried that first . 
For example , today there were 226 in the first vote after the issue of the quorum was raised . 
If there had been a check with cards , maybe we could have avoided the problem of having a head count . 
Mr President , I voted for the definition of the - & # x2018 ; Youth & # x2019 ; - Community action programme , as agreed in the Conciliation Committee , mainly because it will finance and implement the European voluntary service programme , which has a large number of young people involved in community actions , including the provision of assistance for the elderly . 
Having said this , I would like to put forward a suggestion for future discussions on the - & # x2018 ; Youth & # x2019 ; - project and point out something which concerned me in the vote , although the report was adopted , and that is the definition of the word - & # x2018 ; youth & # x2019 ; - . 
Mr President , do you feel young ? 
I think you are saying that you do . 
In my opinion , it would be appropriate to establish that - & # x2018 ; young & # x2019 ; - means those who are young at heart , and therefore give those who are no longer young in years but who are young at heart the opportunity to take advantage of these services . 
. -- ( PT ) We have been discussing this programme for too long , with all the consequences that that delay implies , as all this effort has not been reflected in the budget agreed in the conciliation procedure -- EUR 520 million for seven years , whereas the European Parliament' - s original proposal was for EUR 980 million -- which is quite frankly less than the programme requires . 
On the other hand , whilst the accession of the candidate countries will give more young people access to the YOUTH programme and there will be an even richer exchange of experience , I have some doubts about whether the budget for the programme is enough to guarantee the success of this initiative . 
Although the initial phase of this programme has been positive , its scope is very limited , as it relates to just one facet of the youth policy that we need , which should actually tackle the various issues affecting young people -- such as education , employment , housing , health and culture -- across the board . 
The references to ways of solving the problems of discrimination and to the age range for participation in the programme -- 15 - 25, although there are some exceptions -- are also inadequate , given that the average age for completing higher education is very close to the upper limit , which should be raised to 30 years . 
Lastly , it is important to strengthen the role and obligations of the bodies responsible for promoting the programme in each Member State , to make sure that it is promoted as efficiently and as quickly as possible . 
-- I was disappointed to see that in the decision of Parliament and Council establishing the - & # x2018 ; Youth & # x2019 ; - Community action programme , reference to the family has been removed in final conciliation negotiations . 
This reference , which was accepted by the Culture and Youth Committee as well as Parliament , referred to the need to examine the role of the family among those factors which have promoted and hampered the social integration of young people . 
The importance of the family in promoting or hampering social integration among youth is clearly recognised within society today , as well as through various studies . 
The Council of Europe , in its report Coherent and Integrated Family Policies , states , - & # x2018 ; Families play a primary role in socialisation because they communicate the values , standards , customs and behaviour of the social groups to which their children belong & # x2019 ; - . 
It is inexcusable that this reference to the family has been removed . 
In a report designed to assess and support our young people in the best possible way , the deletion of reference to the family , the single most important influence in a young person' - s life , is incomprehensible . 
-- I wholeheartedly endorse Mrs Grner 's recommendation to approve the agreement reached with the Council on European youth action programmes . 
The previous youth programmes , Youth for Europe and the European Voluntary Service , will be grouped together in a general medium - term programme which will run from 2000 until 2006, as the European Parliament has demanded . 
A longer - term programme will ensure young people have the opportunity to benefit from such schemes for a guaranteed time . 
Every participant will also have full access to health services and social security , therefore allowing as many of our young people as possible to become involved . 
Although the funding of these programmes of EUR 520m is well below our original demand of EUR 980m which is necessary for new Member States after enlargement , there will be a possibility of increasing this figure , following extra demands on the budget by enlargement . 
These programmes will certainly benefit our young people and give them invaluable opportunities to learn about themselves , about others and about Europe . 
Not only is this crucial for their personal development , but in a fiercely competitive world it will vastly improve their chances on the job market . 
Increasing our young people 's skills has always been one of our priorities and we must continue to support this aim . 
Our young people are Europe 's future . 
We must encourage them to learn about others and about the European Union , as well as developing their own values , ideas and skills . 
It is important that they are able to participate in voluntary work abroad , school exchanges and learning languages . 
Funding for these types of programmes are a fundamental step towards this objective of opening the eyes and minds of our young people and preparing them to be part of a flexible , skilled workforce . 
Our society does not have enough confidence in young people . 
In my political life I have always been struck by the fact that the future of young people and their concerns are not at the heart of public debate , and neither the political world nor the power of the media really tries to help young people . 
That is especially true in Normandy , the region I represent , where too often youth is associated with deviance and delinquency , forgetting the vast majority of young people who work , dream , love and live , the bearers of all our hopes . 
The European - 'Youth' - initiative is a first step in that direction , and bears witness to a growing awareness of young people in the EU institutions . 
But it is essential to maintain this effort over time if it is to bear the desired fruit , in the interests of young people and therefore of Europe . 
So I am convinced that other initiatives , especially aid to youth associations , should be massively encouraged and financially supported by the European Union . 
Graa Moura report ( A5 - 0099 / 2000 ) 
asliba i Bhm ( ELDR ) . 
-- ( ES ) Mr President , we would like to express our satisfaction on behalf of the Group of the European Liberal , Democrat and Reform Party at the approval of the Graa Moura report on the European Year of Languages 2001 . 
We believe that it is a magnificent initiative on a European level to dedicate a special year to languages in Europe , to knowledge of them and to the recognition throughout the whole of the European Union of the importance of languages as a reservoir of cultural and historical wealth and an expression of the very identity of the societies which make up the Union . 
We have supported this report but there are two aspects which we are not happy with . 
I am referring to some amendments which we have presented , both on behalf of the Liberal Group as well as the group of MEPs headed by Mrs Ferrer , in order to incorporate in a clear and specific way the official languages which are recognised in the Member States so that they may participate directly and in an institutional sense in the development of the European Year of Languages . 
This amendment has not been taken up , and we regret the line followed by the European Commission , with the participation of the Member States , because it leaves aside , at risk of marginalising it , a form of participation which is particularly important in this field . 
I would like to remind you that this Parliament recognised Catalan as a European language and gave it a specific personality . 
It is this language , together with others , which must be taken into account in the application and celebration of this European Year of Languages . 
Mr President , I voted for the establishment of the European Year of Languages 2001 . 
This is , without any doubt , a major , positive step , although , in my opinion , every year should be a year of languages . 
It is of paramount importance for the European Union that the citizens of the 15 States learn to speak the languages of their fellow citizens of the European Union . 
I would like to take this opportunity to call for language teaching for the elderly to receive just as much attention and funding as language teaching for young people , which receives an extensive amount of aid . In this respect , the elderly are all too often forgotten and they would love to visit the other States of the European Union . 
Mr President , I would like to give an explanation of my negative vote on the report on the European Year of Languages . 
Firstly , language occupies an important place in European civilisation and culture , irrespective of numerical considerations regarding the size of the population . 
This statement is thoroughly valid for lesser - used languages . 
Secondly , the target year for this decision is 2001 ; European citizens could become proficient in other languages as is shown by the fact that all people who speak minority languages , without exception , have in common an excellent training in this field . 
All of them are already bilingual . 
It is completely wrong to exclude minority languages from this initiative . 
It is regrettable that this House has not accepted the important services that lesser - used languages could contribute to the success of this initiative . 
I am glad the European Parliament and the Council have agreed to make 2001 the European Year of Languages . 
In a European Union of fifteen Member States , committed to enlargement , with eleven official languages and a multitude of regional languages , it is actually very important to make the citizens of the Union aware of the advantages of understanding and speaking other languages and of the many opportunities that exist for learning to do so . 
Speaking a language other than one' - s mother tongue undoubtedly broadens the mind . 
So , from primary school and kindergarten , children should be encouraged to start learning languages , as an instrument to raise awareness of cultural diversity . 
Some European countries , especially the Scandinavian countries , already have very advanced policies in this field and the resulting advantages are evident . 
This practice needs to be disseminated to the other Member States . 
Of course , we must ensure that this knowledge is not confined only to the better off in society . 
Boosting the learning of foreign languages will bring European citizens closer together by giving them the means to communicate , and thus get to know each other and forge the links to make the concept of European citizenship a reality . 
Opening up to other cultures and finding out about the traditions of our European neighbours are essential ways of combating intolerance and racism engendered by fear of the unknown . 
At the practical level , it needs to be made clear that the European Year of Languages is in fact a joint European Union / Council of Europe project . 
To show that , it would be better for the two partners to use an identical logo and slogan . 
The same concern for visibility and transparency leads me to support the creation of an interactive Internet site so that people can access useful information about the project . 
I am in favour of people being multilingual , but I am sorry we are not trying to develop the teaching of Esperanto in parallel . 
It is a language with European roots and easy to understand , but also rich and subtle . 
As an auxiliary language , it can provide one means , amongst others , of facilitating communication between all European citizens . 
I therefore regret that it is not mentioned in this proposal . 
The undersigned members of the Confederal Group of the European United Left / Nordic Green Left agree entirely with the point of view of both the Commission and the Committee on Culture , Youth , Education , the Media and Sport that language is a rather crucial component of human communication , whether it be the spoken or written language , sign language or body language . 
There are people who prefer Esperanto as a form of communication across national borders . 
There are also professional jargons , different dialects in one and the same country and minority languages which are now being recognised by democracies . 
It is also important for posterity to carry out research into languages which are dying out . 
In short , we believe that an understanding of the importance of language is invaluable and that the European Union ought to be acknowledging this beyond the mere one year of the present campaign . 
We hope that this view of ours is also shared by the Council and by national parliaments both within and outside the Union . 
The sums proposed by the Commission ( EUR 8 million ) and by the Committee ( EUR 10 million ) are too modest , in our opinion . 
It ought to be possible to spend the proposed sums of money on other things , for which reason we are completely abstaining from voting . 
-- ( NL ) I am pleased with the report by Mr Graa Moura , the rapporteur , and I am grateful to him that my amendments have been adopted . 
In the frame of this European Year , most of the amendments aim to establish closer cooperation with the Member States at all levels of policy , not only at national level but also at regional and even local policy level . 
An essential requirement for this is that the Member States earmark sufficient funds to set up activities that can then be cofinanced by the European Union . 
If not , the European Year of Languages is likely to remain a PR exercise , just a lot of hot air . 
The second aim of my amendments was by means of the activities set up in the context of this European Year to pay special attention to socially vulnerable groups , migrants and semi - skilled and unskilled workers . 
This is something very close to my heart : learning to have an active command of foreign languages should not become the umpteenth barrier to the integration of this target group , a privilege for the already privileged members of our society . 
Foreign language learning is indeed the key to integration . 
A third series of amendments that I have tabled concerns the availability of language courses and accessibility to them in the respective Member States . 
It is an open secret that this situation differs greatly from one Member State to another . 
Smaller Member States with a correspondingly small language area must ipso facto make much greater effort , whereas in the larger Member States and larger language areas respectively the economic incentive is not so great . 
The Member States are therefore inherently asymmetrical in this regard . 
I hope that the Council will endorse this initiative and that we shall be able to start the specific activities as soon as possible , because there is a lot to be done . 
Madam President , ladies and gentlemen , giving Europeans the best training for the future , from their earliest youth , whatever their origin and level of education , above all means giving them the ability to speak languages other than their mother tongue . 
Haute - Normandie has one of the youngest populations in France , but also one of the highest levels of youth unemployment . 
Speaking another European language can clearly be a key to success for those young people . 
Making 2001 European Year of Languages will make Europeans aware of the linguistic diversity of the European Union . It is an excellent decision and has my full support . 
But I do not think we should only devote one year to this aim . Lasting commitment is needed . 
Indeed , it is our duty to be ambitious and to demand that all our young people are able to speak another language fluently , offering them bilingual education whenever possible . 
In this respect , IBIS ( Institut Bilingue Interuniversitaire de la Seine ) , which first saw the light of day in Haute - Normandie , is most exemplary . 
I am convinced that other operations of a similar nature should be massively encouraged and financially supported by the European Union . 
Dary report ( A5 - 0093 / 2000 ) 
aes ( Verts / ALE ) . 
-- ( NL ) Mr President , we not only voted with enthusiasm for this report , but also for the amendments that the Committee on Agriculture and Rural Development tabled . 
We are sure that in our partner countries of the ACP , substantial investments are being made in order to be able to compete with regard to quality on the world market . 
The problem , however , is the price . 
Many of these countries are still battling with excessively high costs and I believe that a long transitional period , which I would insist on , is very important for these countries . 
I think our ACP partners will also be pleased with the outcome of this vote . 
-- The British Labour members have a strong commitment to the producers in the Caribbean and wish to see an early settlement of the dispute within the WTO . 
These are delicate negotiations and at this stage the UK does not rule out an eventual tariff only system . 
This is the context in which we have supported the Dary report while being against Amendments Nos 6 and 7 . 
-- ( NL ) It is clear from the debates once again that there is still considerable disagreement in the Union about the length of the transitional period , the level of the quotas and the system for granting licences . 
The vote on the Dary report has demonstrated once again that the European Parliament does not respect the internationally agreed trading rules . 
It is unacceptable that in the Dary report again a transitional period of ten years is proposed , without putting a definitive ruling first . 
Taking account of the internationally agreed trading rules within the WTO , the GATT Agreement and the internal market strategy of the European Union , we should be arguing in favour of introducing a tariff only system as quickly as possible . 
We could possibly agree provisionally on a tariff quota ruling that is WTO compliant , but on condition that a date is specified on which the tariff only system will be introduced . 
Belgium has always argued in favour of the immediate adaptation of the banana regime to comply with the WTO , but with a concession to the ACP countries . 
Preference should indeed be given to a tariff only system because this option respects the trading flows best and is most clearly WTO compliant . 
The vote today is a sham because the real decisions have been taken in secret deals between the great capitalist groups of the United States and the European Union . Their banana war is just one aspect and , like banana production , just one factor in a complex of conflicts of interest . 
This war , which is presented as a conflict between producer countries , Latin American and dollar area countries against Lom Convention countries and European overseas dependent territories , is actually a war between capitalist groups . 
Three large American capitalist groups , including Chiquita , the new name for the notorious United Fruit , dominate the dollar banana and are supported by the American Government . 
Behind the producer countries the European Union is claiming to protect , however , there are some large families of wealthy French - Creoles and , indeed , powerful English and French groups . 
Our position is this : while we do not want to give the mighty dollar banana sharks any awards , neither do we have any intention of providing backing through our votes to the smaller sharks protected by the European Union . 
However , it is essential to take measures to protect the small producers who work their own plantations without exploiting anyone , and for them to be guaranteed a decent minimum income , regardless of market fluctuations . 
We demand protection for agricultural labourers , who should not be the victims of the commercial war raging on the world market . 
If a guarantee fund is created , it must underwrite the wages of these workers and the incomes of small producers , and not allow banana magnates to increase their wealth just to invest it in other , more profitable , sectors . 
-- ( FR ) This report gives us the opportunity to welcome the European Parliament' - s becoming aware of the need to defend the banana producers of , on the one hand , the ACP countries ( to whom we have made commitments in the course of renewing the Lom Convention ) and , on the other hand , the outermost countries of the Community . 
Although the WTO' - s dispute settlement body condemned certain key elements in the competitivity of ACP operators , the validity of the principle of tariff quotas has not been challenged in any way . 
The fact is that we are , as is often the case , witnessing the overzealousness of the Commission which , in the context of the negotiations initiated within the WTO , has gone too far . 
In attempting to reconcile the contradictory interests of all parties , in the end it has not been able , or has not wished , to achieve this . 
It therefore seems curious , to say the least , to note the paradox of acknowledging that operators are all in favour of a tariff quota system , while adopting the solution of a single rate system ! 
We therefore congratulate Mr Dary and the members of the Committee on Agriculture and Rural Development who are attempting to restore a little order to the Commission proposal which we find simply unacceptable as it stands , because it is selling off Community interests for the benefit of American multinationals whose manufacturing standards are obviously not comparable with EU standards . 
While it may , admittedly , be quite laudable to seek to obtain the most advantageous prices for consumers , we must still be able to compare like with like , particularly in terms of manufacturing conditions ( social legislation , child protection ) . 
We must therefore ensure that we do not tend towards harmonising these social conditions of manufacturing to the lowest common denominator , and , instead , let us pursue , as a priority , the objective of better product quality , without GMOs or pesticides or anything else . Developing better quality products will cause a consequent increase in demand , and thus in the volume of production , with a concomitant reduction in prices ! 
After years of difficulty due to the economic crisis in industrialised countries and the decline in the economies of Eastern Europe , the Commission' - s solution would be likely to cause the untimely disappearance of these producing countries whose economies would not , for want of time , be able to restructure and diversify production . 
It is clear today that , without actively seeking confrontation , the EU must champion its own point of view , a position which is all the more tenable as present and future European consumers represent a major proportion of the banana market . 
We are therefore satisfied with Mr Dary' - s report , even if we feel it does not go far enough , particularly in terms of the ACP tariff system , the transition period extended beyond ten years , and the definition of a new system for the allocation of import licences , or additional European aid . 
-- ( SV ) The EU' - s system for importing bananas -- which the WTO panel declared to be discriminatory on 7 April 1999 -- must be reformed . 
There is justification for showing consideration for banana producers in the ACP States and in the extremely peripheral areas of the Union , but there is no reason for special treatment in the field of trade . 
Import duties and production subsidies are incompatible with our liberal values . 
In our view , it is only through a system of free trade that long - term , sustainable , global economic development can be created . 
For that reason , the Commission' - s proposal for a rapid transition to a system with fixed uniform rates of duty is a step in the right direction . 
Lagendijk report ( A5 - 0069 / 2000 ) 
atuzzo ( PPE - DE ) . 
-- ( IT ) Mr President , it was with great pleasure that I voted for this measure on the communication from the Commission on the stabilisation and association process for countries of South - Eastern Europe . 
This is one of the measures adopted in this Chamber which I have most appreciated , for I am sure we all remember the serious problems which arose in this area just over a year ago during the NATO military intervention . 
I feel that the only way to prevent wars is precisely to be closely aware of the tangible problems of other peoples . 
In all probability , it is only this initiative and those which will be approved and supported by the European Parliament which will truly succeed in preventing disasters in this region and any other regions that find themselves in a similar situation . 
In this communication from the Commission , the European Union sets out its claim to impose itself as protector on the countries of South East Europe . 
But throughout the century which has just ended , that region of Europe has known nothing but suffering because of that claim , whether made by rival European powers or by a Western Europe which likes to think it is united . 
While it is easy for the rapporteur to denounce nationalism and local chauvinism , which are indeed intolerable , who can forget that the great European powers have always played on these nationalisms , setting them against each other according to their interests as great powers ? 
The economic and political rivalries between European powers have led to two world wars : the first started in that region and the second was particularly destructive there . 
As to the newly united Europe , it has principally distinguished itself first by contributing to the carve - up of former Yugoslavia , and then by bombing Serbia and Kosovo . 
As the entire current situation illustrates , that war has further aggravated the situation in the region , both in material terms and in terms of relations between communities . 
Under the circumstances , entrusting the stability of this region to the European powers is the same as having the wolf look after the sheep . 
Our vote against this report expresses our opposition to the past and present policies of the European powers . 
I am delighted to welcome this report calling for the European Union to play a leading role in the context of the stability and association pact for the countries of South - Eastern Europe . 
People are always saying that South - Eastern Europe is the European Union' - s crisis - riven back yard . 
The political context in this region is extremely sensitive and came to a climax in the Kosovo conflict . 
That conflict demonstrated the potential political effects of instability on the neighbouring States , threatening to destabilise the Former Yugoslav Republic of Macedonia ( FYROM ) , Albania and Montenegro . 
Other countries in the region like Bulgaria and Romania have also suffered serious economic repercussions . 
It is easy to see that the European Union has every interest in the stabilisation of the region and that interest will grow with future enlargement . 
The European Union was traumatised by its powerlessness in the face of the process of violent disintegration at work in the Balkans . 
It was incapable of doing anything likely to stop that disintegration because it lacked a common political will for action , but it also lacked a political approach and appropriate instruments which would have allowed it to manage the crisis effectively at the international level . 
It can be said that the Balkan crisis was a turning point which had the effect of stamping a decisive orientation on European defence and security policy . 
The decisions of the European Councils of Cologne and Helsinki on creating military and civilian capabilities for independent European Union crisis management are proof of that . 
The outcome of the Cologne Council was the establishment of the Stability Pact for South - Eastern Europe on 10 June 1999, a pact involving not only the Member States of the European Union and , of course , the countries of the region , but also the United States and Russia . 
The pact is part of the global stabilisation approach the European Union has been developing since 1996 . 
The stabilisation and association agreements to be signed by Bosnia - Herzegovina , Croatia , the Federal Republic of Yugoslavia , the Former Yugoslav Republic of Macedonia and Albania are the keystone of that approach . 
Negotiations are currently taking place with Macedonia . 
Croatia , where positive political changes have recently occurred , should be involved in the near future . 
These agreements constitute an entirely new contractual framework for the countries of the region ; they draw great inspiration from the institutional arrangements and conditions attached to the European agreements linking the European Union with the CEECs . 
These agreements are individually tailored to take account of the specific situation in each country . 
They hold out the prospect of long - term integration into the European Union on the basis of the Treaty of Amsterdam and in compliance with the Copenhagen criteria . 
Above all , they give the countries of this crisis - riven region an important political signal and a definite incentive . These agreements also encourage stronger regional cooperation , which seems to me indispensable to the creation of an axis of stability in the region . 
Garca - Margallo y Marfl report ( A5 - 0059 / 2000 ) 
atuzzo ( PPE - DE ) . 
-- ( IT ) Mr President , I also voted for the measure on the Commission communication on implementing the framework for financial markets : Action Plan , because it is clearly important for the European Parliament , the Commission , the Union and the Council to make progress in terms of competition , using networks and electronic money , which are the latest forms of economic activity . 
I would have been happier with my decision to vote for the measure if it had included the intention to present every pensioner with a computer when he draws out his first pension payment . 
The elderly need to familiarise themselves with new commerce techniques as well as young people . 
. -- ( PT ) This report comments favourably on the Commission' - s proposal for an action plan on financial markets , the objective of which is to liberalise capital markets . 
It is also in line with the Lisbon Summit , which declared that this and other liberalisation programmes should be speeded up . 
But the truth is that this process increases financial instability and encourages concentration of capital markets and financial institutions , and for this reason we are opposed both to the position adopted by the Commission and to the rapporteur' - s position . 
However , with a view to introducing specific measures to combat the volatility of capital markets and to control capital movements in the EU , especially those of a speculative nature , and also with a view to minimising the risk of financial crises , we attempted , by means of an amendment to this effect , to persuade the Commission to include in its action plan corresponding concrete measures . These included , in particular , the presentation of a report on the introduction of a tax on capital movements , especially speculative movements . 
We regret that our amendment was not approved . 
The resolution tabled by the Committee on Economic and Monetary Affairs is certainly much better than the original version , and I want to thank the rapporteur , Mr Garca - Margallo y Marfil . 
However , I have not been able to vote for it because it still contains inconsistencies after the plenary vote . 
Thus , as regards the idea of the creation of a commission for stock exchange operations , I recommend a green paper on the establishment or gradual creation of such a commission , preceded by a feasibility study . 
Moreover , the subsidiarity principle requires that , at a time of remarkable boom in the craze for cross - border investments in securities , we bear in mind that the interests of the issuing companies and investors will be better served by proximity of supervision and monitoring of international investments , with more efficient channels for cooperation between the monitoring authorities . 
Supervision of the securities markets can be carried out better by people close to the markets and with in - depth knowledge of them . 
In this context , comparison with the commission in place in the United States , the SEC , is particularly inappropriate , because the SEC is the corollary of a financial system resulting largely from a segmentation of the profession between commercial banks and investment banks , and in Europe we have chosen the universal bank model , which has strengthened the role of the banks in the European financial system . 
It would be equally aberrant to include the stock exchange listing rules in the remit of such a commission , when at most it should ensure respect for them . 
The establishment of a pan - European equity listing would also be aberrant . 
Harmonised yet competitive listings guarantee a diversity of investment products . 
A pan - European listing would make it impossible for national stock exchanges to concentrate on niche markets and would restrict opportunities for specialisation which may emerge from a competitive situation , even though it is convergent . 
Instead of focusing on the listings -- already largely harmonised anyway -- to the detriment of diversity , we should emphasise rapprochement or even harmonisation of existing dealing systems and environments should be emphasised . 
On prudential supervision , I made a direct appeal to the Commission and the Council yesterday not to cling to the crazy idea of entrusting supervision of all the credit establishments in the fifteen Member States to the European Central Bank . 
Governments control banking activities , hence the need for financial sector supervision by government authorities , not the European Central Bank . 
I have not voted for paragraph 26 which is mostly incomprehensible in French anyway . 
Kuckelhorn report ( A5 - 0053 / 2000 ) 
atuzzo ( PPE - DE ) . 
-- ( IT ) Mr President , considering that we are discussing supplementary pensions , the representative of the Pensioners' - Party could not let the occasion pass without explaining why he voted for this measure . 
I am convinced that the future of pensioners can only lie in supplementary pensions . These pensions should , however , be optional and replace compulsory State pensions , which are a veritable sieve and lose water from all sides . 
When we cook spaghetti , which is a delicious Italian national dish , we use a colander , a container full of holes which drains the water off the spaghetti . 
Well , instead of a colander , we could use the national State schemes , which , I am afraid , also lose water from all sides , except that , instead of water , it is the hard - earned money of all the working citizens which drains away . 
For this reason , we must replace the national State pension schemes with private supplementary and alternative pension schemes . 
Mr President , ladies and gentlemen , I voted in favour of Amendment No 39 by mistake . In fact I reject it for the following reasons : this amendment is based on the assumption that neither the Commission report nor the European Parliament' - s Kuckelkorn report give any impetus towards structural reforms in the Member States of the European Union as regards reforming retirement pensions . 
The opposite is true of course . 
Right now there is a considerable need for reform in Member States' - retirement pension systems . 
I therefore believe that any impetus given by the European Union and by the European Parliament will assist debate in the Member States , where we still have more questions than answers . 
. -- ( PT ) We voted against this report because we consider that in content it differs little from the Commission' - s proposal , which aims to put social security totally in the hands of the financial markets , thus weakening or even replacing state pension schemes by stock market speculation . This makes it quite clear what the - & # x2018 ; modernisation of social protection & # x2019 ; - agreed at the Lisbon Summit is meant to be . 
As we stated in the amendments we tabled , creating a single market for supplementary pension funds is not an adequate response to future demographic problems . What we need are expansionist economic policies which help to create permanent jobs , thus expanding the pool of contributors to the state pension fund . 
The state social security system , which is financed on a solid footing independent of commercial interests and financial profitability , and which is based on a spirit of solidarity between generations , is in a position to guarantee the right to a dignified retirement and to security in old age for workers who have paid contributions to state pension schemes . 
I spoke yesterday on the Kuckelhorn report as draftsperson of the opinion of the Committee on Women' - s Rights . 
The committee expressed an opinion on the outcome of the consultation on the Green Paper on supplementary pensions in the single market , just as it did on the Green Paper itself . 
We believe this very broad consultation should rapidly conclude with a proposal for a framework directive to ensure the development of a genuine single market in supplementary pension funds , under the second and third pillars . The first pillar , covering biometric risks , must still continue to be the cornerstone of social protection in the European Union . 
The targeted directive we are seeking for the second pillar of supplementary pensions should , in particular , define the context for eliminating obstacles to free choice of pension fund , free movement of persons , free provision of services and double taxation . 
As regards taxation , the only acceptable solution is one based on the principle that contributions should be tax deductible , at least up to a certain ceiling , and that supplementary pensions paid out should be taxable in accordance with the income tax legislation applying in the countries of residence . 
As regards the controversial question of whether supplementary pension systems should cover biometric risks , I want to point out that , from the fiscal point of view , pension funds which do not cover these risks cannot be discriminated against as compared with those which do cover them , it being understood that the need to cover these risks depends on the extent of the first pillar in the various countries . 
Subsidiarity and free choice require this . 
Prudential rules must not be disproportionate to ensuring that the funds are secure . 
They must be differentiated according to whether a scheme is internal or external to the enterprise . 
They must allow managers to determine the best investment strategy . 
In the absence of agreement on certain essential points , I am unable to vote for the general framework . 
I regret this all the more as almost all the relevant conclusions from the Committee on Women' - s Rights and my recommendations are included in the motion for a resolution , in particular those considering that 
- - - - - as regards supplementary pensions too , the preservation of acquired rights is essential when a spouse interrupts or abandons his or her work in order to devote himself or herself to his or her family or look after close relatives who are in need of assistance ; 
- - - - - for the purpose of calculating pensions , certain periods devoted to the upbringing of children or care of family members ought to be taken into account ; 
- - - - - it is desirable to provide for the possibility of continued voluntary or optional insurance to preserve and improve pension rights and guarantee a right to payment of the capital under certain conditions . 
We should obviously take advantage of this opportunity to ask the Member States to implement more consistently the principle of equal pay for equal work , because wage discrimination against women has repercussions on women' - s pension levels . 
Any legal or contractual provisions infringing the principle of equality of treatment of men and women should be invalid . 
Finally , I want to reiterate my long - standing demand -- disregarded by the Commission for many years -- for revision of the existing directives on equality of treatment of women and men in terms of social security , in the same way as it applies in legal and professional systems . 
And let us not forget assisting spouses , those millions of invisible workers , the large majority women , on whose behalf this Parliament has demanded an upgrading of the half - hearted 1986 directive to give assisting spouses proper status and compulsory membership of social security schemes , especially pension schemes . 
On 28 March President Prodi and seven of his colleagues met with members of the Committee on Women' - s Rights , the European Women' - s Lobby and the Equal Opportunities Consultative Committee . I hope he and the committee responsible will now stop ignoring those demands of the European Parliament I have just mentioned . 
Palacio Vallelersundi report ( A5 - 0098 / 2000 ) 
Mr President , I also voted for the Communication : - & # x2018 ; The strategy for Europe' - s internal market & # x2019 ; - , despite the fact that the text did not include the opinion drafted by Mr Medina Ortega on behalf of the Committee on Employment and Social Affairs , page 20 of which states that from the point of view of social security , the ideal of supplementary pensions requires the creation of a genuine European social security system -- and I repeat , European social security system -- to replace the current approach , which is based on the harmonisation of national systems . 
I am not , therefore , alone in hoping that , tomorrow , the 15 governments will at last decide to take social security and pensions in hand at European level , for this is the only way to prevent the current breakdown of the systems . 
. -- ( EL ) According to its communication , the Commission intends over the next five years to continue the same internal market strategy , but to apply it more strictly and extend it to new areas . 
Not only does the European Parliament report support this approach , it also calls for the relevant measures to be speeded up . 
The starting point for the proposed objectives are what are typically referred to as the - 'enormous benefits' - of the internal market . 
However , no explanation is given as to who will benefit from , and who will suffer under , this procedure . 
Without doubt , the only outcome of all the measures to implement the principles of free establishment and free provision of services , the measures to liberalise the markets , the measures to promote the free movement of goods and the numerous concomitant laws is to strengthen the huge multinationals whose potential to extend and mobilise on new markets at greatly reduced costs has been facilitated and which have benefited from deregulation measures . These multinationals have seen their profits increase and their position consolidated . 
Unfortunately , the same does not apply to small - or medium - sized businesses in small Member States , where much stiffer competition has resulted in an increase in the number of bankruptcies , shrinking business and job cuts . 
The problem for these companies is not , of course , that they are - 'hampered in exploiting the opportunities afforded by the internal market' - ; their problem is precisely the measures used to implement the internal market , the principles which constitute the EU 's competition legislation and the reduction in demand in the middle and lower classes as the result of anti - grass roots austerity policies . 
And , of course , the solution does not lie in venture capital and the financial markets , which increase the risks for most small businesses , due to their limited resources , but in a different economic development policy which supports productive investment , increases demand and makes it easier for small businesses to trade . 
The report calls for new , improved arrangements for companies by - 'simplifying the legal , administrative and fiscal environment' - and for - 'laws & # x2026 ; which do not involve costs and other burdens for businesses which would otherwise lose their competitive advantage over foreign competitors' - . 
In other words , even less accountable capital transactions and even fewer legislative specifications . 
At the same time , there is not a word about workers' - rights , about the fact that fewer obstacles mean less protection under labour legislation and less accountability during mass redundancies , mergers and transfers . 
It is not by chance that neither the individual Commission proposals nor the European Council guidelines make any reference to the need to limit these phenomena , control speculative movements of capital and impose a tax and other measures on capital . 
The report calls for greater liberalisation of sectors such as the pharmaceutical market and a reduction in the tax burden on employment , thereby proving that the measures being taken are paving the way for greater liberalisation of and less accountable capital transactions and profits with exceptionally dangerous consequences for the entire social protection system . 
The report under discussion is fully in line with the anti - grass roots economic and social policy exercised within the framework of the single internal market and EMU and we shall , of course , be voting against it . 
The sub - text of Mrs Palacio Vallelersundi' - s report is recognition of the deadlock between national governments , which fail to transpose Community law when it does not serve their interests , and companies , normally the principal beneficiaries of the single market , which have to be convinced of the benefits through information campaigns and - 'incentives' - . 
In the light of the success of earlier campaigns on the euro , the results of these are still to be established . 
This is another illustration of the - 'soviet - style' - procedures of the Community institutions which are now trying to invent the new consumer and the new businessman , after the new citizen of the Ludford report . 
So while the rapporteur supports companies , especially when faced with the difficulties SMEs encounter because of - 'administrative obstacles' - and complexities , I have considerable reservations about certain provisions in the final text . 
The report underlines the vital importance of making infringement procedures faster and more efficient and - 'welcomes the proposals to the Intergovernmental Conference' - along those lines . Because Community centralisation is failing to demonstrate its validity and its contribution , we are now forced to insist on repressive procedures , where cooperation would have made it possible to draw up flexible rules more easily acceptable to those involved . 
Then , the Commission should , and I quote , - 'pay special attention to creating internal - market mindedness' - in national governments , - 'while monitoring national implementing measures' - . 
When we know the political context surrounding officials in Community institutions , this desire to brainwash officials in our governments alarms me . 
Finally , the report regrets that the advantage to businesses of treating the whole of the EU as a single market rather than as a collection of national markets is not always apparent to them . To remedy this lack of awareness which is additional to administrative obstacles and consumer behaviour , the report envisages - 'mass information campaigns similar to those conducted in the case of the euro and incentives to encourage the private sector not to treat partners from other Member States unfavourably' - . 
These points do not seem to undermine the confidence of this House in the chosen Community construction model . People are going to be made happy , whether they like it or not . 
That concludes the explanations of vote . 
COM in milk 
The next item is the report ( A5 - 0081 / 2000 ) by Mr Pesl , on behalf of the Committee on Agriculture and Rural Development , on the proposal for a Council regulation amending Regulation ( EC ) No 1255 / 1999 on the common organisation of the market in milk and milk products ( COM ( 1999 ) 631 -- C5 - 0339 / 1999 -- 1999 / 0254 ( CNS ) ) . 
Mr President , Commissioner , this is indeed a matter of an amendment to a Regulation by means of which competence would be transferred from the Council to the Commission . 
With this amendment to the Regulation , the Commission would be empowered to amend the list of goods not covered by Annex 1 . 
The Commission already has this power in the area of agricultural produce , such as grain , sugar , rice and eggs . 
It would be logical if this power were extended to cover milk products . 
This would be the case as a result of the amendment . 
When we consider that funds set aside for aiding exports will dwindle in a couple of years from EUR 587 million to EUR 415 million , as a result of WTO agreements , it would be a good thing if the Commission had the power to examine the list of goods . 
There are many goods for export that also contain substantial amounts of non - milk products , such as yoghurt containing sugar and fruit , and yet dairy products attract export subsidies . 
This being the case , the question here is very much one of logic , allowing us to proceed in the same way as with grain , sugar , rice and eggs . 
It is also very much a question of budgetary discipline , of being able to observe budgetary discipline consistently in the years to come , as appropriations for exports grow scarcer . 
There has been some discussion that the transfer of power from the Council to the Commission might not be such a good thing . 
My own view on this , and on such situations as this , is that it is what we call a zero - sum game . 
We must be logical and adopt the right use of power and the right course to do our job as well and as consistently as possible . 
This has nothing whatsoever to do with shifting the balance of interinstitutional power . 
I think it is rooted in common sense , and a very far - reaching sense of consistency . 
In my opinion , in the future , when prices and situations change rapidly in the world markets , this is the way we should be able to progress with regard to practical matters and react quickly . 
I believe the Committee on Agriculture and Rural Development is also unanimous on this . 
This amendment to the Regulation must be made . 
It will be a very good and positive move for everyone , and agricultural and dairy producers in particular . 
Mr President , Commissioner , I would like to start by very sincerely thanking Mr Pesl for his statement , but I must say straight away that the thrust of my comments is somewhat different . 
We have a slogan in German which says - 'Milk cheers up tired chaps' - . 
But you can also just say - 'Milk cheers you up' - , because we now have some women in key positions in the Commission and that is why I would like to put on record my view that the Commission is now cheerfully planning to abolish export refunds for milk products too . 
The Commission is empowered to delete goods eligible for export refunds under the COMs for cereals , sugar , rice and eggs , for example . 
In the case of goods not covered by Annex I to the Treaty the list has been amended in this way . My question is this : is the Commission now seeking carte blanche for other products ? 
I know that the Member States have taken widely differing views of this , not least in Council meetings . 
Is this really what is intended for the entire milk sector ? 
I would be grateful if you could give me a couple of answers in a moment , when we consider whether this really is efficient . 
The Commission text indicates that additional administrative options are to be created , so as to facilitate more precise selection of those goods for which export refunds are to be granted . 
Would the Commission not agree that in this context the expression - 'efficient use' - is rather euphemistic ? 
What does - 'efficient' - mean in plain language ? 
In this case , - & # x2018 ; efficient & # x2019 ; - quite simply means abolishing export refunds for milk products . 
In practice it means that , for example , no export refunds will be granted for the milk part of fruit yoghurt . 
So I would like to ask if there is not a danger that without the milk export refund component export refunds for yoghurt will be reduced . 
Do you have real calculations and reliable figures for this ? What will the situation be then ? 
The rapporteur , Mr Pesl , has , of course , already pointed out that this will also hit other products . 
There are also other export products , such as cakes and pastries , which contain milk components . 
So it sounds rather crazy to me if , on the one hand , we say that we must reduce costs while , on the other , it is possible , because more milk will remain on the market , that additional costs will have to be met for storage and so on . 
As I see it , excess production in the milk sector is likely to get worse rather than improve , and this gradual increase in minimum market access and the simultaneous reduction in the maximum export refund are rather contradictory . 
I am sure that you will be able to explain this in your statement in a moment . 
I believe that in terms of market policy there is no urgent need for this , and I can therefore see no reason why I should happily vote for this procedure or why it should be in the interests of the people I represent . 
I think I might find it rather difficult to explain to the farmers at home . 
So I would like to ask once more -- is the abolition of these export refunds really unavoidable ? 
Of course we agreed at the Berlin Summit that savings would have to be made , but surely in the right place . 
I am sure that you will be able to give us some answers in a moment . 
Mr President , ladies and gentlemen , first of all I would like to thank you very sincerely , Mr Pesl , for your report . 
So what is this all about ? 
The proposal is to transfer to the Commission the power to amend the list of processed products containing milk products which are eligible for refunds . 
As the rapporteur has already explained , the Commission already has this power for cereals , sugar , rice and eggs . 
Planned total expenditure for export refunds for goods not covered by Annex I to the Treaty have been reduced from EUR 610 million in budget year 1999 to EUR 551 million in budget year 2000 . 
Why ? 
This year , for the last time , we can exceed the WTO upper limit of EUR 475 million by the amounts not used in 1999 . 
In the next GATT year , total permissible expenditure will be limited to EUR 415 million by the WTO system , and it will no longer be possible to carry amounts forward . 
Let us compare : last year we had EUR 610 million , and next year will only be able to spend EUR 415 million . 
We believe that it would have been unwise to make this enormous change from 600 to 400 in one go . 
So we have introduced an interim stage this year . 
Our WTO commitments and budgetary discipline mean that we have to adopt a selective approach . 
That means that we can no longer grant export refunds for products where this is not essential to maintain their competitiveness . And that , Mrs Keppelhoff - Wiechert , is exactly what you were asking about . 
We want to be in a position to adjust the list in accordance with destinations and sales opportunities , so that in future we can use the maximum permissible amount of budget appropriations to export a maximum volume of milk products . 
You gave yoghurt as an example , and it is a good one , as it demonstrates how illogical a system can be . 
At present , the situation is that if any sweeteners or other additives are added to a yoghurt , it is not covered by Annex I to the Treaty . 
If it is a pure natural yoghurt , that is made from milk and nothing else , then it is a milk product and it is not classified as a good not covered by Annex I to the Treaty . So we have not been paying export refunds any more for natural yoghurt for years , but we still have to grant them for flavoured yoghurts . 
Is that logical ? 
Surely you can see that . 
We really are not in the business of putting the thumbscrews on agriculture ; this is about being able to react appropriately to short - term market requirements . 
So this proposal will , in future , make it possible for the Commission to adapt the list of goods eligible for export refunds swiftly , but the Member States will be involved as it will come under the management committee procedure . 
In conclusion , I would like to say that I find it discriminatory if milk only cheers up tired chaps . 
Why not - 'weary women' - as well ? 
That concludes the debate . 
The vote will take place tomorrow at 9 a.m . 
COM in milk 
The next item is the report ( A5 - 0074 / 2000 ) by Mr Maat , on behalf of the Committee on Agriculture and Rural Development , on the proposal for a Council regulation amending Regulation ( EC ) No 1255 / 1999 on the common organisation of the market in milk and milk products ( COM ( 1999 ) 608 -- C5 - 0047 / 2000 -- 1999 / 0246 ( CNS ) ) . 
Mr President , during the two months I have been working on the report , I have discovered that feelings run high on the subject of school milk in Europe . There have been many responses from schools throughout the European Union and also from school children . 
I found that remarkable in itself . 
There has also been much discussion because the Commission says let us go over to joint financing , which means reducing the European contribution . 
Many schools reacted particularly to this point and I have also noticed among my supporters that people wondered whether things would turn out all right for school milk , whether it would keep going as an instrument ? 
In that regard I must say that I was very fortunate as a new Member of Parliament that , in dealing with the budget for 2001, Parliament in any case adopted my proposal to increase the school milk budget from EUR 53 to 83 million . 
The proposal now before us in the report that was unanimously accepted in the Committee on Agriculture and Rural Development -- I would stress - 'unanimously' - -- and it was particularly gratifying that all parties in the Committee on Agriculture and Rural Development support the report -- boils down to the fact that more money is needed , EUR 96 million in fact . 
That does not come entirely within the budget , but the reality is such that , in view of the change in the dairy market , this small difference could also perhaps be found in the dairy budget . 
It is also for this reason that I would urge Parliament most strongly to support the report on school milk , because there is every reason to do so . 
It is remarkable how casual we in Europe sometimes are about food . 
It is always there and in itself is no problem . 
But it is clear that school milk has an added value for the dietary pattern of children and contributes to a better diet , particularly in urban areas . 
This has been borne out by studies . 
The European Commission has also commissioned a study . 
I did find it to be rather limited , on the basis of a desk study , but in view of the considerable interest in Europe there is every reason to continue the regulation . 
There is extra money for education in the field of the Internet , the electronic superhighway and there is more attention paid to the environment and much attention to safe living and to social conditions and within this we should not neglect a sound policy on the proper use of food and undoubtedly on milk as well . 
For these reasons , and to see whether this regulation could be brought more up to date , I am pleased that the report has also been accepted in this sense in the Committee and I hope it will also be in Parliament . 
There is an expansion in the number of products that can be used in the school milk regulation . 
I am thinking of drinking yoghurt , low - fat cheese , skimmed milk and in this regard valuable amendments have been tabled by my own Group , and also by the Group of the European Liberal , Democrat and Reform Party , among others by Mr Pesl for Scandinavia . 
Many specific proposals have been made and that means that in this way we can adapt the school milk regulation in a better way and integrate it better into the current dietary pattern . 
That in itself makes for a stronger case . 
Anyone who thinks that the school milk regulation will rescue the dietary pattern is wrong . 
You must also be realistic . 
If this report is accepted by this House , every year about EUR 12 will be spent per child on subsidies for school milk and that is peanuts in my view . 
This can easily be justified socially within the budget and in respect of a sound nutritional policy . 
Mr President , on the basis of the information provided I shall wholeheartedly recommend this report . 
I should like to thank the members of the Committee on Agriculture and Rural Development for their unanimous support , that bodes well for the vote in this House . 
I should also like to thank the Commission for its willingness to provide the necessary information and also for preparing the report . 
I hope it will lead to a constructive position with regard to the implementation of this report . 
I understand that in any case the Council of Ministers will meet next Monday . 
It would therefore be an appropriate moment if Parliament were to approve this report and the school milk regulation . 
Mr President , at the request of Mr Cunha I am presenting our statement on this debate on the school milk scheme . 
For more than 20 years , the European Union has been financing the free distribution of milk in primary and secondary schools . 
In recent years this action has amounted to an average annual expenditure of some EUR 90 million for more than 300 million litres of milk , benefiting around 10 million children and young people , or nearly 20 % of eligible schoolchildren . 
There are two main reasons justifying this measure and why it should continue . 
The first is its social impact , as it ensures a minimum balanced diet for many children and young people who otherwise would not have access to one . 
The main beneficiaries are children and young people from disadvantaged social classes and poorer districts in both rural and urban areas . 
The second reason is that , as there is a structural surplus in the market for milk products , this measure also represents an incentive to dispose of milk in a far more useful and constructive way than by distributing it , denaturing it or exporting it to third countries at even greater cost . 
It is a pity that the European Union does not have more actions of this kind for other products , instead of dumping them on international markets by means of subsidies which are sometimes twice their price on those markets , which makes it difficult to understand the alleged objective of budgetary savings . 
The United States , which is famous for having a more individualist outlook with less solidarity , spends nearly 9 000 million dollars a year on distributing foods to schoolchildren , i.e. 100 times more than the European Union . 
And the European Union is now proposing to move away from 100 % financing and is proposing 50 % cofinancing , which will especially penalise less wealthy countries like Portugal . 
As a Portuguese national , I would be shocked if a measure of this kind were to be approved while my own country held the presidency of the European Union . 
Mr President , Mr Maat has committed himself most impressively to the issue of school milk . 
That is a good thing . 
I myself am a great supporter of school milk . 
In fact , I think that not only children but adults too should drink more milk . 
I regret therefore that there is no fresh milk available at the Parliament building in Brussels . 
I do hope that Mr Maat' - s next battle will concentrate on making fresh milk available in Brussels . 
Having said that , I do not support Mr Maat' - s proposals . In the evaluation report on the school milk regulation that the Commission itself quotes , it says that if you only take account of the explicitly stated objectives of the regulation particularly to maintain and increase the consumption of dairy products and promote the sale of surpluses , the positive effects are marginal . 
Nevertheless , on 10 December , the Commission decided not to withdraw the measures but to halve the subsidy . 
I have asked the Commission a number of questions in this regard . 
I asked Commissioner Fischler to what extent this measure corresponded with the subsidiarity principle . 
I believe that this measure could be implemented perfectly well by the national parliaments and that national MPs would be quite able to do so . 
I am also not convinced about the scientific basis as far as certain aspects of public health are concerned . 
Moreover , when dealing with public health , the Commission must make a proposal on the basis of the chapter on - & # x2018 ; Public Health & # x2019 ; - in the Treaty . 
Nor is it clear to me in the school milk regulation how much will be spent on administration costs . 
It is such a small proportion of the overall milk production that I feel that this weighs particularly heavily on the European Commission budget . 
I am also not sure what the financial consequences will be after enlargement . 
I am not an opponent of school milk as such but I do object to the way we are going about it . 
I believe that the Commission must confine itself to the core tasks and leave other matters to the Member States . 
I support the Commission proposal but not the proposals of the Committee on Agriculture and Rural Development . 
Mr President , I would like to thank Mr Maat for a good report and good cooperation , namely in his raising the issue of public health . 
Until now the basis for pricing has favoured fattier products . 
There was strong unanimity in the Committee on Agriculture and Rural Development on the need to change the basis for pricing so that less fatty products might benefit more from this aid . 
It has been an excellent signal from the EU to the heart of the people for decades now , and we have been able to get it across via children , school pupils , schools and homes . 
In that respect it has to continue , and , as Mr Maat said , be brought up to date and this issue , which is in the common good , should be promoted . 
Amendments Nos 9 and 10 specifically move the proposal towards a direction where less fatty products would be treated along the same lines as fattier products . 
Mr President , I am pleased to have the opportunity of speaking in the debate and I congratulate the rapporteur for his work . 
One clear result , of course , of the proposal before us to curtail or remove this subsidy on school milk will be decreased availability of milk and a drop in the consumption of milk in schools . 
I ask you sincerely : is that what you want to see happening ? 
The nutritional aspect is surely the central element here and the continuation of the consumption of milk by schoolchildren is what we should be working towards . 
The proposals before us definitely militate against that . 
Can I suggest to you what might happen as a result . 
There are two possibilities . 
Children will switch to consuming non - nutritional products or , God forbid , we will move closer towards a situation where children will have to pay for milk consumed , thus discriminating against poor children from deprived communities . 
We all acknowledge the aim here . 
It is to cut milk subsidies . 
But to use schoolchildren as the means towards that end is a sinister way to go about it , especially in a world that is becoming far more health - conscious by the day . 
This is the age of non - GM food and organic products , and the proposals before us represent a major step backwards . 
Let us be clear . 
Several Member States will not operate this scheme at all if the present subsidy is withdrawn or decreased . 
That is the reality of the situation . 
This would be a catastrophe , not only for the health of schoolchildren -- our future citizens -- but to the viability of communities also . 
I come from a part of Wales , where GDP per head of the population is less than 75 % of the European Union average , in other words , an Objective 1 area . 
I am not proud of that . 
It is an indication of our deprived status . 
Cutting the subsidy , however , would make my community even poorer , a community whose farmers have lost 80 % of their income in 2  years . 
This is not the European Union that I thought my nation had joined . 
We were looking to a Europe of cohesion that seeks to bolster its deprived communities and help its poorest citizens . 
There is also the misconception that Member States will somehow foot this bill and make up the deficit on the basis that it is their responsibility to deal with health and social policy . 
Can I tell you that my Member State , the UK , is already prevaricating on the provision of additional money for Wales and for Scotland to match European funds , a point that I and my colleagues have already highlighted previously in this Chamber . 
This is not unique to my nation . 
Sadly , it affects other nations as well . 
Farmers then are told to diversify , to become multifunctional . 
These are the buzzwords now in the European Union . 
Yet they have already diversified . 
They have already become as multifunctional as humanly possible . 
It is time we rewarded them , particularly in the peripheral and deprived communities of the European Union . 
Cutting this subsidy would destroy an industry already on its knees . 
We need to give a window of opportunity to these people and provide them with the assistance to sustain themselves as they undoubtedly face the most difficult period economically they have ever faced . 
It is clear to me that the proposals before us are not merely a means to curtail the subsidy , but rather , in the event of a lack of participation by Member States in the wake of the subsidy cut , to terminate it entirely . 
This continued erosion of the milk industry is , I am afraid , part of a general trend that we are witnessing throughout the agricultural industry . 
Without people farming in our villages and communities , there will be no rural communities ; nobody left to service the needs of those of us that sometimes visit rural areas for recreation . 
The process of amalgamating farms and the buying - up of farm units by consortia pushing up prices unrealistically is already well advanced in my nation of Wales and is becoming the sad pattern in other regions and nations as well . 
I believe we should call a halt to this general erosion of our rural communities . 
At the present moment in time , that requirement transcends the need to cut milk subsidies . 
Defending communities is far , far more important . 
We must keep our milk farmers farming and the communities where they earn their living as viable entities . 
The Agricultural Committee deserve every support in this regard . 
Mr Maat has done well in a very difficult situation and I wish him every success . 
Mr President , Mr Maat' - s report quite properly defends the right of millions of European children to receive subsidised milk in school . 
The Commission is proposing to reduce the level of Community aid , by amending the regulation on the common organisation of the market in milk and milk products . 
The choice of cofinancing involves the risk that certain Member States might be reticent about supporting the project , mainly because of financial constraints , and the effect would be to reduce the amount of the available budgetary appropriation and thus establish discrimination between European schoolchildren . 
Milk distribution in schools contributes to the maintenance of consumption of milk products , and those same milk products are vital to healthy nutrition for children , so that they can grow up healthy . 
Subsidising milk means teaching children balanced eating habits at an age when lifelong eating patterns and tastes are being formed . 
That role finds particular resonance in this age of eating disorders and unhealthy diets . 
For example , the increase in the number of obese children in Europe as a result of the culture of sweet , highly coloured fizzy drinks is alarming . 
Must we remind people that milk provides a crucial part of our protein , calcium , vitamin and mineral requirements ? 
It strengthens the capacity of young children who drink it to protect themselves against diseases caused by nutritional anarchy . 
Mr Maat rightly mentions the way eating patterns change with our changing lifestyle . 
Increasingly young people go off to school without eating any breakfast or without having any milk in their morning meal . 
Nor do we forget that some children from very deprived backgrounds skip breakfast for financial reasons . 
These children are exposed to dietary deficiencies and have difficulty concentrating at school . 
The Commission is washing its hands of all this , while heading up lots of other programmes that cost a great deal more . 
Why undermine the very one which affects the health of European children ? 
At a time of upheaval in the role of our schools as a training workshop for life , the distribution of subsidised milk & # x2026 ; 
( The President cut the speaker off ) 
Mr President , first of all I should like to congratulate the rapporteur for bringing forward a report that not only looks at the problem but puts forward new ideas for the future . 
In many countries and areas -- such as where I come from in Northern Ireland -- young children might not have had the opportunity to have that nourishment and that nutritional support supplied by milk if it had not been for the milk provided to them in schools . 
I also hope and trust that they will begin to appreciate and to continue to drink milk . 
One thing which amazes me , especially when the agricultural community and dairy farmers are going through such difficult times , is that people are prepared to buy many other products and pay substantial amounts of money for them , but they are not prepared to pay the same amount of money for milk , either for themselves , or for their children . 
Milk provides a very healthy and balanced diet , something we should all support . 
The European Union should take that on board . 
It is good value for money . 
We do not always achieve that . 
We are in a situation in Europe at the moment where we are pouring millions of euros into the agricultural industry , yet the farmers have never been worse off in their lives . 
We have to go back to the drawing board and ask ourselves what our priorities are . 
I want to thank Mr Maat . He has challenged us to look to the future , not just in relation to milk itself , but also to milk products and ways in which we can encourage children to drink milk . 
Mr President , for years I have been calling for the school milk scheme to be changed . 
I think it is complete nonsense . 
It is totally wrong from a nutritional point of view and it is impossible to administer . 
Currently , full - cream milk is fully subsidised , semi - skimmed milk is semi - subsidised and skimmed milk receives no subsidy . 
The aim of schemes such as this is to do away with surplus stocks , and since full - cream milk contains the most butterfat , it receives the highest subsidy . 
We should instead award subsidies per pupil . 
I would have preferred it if we had set milk prices lower so that we could abolish the bureaucratic milk quotas . 
In the longer term we must change the EU 's agricultural policy so that we can put an end to artificial excess prices and surplus stocks . 
However , the school milk scheme is one of the better schemes . 
It is not just beneficial to farmers . 
The scheme is also to the advantage of children and their parents , especially if it is changed so that it offers subsidies to low - fat products . 
Children do not need so much fat . 
Furthermore , a scheme with subsidies per pupil would be much easier to administer . 
There is an enormous amount of administration involved in the present scheme . 
I have received many complaints from schools which cannot work out how to administer the scheme . 
It is a real science calculating the fat percentages in milk and cheese . 
The schools often end up having to pay back large sums . 
It is not that they are out to cheat ; they simply cannot work out how to administer the scheme . 
I think , therefore , that we must vote for the amendments of my good colleague and friend , Niels Busk . 
The scheme which he is recommending is administratively and nutritionally the only correct one . 
Mr President , I would like to start by thanking the rapporteur , Mr Maat , for his report , which I support in its entirety . 
And thanks as ever for the usual good work of the Committee on Agriculture and Rural Development . 
I would also like to thank my good colleague and close friend , Freddy Blak , of the Socialist Group , for his support for my amendment . 
The school milk scheme concerns health and nutrition . 
Children and infants must learn healthy eating habits , and milk , with its protein and calcium content , is a very important part of this . 
On behalf of the Liberal Group , Mr Pesl and I put forward three amendments which basically aim to make the school milk scheme a lot easier to administer , but which also seek to make the scheme more flexible with regard to the products which are subsidised . 
There are various traditions relating to which dairy products are consumed , and the scheme is simplified by awarding the subsidy on the basis of a quarter of a litre of milk per pupil per school - day . 
For products other than full - cream milk , the subsidy should be calculated on the basis of low - fat solids or a maximum butterfat content of 50 % . 
In this way the scheme takes account of the differences in the milk traditions which exist in the different Member States . 
Mr President , Commissioner , the Commission proposal to henceforth fund the school milk programme by means of 50 % cofinancing has evoked a furious response in the Council and in Parliament . 
As soon as the term cofinancing is mentioned in terms of agriculture , people' - s hackles rise . 
Many see cofinancing as the renationalisation of the common agricultural policy . 
The Committee on Agriculture and Rural Development is also against the Commission' - s plans . 
With such a viewpoint , Parliament can make the most of it . 
Will we read in the newspaper tomorrow - & # x2018 ; European Parliament in favour of school milk subsidies -- to the rescue of the dairy sector & # x2019 ; - ? 
Are we not kidding ourselves and the sector with this attitude ? 
Is massive opposition to cofinancing in the interests of the sector in the long term ? 
I do not think so . 
We shall have to make do with the financial package established in Agenda 2000 and to deal with the enlargement of the Union . 
If agricultural policy is not changed we shall not be able to pay for it . 
The Union should develop its policy within this context . 
The main question here is , how can we operate as efficiently as possible with the limited resources of the European Union ? 
Must we continue to burden the agriculture budget with a school milk programme of about EUR 90 million a year ? 
Is it not more sensible to seek possibilities of financing such programmes elsewhere ? 
If we wish to guarantee the agricultural sector a reasonable level of support , then that is urgently required . 
If we do not do that , then the Commission will undoubtedly try in other ways to remain below the agricultural ceiling . 
What do you think about a reduction on the direct income supplements ? 
Those who are against cofinancing bring such painful economies a lot closer . 
We do not wish to be part of that . 
Relieving the EU budget by means of creative solutions , such as cofinancing , seems to us a better option for the agricultural sector itself . 
Finally , I agree with the objection to the fact that school milk is distributed to people at meetings in this building who certainly do not need it . 
Mr President , ladies and gentlemen , I would first like to thank Mr Maat very sincerely for the effort he has made to present a balanced report on the Commission proposal . 
You will have seen from the debate that the school milk scheme is a very sensitive issue indeed , on which there are many different shades of opinion , and that means that he certainly did not have an easy job . 
Some of the amendments proposed in Mr Maat' - s report in effect totally reject the Commission proposal . 
I cannot therefore accept the amendments in question , which are Amendments Nos 1, 5, 6, 7, 10 and 12 . 
I am still convinced that the cofinancing proposed would promote the commitment of state and municipal authorities -- and that of school authorities and the dairy industry -- which is , in turn , a prerequisite for the success of all of these efforts . 
It is quite simply wrong to say that the level of aid will drop from schoolchildren' - s point of view . 
The level of aid will remain the same , only the source of funding will change , and no one can seriously maintain that aid is only good if it comes totally from the Community budget . 
I am also quite happy to concede that there are health , nutrition and social policy objectives here . 
But there is one point I wish to make , and this is also the reason why a particular Treaty article has been taken as the legal basis here : in the field of agricultural policy , we can only justify aid that leads to additional sales . 
If the real objective is to take social policy or health policy measures , then these should be financed under health and social policy and not , as it were , through the back door . 
Amendments Nos 2, 4 and 9 are designed to cover a broader range of milk products under the scheme . 
In this respect the Commission would like to maintain the existing scheme , in which the selection of subsidised products is a matter for the Commission . 
Although I cannot therefore accept these amendments , I have no problems with the underlying message , which it is worth conveying , and that is that the current range of products needs to be reviewed , and I will ensure that this issue continues to be dealt with and discussed in the Management Committee for Milk and Milk Products . 
Lastly , Amendment No 3 is in the form of a statement , so that I do not think it would be appropriate to incorporate the text into the regulation . 
As regards the practical side of the proposal , I fear that this amendment would lead to varying levels of support in different Member States and to dramatic fluctuations in the level of aid within a short time . 
And as I am sure that no one would want that , it would be better to keep the existing provision , which is clear , based on objective criteria and which guarantees general stability . 
For the same reasons , I am unable to accept Amendments Nos 8 and 10, which are designed to link the level of aid to milk components other than fat . 
Finally , Amendments Nos 8 and 9 are intended to make it clear that the aid will be paid for a fixed quantity of milk per schoolchild per day . 
This would essentially mean maintaining the existing position , so that is in fact another argument as to why these amendments cannot be accepted . 
Thank you for your attention . 
That concludes the debate . 
The vote will take place tomorrow at 9 a.m . 
Vertical Restraints 
The next item is the report ( A5 - 0077 / 2000 ) by Mrs Thyssen , on behalf of the Committee on Economic and Monetary Affairs , on draft guidelines on Vertical Restraints ( C5 - 0009 / 2000 -- 2000 / 2003 ( COS ) ) . 
Mr President , this debate on the guidelines on vertical restraints is the last in a series of four on an extremely technical subject , for now anyway . 
Industry is all too aware of the importance of the Community competition policy for its operations , but let us also not forget that fair , enforceable and sound competition rules also affect the consumer . 
I have the impression that for people who are not familiar with the competition policy , the whole question of vertical restraints between companies seems a rather strange business , but the fact is that a large proportion of daily distribution is made , managed and organised on the basis of the rules of vertical restraints . 
I did intend , Mr President , to provide my colleagues with a bit more information on this subject , but I can now see how few people are in the Chamber and I think I should not waste your time and the interpreters' - time on this . 
The Commissioner knows the subject and the Members who are still to speak on this matter know at least as much as I do about it . 
I shall therefore just say that I think that we as a Parliament , and as the rapporteur on behalf of the Committee on Economic and Monetary Affairs , can say that it is a good thing that the Commission draws up guidelines and that it publishes them . 
The Commission is the European competition authority par excellence and everyone and certainly legal security will benefit if it explains its new policy in detail beforehand . 
Secondly , I hope the Commission will incorporate the comments listed in the report by the Committee on Economic and Monetary Affairs , which I shall not repeat here , in the final version of the guidelines that will soon be published and I should also like to hear that from you personally , Commissioner . 
I should now like to ask a few questions . 
First of all , are we going to receive the evaluation which we asked for after three or four years of new policy in the sphere of vertical restraints ? 
Secondly , when can we expect the proposals for a new policy for the horizontal agreements , a new policy that has also been announced by the Commission ? 
Thirdly , the automobile distribution contracts for the time being fall outside the new policy , but the regulation for this sector expires in 2002 . 
We can expect an evaluation to be made this year by the Commission . 
When will we receive it and has the Commission already consulted the automobile distribution sector and particularly the small distributors ? 
Fourthly , despite everything , we still have a very fundamental question , a question that we have repeatedly raised in vain and I must therefore repeat it again here ; why has the Commission nevertheless opted to apply the new policy immediately also to those sectors where the competition policy , as it was hitherto organised , operated perfectly well ? 
In conclusion , Mr President , I should like to thank those Members -- unfortunately they are not here in the Chamber -- who also dealt with this subject in the Committee on Economic and Monetary Affairs , not only for this report , but also for the three reports that preceded it . 
I wish to inform those who tabled amendments , that is , amendments tabled on behalf of the PSE Group , that I have unfortunately had to reject those amendments by reason of their content as I explained earlier in the Committee on Economic and Monetary Affairs and secondly , because these amendments had already been tabled at Committee level and rejected one by one . 
Mr President , I should finally like to apologise for the fact that I cannot be present at the vote tomorrow morning , but Mr von Wogau will replace me here as rapporteur , if necessary . 
Mr President , Commissioner , my colleague , Mrs Thyssen has produced some excellent work and I wish to congratulate her on it . 
In this connection , I myself would like to comment just on the relevant production markets and the guidelines for interpretation regarding how market share is determined , especially from the point of view of cooperation agreements in the petrol station business . 
These issues cause problems , at least in my home country of Finland , and in other small Member States . 
Guidelines on vertical restraints should be designed to help us see clearly and accurately when the seller' - s market share in the relevant product market exceeds the 30 % threshold to be applied . 
Regarding cooperation agreements in the petrol station business , the draft guidelines to be applied do not at present take sufficiently clear account of the special features of that industry' - s market and delivery agreements . 
The 30 % market share limit provided for under the Block Exemption regulation will cause problems relating to equal treatment for existing petrol stations , at least in Finland . 
Applying the new ruling might lead to situations where , for example , we will be inspecting in a different manner the contractual obligations regarding cooperation in the petrol station industry that are otherwise comparable in every respect with each other as far as their direct effects are concerned if the market share of one company exceeds the 30 % threshold . 
It is important to define unambiguously the relevant markets referred to in Article 3 of the Block Exemption regulation . 
The guidelines have not defined sufficiently precisely how the market share of a manufacturer and a wholesaler should be determined . 
I feel this is especially problematic . 
As this is a matter of regulating the right of competition in an industry in which competition takes place among brand names , the guidelines should clearly state that calculating market shares should always involve studying each stage of delivery separately . 
In addition , the guidelines should indicate unambiguously that the 30 % threshold in the relevant market has been calculated to take account of sales of the supplier' - s own brand to the retailer or distributor . 
Mr President , I am pleased that you knew I was here and that I was going to speak . 
You know that I do not usually speak too long . 
I will simply explain the amendments presented by Mr Berenguer , who is unable to attend . 
These are Amendments Nos 2, 3 and 4 . 
Amendment No 2 deals with the possibility of freeing the distributor by means of the return of contributions once the contract has finished . 
The formula used is contained in section 147 of the Commission guidelines on this subject , which is known as the investment depreciation period . 
The possibility should exist , in certain circumstances , of freeing the distributor by means of a reintegration of the investment . In other words , the distributor should not be permanently bound by the initial investment of the producer . 
Amendment No 3 refers to the setting of prices by the producer -- the resale price -- in certain cases , such as the launch of the product . 
There are certain cases in which this setting of the resale price can be justified . 
This is referred to in sections 38 and 39 of the Commission guidelines , but it is clear that , in certain cases , we have to provide flexibility and we are sure that the Commission will understand this . 
Lastly , Amendment No 4 refers to the protection of producers against pressures applied by the distributor to force them to extend the contract . 
We are talking about exclusive contracts , sections 131 et seq . 
Finally , these amendments are simply intended to be a reminder of certain specific aspects , but it is clear that both the guidelines proposed by the Commission and Mrs Thyssen' - s report move within boundaries which are reasonable and practical . 
We hope that the Commission will administer these guidelines in a flexible way so that , on the one hand , market competition is guaranteed and , on the other , we do not create situations of enslavement or limitation of economic activity with regard to the distributors . 
Mr President , as we are short of time I will make my statement telegram style . 
First of all , many thanks to you , Mrs Thyssen , for your excellent report . 
Second , my thanks also to the members of the Committee on Economic and Monetary Affairs for supporting this important reform project . 
The draft is an important step in the reform of competition policy in respect of vertical restraints . 
Since the Green Paper was published in 1997, the development of the institution of vertical distribution restraints has gone through various phases , including most recently the adoption of new Regulation 2790 on the application of Article 81 ( 3 ) of the Treaty to categories of vertical agreements and concerted practices . 
As you know , the Commission is taking this policy as a basis for a decisive switch from a traditional approach based on formal criteria to an approach based on the analysis of economic impacts . 
The objective of this is to re - establish freedom of contract for the great majority of companies and to simultaneously improve the protection of fair competition for the benefit of consumers . 
Furthermore , in answer to your question , Mrs Thyssen , as to whether there will be a review , the answer is yes , there will indeed be a review of the guidelines after four years . 
With regard to your question about horizontal measures , the Commission is currently drawing up a set of guidelines relating to this horizontal cooperation agreement . 
A first draft of these guidelines will then be transmitted to the European Parliament before it is published in the Official Journal . 
It is very likely that this will happen before the end of April . 
I am delighted to report that the European Parliament and the Commission have worked together closely and constructively on this issue . 
Mrs Thyssen' - s report demonstrates once more that this will to cooperate is making a valuable contribution to various relevant aspects of the reform process . 
That concludes the debate . 
The vote will be taken tomorrow at 9 a.m . 
( The sitting was closed at 8.20 p.m ) . 
