Approval of the Minutes 
The Minutes of Wednesday 13 May have been distributed . 
Are there any comments ? 
Mr President , please permit me , despite the fact that today is Thursday -- a play on words which perhaps only Scandinavians will understand -- to ask for a correction to the Minutes . 
The fact is , my name was missing yesterday , even though I was demonstrably present at the vote . 
I would therefore request a correction . 
( The Minutes were approved ) 
Mr Killilea , your observation is of course a courtesy for which I must thank you , but I do not think the Minutes are the proper place to portray reactions to comments or the way in which the sittings are conducted or not conducted . 
Improvements in the functioning of the Institutions 
The next item is the report ( A4 - 0117 / 98 ) by Mr Herman , on behalf of the Committee on Institutional Affairs , on improvements in the functioning of the Institutions without modification of the Treaties -- making EU policies more open and democratic . 
Mr President , ladies and gentlemen , experience has shown that , for the most part , institutional improvements yielded by successive amendments to the Treaties have not so much been the result of negotiations at the Intergovernmental Conference as the sanctioning of established practices , either by means of institutional agreements or following Court of Justice decisions -- for example , in the isoglucose ruling -- or by extensive use of existing procedures so as to widen existing breaches , as was the case in the budgetary procedure . 
It has also been noted that Parliament has acquired new powers as a result more of a gradual evolutionary process than of intermittent major advances . 
We have made the transition in various areas from the information stage to consultation , from consultation to cooperation , from cooperation to codecision , from codecision to simplified codecision and sometimes even directly to the assent procedure . 
The proposals set out draw heavily on this approach , which is more modest and less spectacular but would appear to be more effective in the long term . 
Your rapporteur 's proposals are moreover among those pursued with continuity and perseverance by the Committee on Institutional Affairs . 
In saying that , I am thinking mainly of the Aglietta report on commitology , the Anastassopoulos report on a uniform electoral procedure , the Theato report on the improvement of budgetary control and the Randzio - Plath report on democratic scrutiny of the ECB , as well as of proposals by Parliament which have the same aim , that of improving the functioning of the Institutions without amending the Treaty . 
Owing to the demands of the timetable for introducing monetary union and the need to examine the other problems in greater depth , I have split this report into two parts . 
For the moment we will discuss only the first part , for reasons of urgency , as we must take advantage of the occasion of monetary union to do what the Treaty of Amsterdam was not able to do . 
It was in effect decided when drawing up the Treaty of Amsterdam that the provisions relating to monetary union should not be touched in any way . 
The general feeling was that opening this Pandora 's box would create a series of difficulties . 
It is true that at the time the Treaty of Amsterdam was being prepared the problems of the unemployment crisis had priority and it was very dangerous to approach monetary problems , which were very much disputed in certain countries . 
That is why this area was left aside , while recognizing that the broad aim of the Treaty of Amsterdam was to improve democratic control and transparency . 
But Parliament did not interfere with the area involving monetary union . 
It was however admitted that in areas where greater coordination of economic policy was necessary , for example in the whole problematic area of unemployment , it was necessary to include Parliament in the consultation procedure , but this did not happen in the monetary area . 
That is what needs to be put right with great urgency , which is what we are doing with this report . 
We propose to sanction current practices with the Commission but not yet with the Council . 
The Commission in effect took the initiative in consulting us . 
It consulted us effectively , it continues to do so and it even did so yesterday . 
In the Committee on Economic and Monetary Affairs and Industrial Policy we were consulted on recommendations relating to broad economic policy guidelines , or GOPES in our French jargon . 
So we are consulted on these guidelines , but this consultation is informal . 
What we ask is that the Council and the Commission , with Parliament , create a procedure by interinstitutional agreement which would formalize today 's practices . 
That is the main part , which falls within the scope of today 's report . 
It will be followed by other proposals in a second part , and I would ask you to excuse the fact that the report is not complete . 
It had to be dealt with quickly because it was so urgent . 
I would like to say immediately to my colleague , Mrs Randzio - Plath , that the report 's references to the democratic scrutiny of the Central Bank did not , at the time the report was written , mention her report . 
It is not that I wish to take any less farreaching measures than she does , and I will ask straight away that a reference to her report be introduced in the amendments , to show that we are on the same wavelength . 
Mr President , this report is highly significant , because ever since the beginning of the second stage of monetary union the European Parliament has been calling for an interinstitutional agreement between the European Parliament , the Council and the Commission , so that in the excessive deficit procedures , and more particularly in the basic aspects of economic policy and its enforcement , we can get to grips with the problem of democratic deficit . 
We need the European Parliament to be actively involved in decision making , not only in all the other areas but also -- crucially -- in the area of economic and monetary union . 
It is not just monetary union which begins on 1 January 1999, it is economic union as well . 
It simply will not do for Parliament 's involvement to be repeatedly thrown into doubt just by applying the principle of unanimity . 
That is why the Committee on Economic and Monetary Affairs and Industrial Policy was emphatic that interinstitutional agreements should be reached in this area . 
We must also consider to what extent it would be possible to use this agreement to achieve even more effective coordination of EU economic policies , because any distortion -- such as that which currently exists between economic and monetary union -- will be harmful to the European Union when it comes to tackling mass unemployment , stimulating investment and creating jobs . 
It has been said quite rightly that the lack of economic coordination in the European Union will damage the prospects for growth , and that is something we simply cannot afford to let happen . 
The European Council is therefore called upon to seize the initiative in this area and to respond positively to the approaches which Parliament has been making for many years , by concluding an agreement , or at least by agreeing to a proper cooperation procedure . 
Mr President , the recent decision to proceed to the third stage of economic and monetary union and the stability pact , with the creation of the euro , represents a qualitative advance in the creation of a supra - national political power , but one which needs consistent institutionalization and democratic legitimacy . 
After power has been transferred from the Member States to the European Union , these things can only be found in the European Parliament , because the control exercised by national parliaments is quite clearly insufficient and lacking in authority . 
Furthermore all observers , whether in favour or critical of the European Union , have pointed out that monetary union is dangerous without effective coordination of economic policies within the Union , and without a budget capable of creating economic and social cohesion and a European taxation system . At the very least it would prevent us from realizing all the benefits of the single currency . 
Also , everyone is concerned to find a way of ensuring that the institutions of economic and monetary union are responsible and accountable , without prejudice to the technical independence of the European Central Bank . 
The Herman report provides an excellent reply to all these anxieties . The substance of the report is that if our expectations regarding the institutional reform of the Treaty of Amsterdam are frustrated , then we shall have to have recourse to the implementation of the Treaties -- all the Treaties -- making the fullest use of the opportunities they already offer , to give greater effectiveness to the European Union 's actions and to democratic control by a Parliament elected by direct universal suffrage . 
And it will be so , if the political will exists to achieve it , both on the part of the European Parliament -- whose work will have to be improved and whose responsibilities have already increased -- and on the part of the national governments and political forces , which cannot be allowed to maintain the narrow nationalism which casts a shadow on the Council , the founders of the euro . 
One of the methods that should be used is that of the interinstitutional agreements which have long been proposed in order to ensure that the European Parliament can exercise effective control and intervene effectively in the mechanisms already provided by the Treaty . If the political will is there , these will lay the foundations of a genuine - 'economic government' - . 
In order to counterbalance economic aspects with social considerations , there will have to be an increase in the mechanisms which the Treaty and agreements have already succeeded simultaneously in introducing in the field of employment . 
There are a number of other important areas that still remain outside the democratic control of the European Parliament . 
We must implement the proposals in the Herman report , which represent our determination to overcome the serious lack of democratic control in many areas of economic and social policy at European level . 
That lack of control is all the more serious inasmuch as the institutional life of the European Union is experiencing an increasing tendency , similar to the one we are familiar with at national level , to drain real power away from Parliament to the executives or mere de facto economic influences -- lobbies , professional associations , international financial capital , and so on -- as regards our economic and social programme , the democratic monitoring and control of decisions and the periodic evaluation of their effects . 
The Herman report seeks to strike a blow to make Parliament really influential , and I want to support and applaud that course of action . I want to make it clear that it is also our responsibility to promote participation by the people , by our social partners and by the European Union 's decision makers and all who are associated with them in that process . 
Mr President , 2 May was a historic day . 
Were it not for the fact that the term - 'historic' - has been overused on many occasions , no doubt we would be able to use it in this instance too . 
I think the only other comparable day was that day many years ago now when the EEC Treaty was signed in Rome . 
Many years from now , we will realize what a giant step was taken in the construction of Europe with the launch of the euro . 
The truth is that on the evening of 2 May , the least that can be said of the heads of state and government is that they were not on their best behaviour , but I do not think the anecdote should be given too much importance . 
Also , I think the European Parliament has provided proof of its enormous responsibility when it comes to contributing to the launch of the euro . So I think it is now time to get down to work . 
And that is what Fernand Herman 's report does : it gets to work . 
For a long , long time , ladies and gentlemen -- almost since the time of Mr Anastassopoulos' ancestors -- all ideas on political science and political sociology have been leading in the same direction : so as to arrange things in such a way that power limits power , as Montesquieu said , so there is no autonomous , completely independent power which is not answerable to anybody . 
The system we have created -- and that the Maastricht Treaty created in establishing a European Central Bank -- is a system which is answerable to nobody . Precisely in order to guarantee its freedom and independence , no counterbalancing power was included in the Treaty . 
What Mr Herman 's report tries to do is to ensure that , whilst safeguarding the European Central Bank 's autonomy , we representatives of the European peoples are informed of what is happening and can pass on our impressions to the directors of that bank . 
That is very important because , in the resolution we passed in this Parliament on 20 November 1997, we laid the foundations of the European Union as a union of states and a union of peoples . 
So it is important for this Parliament to be kept informed , to be consulted and to state its opinion , in order to guarantee democratic responsibility . 
That is what Mr Herman is trying to do in his report , and especially in the draft interinstitutional agreement . 
So my group is going to support it , because we are convinced that it will help the European Central Bank , the European Parliament , the Commission and the Council to collaborate efficiently . 
We are going to support it . 
And we are also going to support some of the amendments , which improve the text . 
Mr President , as I said at the beginning of my speech , it is a good text with which to begin our work . 
Mr President , ladies and gentlemen , I sincerely applaud the principles of openness and democracy in the operation of democratic institutions wherever they are upheld . 
Yet whenever these matters are mentioned , we also talk about two essential sides to the question : the Community decision making process and the informing of Community institutions , particularly the European Parliament , as regards open questions . 
On the first aspect , I would not wish to understate the fact that I consider the events of 2 May to have been historic . 
I myself voted for the European Parliament 's recommendation on the creation of the euro . 
But on this point , we are discussing matters concerned with the decision making process , and I am referring to questions of unanimity versus majority votes . 
One of the things public opinion , and even some politicians , found most shocking , was the delay in taking the decision . 
As we say in my country : - & # x2018 ; Alas for the King , it took eleven hours ! 
' - And it did ! 
It might have taken longer -- or indeed , not so long ! 
The important thing , from my point of view , is that the countries harmonized their opinions and reached a final decision . 
There are areas , ladies and gentlemen , where I think this rule should be kept when taking decisions . 
With regard to democratic participation in Community institutions , I applaud Mr Herman 's report and consider it an important step towards raising the awareness not only of MEPs , but also of the national parliaments , as I would like to take this opportunity to underline . 
I really do think the national parliaments should play an important part in checking and monitoring decisions , and in providing the information considered appropriate to enable everyone to participate properly in decisions that affect us all . 
I am one of those people who believe that Europe will be richer , better and more acceptable to all its citizens if all those people , without exception , who have political responsibilities and have been elected by their peoples are able to participate in and be informed about decisions which , I repeat , affect everyone . 
So to conclude , I think the report is an excellent step , an excellent resource , and an excellent way of starting out on the road to democratizing Community institutions . 
Mr President , that part of Mr Alban 's text which is devoted to economic and monetary union , and on which I congratulate him , takes on a new dimension following the designation of the 11 countries which will take part in economic and monetary union , and the European Parliament 's approval of the composition of the executive board of the European Central Bank . 
Personally , and I wish to say this before Parliament , I regret that such importance was given to the events surrounding the appointment of Mr Duisenberg . 
The media and certain MEPs failed to distinguish correctly between the essential issue -- the launching of a key phase of European construction -- and issues of secondary importance , that is , the Council 's inadequate preparation for solving a problem which had been on the table for more than a year . 
But let us get back to the essential issues . 
The European Parliament , for the first time in its history , becomes the sole interlocutor of an institution as powerful as the European Central Bank . That represents a huge step forward in terms of Parliament 's legitimacy . 
It has exclusive contact compared with the Council , the Commission and the national parliaments . 
It now remains for Parliament to prove its ability to deal with this new responsibility , as regards its contacts with the ECB , for example the responsibility of becoming a link to the citizens and the opinions which are expressed . That will be the subject of Mr Herman 's future report . 
It was Mr Schioppa himself who said in his excellent speech that the European Central Bank will need to explain its actions , not only to the market operators but also to the Community institutions , to public opinion and to the media . 
The European Parliament , by means of its competent committees , will have to organize these relations . 
Finally , how could we fail to be pleased by the conviction shown by several of the directors when they firmly stated that the need for economic and monetary union will be dependent upon the institutional progress of the European Union towards stronger and better integrated institutions , which would compel us all to clarify the objectives of the Union . 
Mr President , I would also like to congratulate Mr Herman . His proposals are very useful . 
He notes the need to reinforce the control of the European Parliament in areas such as economic and monetary union , and in particular the coordination of economic policies , but also competition policies , external commercial policies and even a revival of the issue of social policy . 
So it is a very useful report , and one which is very relevant to events we are currently witnessing . 
I must also say that the importance of coordinating economic policies was eclipsed by all the problems of control , strictly speaking , of the European Central Bank . It is surprising that we made so much of the opinion on the appointment of the executive board , which is not a core issue , while we are not currently discussing the content of the choices to be made in terms of coordination . 
Perhaps favourable economic conditions are masking the importance of this issue . 
There will only be democratic supervision of the European Central Bank if , simultaneously , a capacity for cooperation of national economic policies is demonstrated within a balanced concept of the institutions and the running of the institutions . 
This requires a power capable of maintaining dialogue with the European Central Bank . 
From this point of view , I understand the demand made of the European Central Bank in the report , that it clearly states its objectives , including those objectives which do not come strictly within its responsibilities , such as growth -- and here I will add employment - , so that the dialogue between Parliament and that institution is fertile and so that it can be judged in full knowledge of the facts . 
Having said that , allow me to underline two limitations to your approach . 
Firstly it assumes that the European Parliament is capable of playing a political role in the substance of political and economic options . 
Secondly , you are examining its relations with civil society and the social players , and you are confining yourself to a procedure within the institutions . 
I regret that the proposal which you voted for here following my 1996 report was not applied , although there was an ample vote in favour . 
It proposed that the European Parliament should deliberate economic policy options even before a Commission recommendation or Council decision . 
And I proposed that our Parliament should have an annual meeting with representatives of civil society . 
Your text proposes an internal resolution , following a recommendation by the Commission . 
Why does the European Parliament not wish to take its political role more seriously ? 
This is a test . 
I will end by saying that in order to reflect on the consistency between the social objectives of the Union and the choices of financial and monetary policies , we absolutely must become much more involved in dialogue with the social players , the representatives of civil society . 
That is the extent of your report , which is nevertheless excellent . 
Mr President , as a colleague of mine on the Committee on Institutional Affairs , the rapporteur knows that I am not one of those people who simply follow established ritual by thanking and complimenting each and every rapporteur . 
I therefore thank Mr Herman not because it is traditional to do so , but out of great personal respect for his influential voice in the debate on the democratization of the EU . 
I consider this report to be very important indeed . 
The report 's achievement lies in producing a frank and somewhat singular diagnosis of the democratic deficit in the EU and , by way of a clear and definite strategy , in producing a host of proposals , which I fully endorse . 
However , I would like to say something about the rapporteur 's basic strategy . 
The second part of the report is sadly missing from the diagnosis . 
The original reason given for this was that the report had to be submitted by 2 May . 
We are now well past that date , so perhaps that decision was not quite the right one . However , as has been said , we shall have to deal with the second part later . 
The essential part of this diagnosis , in my view , lies in the fact that the rapporteur very clearly shows that parliamentary control is being withdrawn from the national parliaments in an increasing number of political spheres without this control being transferred to the European Parliament . 
I consider this to be a quite decisive statement , because it is something which has not yet been properly grasped by the public at large . 
It means quite simply that the EU 's chain of legitimacy has long since been broken . 
It means that the public no longer has an insight into the institutional system . It means that our citizens' right to parliamentary control -- and hence to public control -- of the executive has been undermined . 
This leads me in turn to criticize that practice , that pragmatic strategy , which the rapporteur is proposing in order to extend parliamentary rights and tackle the problem of democratic deficit . 
The previous strategy of muddling through , of continuous negotiation , of reinterpretation , of stretching things to the limit , certainly brought the EU success over the years , but I think the rapporteur overlooks the fact that this strategy has not been able to prevent the ever widening gulf between centralization in Europe and democratization in the EU , or the increasingly frequent breakages in the chain of legitimacy , or the emergence of major legal uncertainties in the structure of EU institutions , or the institutional system 's growing lack of transparency in the eyes of the general public , or the fact that such a strategy has failed to create a republican system of government , or that.. . 
( The President cut off the speaker ) 
Mr President , I congratulate the rapporteur , Mr Herman . On behalf of the Committee on Institutional Affairs , he highlights a number of points , doubtless some of the most important , which leave the European Parliament dissatisfied following the Treaty of Amsterdam , and which above all propose a way to try to overcome this shortcoming . 
Without by any means withholding my support , I ask the question : what can be done ? 
We asked a lot of things of Amsterdam and hoped it would provide more adequate answers for Europe . 
Those answers were not forthcoming , but I think they are essential ; otherwise a Europe of twenty or twenty - five will not be possible . 
Having said that , there are two questions I would like to ask in this debate . I address them to Mr Herman , who knows my position well . 
Firstly , can we continuously list after the event , so to speak , the litany of the causes of our dissatisfaction , which should have provoked a more vigorous reaction on our part when it was adopted , when we gave our political agreement to the Treaty of Amsterdam ? 
Secondly , are the interinstitutional agreements the appropriate formula simply because there is no other solution ? 
We saw this in the case of the Central Bank... However , were we not committed to an interinstitutional agreement ? 
Of course but , by way of reply , we do not have one ! 
So is this formula the right one because the other side does not wish to agree with us ? 
Those are the two questions I wanted to ask , and I would like to congratulate the rapporteur . 
Mr President , the Herman report regrets the fact that in European politics there are areas where national parliaments are deprived of democratic control , without this being replaced by European Parliamentary control . To solve the problem without amending the Treaty , he proposes that agreements be concluded between the European institutions in various sectors , thus allowing the powers of the European Parliament to be extended . 
This type of process calls for various comments on our part . 
Firstly , a situation where there is no democratic control is of course reprehensible , but if we complain about it -- justifiably -- we should not then also approve its extension . 
But this is what is going to happen with the draft Treaty of Amsterdam , which the majority of this Parliament approves , but which will reduce democracy in Europe and deprive the national parliaments of their powers without offering any equivalent democratic control . 
For example , may I remind you that the new Title IV of the EC Treaty provided by Amsterdam will remove from the national parliaments all decision making powers in the field of immigration , without providing any replacement control for at least five years , and then only the inadequate control of the European Parliament . 
Such deficiencies cannot be remedied by simple interinstitutional agreements which have the distinction of being prepared in obscurity , leaving out the national parliaments , and not being ratified by the people . 
The method and the objectives have to be changed . 
The Group of Independents for a Europe of Nations believes that to overcome the democratic deficit in Europe we need a new treaty -- note the use of the word - 'treaty' - rather than - 'interinstitutional agreements' - -- to restore the national parliaments' role within the European decision making process . 
In this respect , I regret that Members have once again shown ostracism , a few days ago , by excluding on principle the national parliaments from control of the euro . 
Mr President , ladies and gentlemen , the Amsterdam Treaty constitutes a significant step on the road to the democratization of the European Union , and our journey down this road must continue . 
The Intergovernmental Conference has agreed that the common institutions should use every means to improve their functioning without any change in the Treaties . 
There is room for manoeuvre and the Herman report suggests various themes which we think are of prime importance . 
Firstly , economic and monetary union . 
The future president of the ECB has ensured us that he is willing to hold regular quarterly meetings to exchange ideas . 
We emphatically welcome this readiness for dialogue , but it is something which should not just depend on the goodwill of whoever is in charge at the ECB . 
That is why we want an interinstitutional agreement -- one which also incorporates Parliament 's participation in the procedures for coordinating EU economic policy . 
Secondly , Parliament continues to play a weak role , both in the area of foreign trade and payments policy , and in competition policy . 
The current information procedures are in need of improvement . 
The details of this should also be decided by interinstitutional agreements . 
Thirdly , employment and social policy . 
The fight against unemployment and the development of the European social model are priority issues , the importance of which is also confirmed by the Amsterdam Treaty . 
The latter makes Parliament an equal legislator in many areas of social policy . 
But there is a yawning gap in the democratic process where agreements between the social partners at European level are to be implemented by Council decisions . 
The fact that there are no plans to involve Parliament is in stark contradiction to the principle that legislative actions always require Parliamentary legitimation . 
Such a process must now be established , at least on an informal basis , and this is something which also requires an interinstitutional agreement . 
After all , as we know , it is still true to say that more democratization in Europe logically means more reforms . 
Mr President , the decision making process over the euro has demonstrated again that the degree of democracy in the European Union is still in need of urgent improvement . 
Admittedly , we have made important progress with the Treaty of Amsterdam . 
I estimate that some 80 - % of legislation and the budget will soon be controlled by the European Parliament , but that does not alter the fact that a number of important areas are not included , as my colleague Mr Herman has indicated in his report . 
Agricultural policy , fisheries policy , common trade policy , competition policy and development cooperation policy -- none of these types of areas are yet controlled in this democratic way . 
We are not likely to be able to do anything about this before the next round of Treaty changes . 
Mr Herman has made an excellent proposal to try and improve this control in the meantime by concluding interinstitutional agreements . 
I find this an excellent proposal , and I think we should do it -- not just in relation to the area discussed in the report , but also in other areas . 
At the same time we must ensure the Treaties are changed , and give our support to this , before a number of new Member States join . 
Mr President , perhaps we should also get ready to show our teeth , because I for one am of the opinion that we should now start to withdraw our cooperation from measures which are not subject to democratic control , exercised by either national parliaments or by our own Parliament . We could do this at the consultation stage . 
In conclusion , I would like to emphasize that cooperation between national parliaments and the European Parliament ought to be improved . 
Many parliaments have so - called joint committees . 
These do not yet exist in the Netherlands , but I hope that the newly - elected Lower House in the Netherlands will soon introduce such a joint committee , so that the twilight zone of institutional cooperation can be better controlled , by the national parliaments as well as by the European Parliament . 
I should like to support Mr Herman 's proposal wholeheartedly . His report deserves wide support today , from the entire Parliament . 
Mr President , congratulations ! You are making great strides in Dutch . 
Mr President , ladies and gentlemen , this Parliament likes to complain , and does so frequently , about the slowness of the European decision making process . We also tread new paths , as is our duty . 
We like to signpost new routes for the future . 
Despite this , European reality sometimes progresses more quickly than expected . 
The promises about a continuous dialogue between the executive board of the European Central Bank and this Parliament strike me as a good and happy example of this . 
My group and I will in future unfailingly continue to contribute to an increase in openness , transparency and accountability in all the Union 's institutions , as we have always done . 
Some of these institutions are beginning to understand that the people of Europe will only continue to accept the Union if - 'accountability' - , as it is called in English , is implicit . 
The Commission understands this , and the executive board of the European Central Bank seem to understand this too . 
Ladies and gentlemen , I would like to conclude by sharing with you my opinion that it is the Council , as an extension of the governments of the Member States , who have the greatest difficulty in understanding their duty with respect to safeguarding democracy in the entire Union . 
Together with the rapporteur and our colleagues in this Parliament , we will see to it that their understanding continues to improve . 
Mr President , the Herman report is commendable , indicating as it does the democratic deficit that exists within the Union . 
The report shows very clearly something which , in effect , we already knew : that is , how much is wanting as far as democratic control , democratic legitimacy , openness and transparency are concerned . 
This is a very serious democratic problem , not least in respect of EMU , the euro and economic policy . 
To employ temporary arrangements to rectify or compensate for these democratic shortcomings retrospectively is perhaps akin to crying in the wilderness . 
Nevertheless , I must support the interinstitutional agreement proposed in the report , since it at least helps to do something about the democratic deficit . 
I shall also be voting for the amendment by the Group of Independents for a Europe of Nations , which states that such an agreement requires consultation with the Member States and also greater influence for , and consultation with , the national parliaments . 
But the real deficit is surely the lack of support among the citizens for such issues as EMU , and the lack of dialogue . 
Mr President , I would like to pay tribute to the rapporteur who is pursuing a line this Parliament has always pursued , namely taking the Treaties as they stand , recognizing their insufficiencies but trying to interpret them in the most creative way possible , trying to take the Treaties and , as it were , stretch them like a piece of elastic to try to get as much out of them as is reasonably possible . 
Mr Herman is a veteran of the Committee on Institutional Affairs . 
He knows very well what is possible and what is not possible in this regard . 
He has come up with another admirable piece of work today . 
Our colleague from the Europe of Nations Group , however , claims that this is undemocratic , that it is changing the constitution by means of backdoor deals in closed rooms between the institutions . 
I must beg to differ with that view . 
After all , what is done can only be done in the context of the Treaties . 
It cannot change the Treaties . 
So the Treaties as ratified by all our national parliaments will not be changed by the back door . 
But there is always room for interpreting Treaties and for going for one interpretation rather than another . 
It is quite legitimate for us to do this . 
It is something Parliament has done in the past with great skill and we are doing it again . 
Far from being undemocratic , any interinstitutional agreement is between the elected governments who meet in the Council on the one hand and the directly elected Parliament on the other . 
It is an agreement reached in public whose text is voted in a public vote in the elected Parliament . 
It is not undemocratic . 
I very much regret that the EN Group -- which I believe officially stands for the Europe of Nations Group but should really stand for Eurosceptic Nutcases -- takes this particular view . 
I am sure that the overwhelming majority in the European Parliament will back the resolution that has been put before us . 
Mr President , the Herman report is very much to the point and has the relevance we have come to expect from our intelligent and tireless colleague . 
Firstly , because the democratization of European economic policy is more necessary than ever since the arrival of the third stage of monetary union . 
Also , because Amsterdam alone has not resolved the problem , since economic and monetary matters were excluded from the negotiations . 
We do know , however , that it is becoming more and more difficult to get anything out of intergovernmental conferences , however hard you squeeze them . 
An interinstitutional agreement to involve the European Parliament in the decision making legitimization chain is appropriate with the advent of an economic policy that will of necessity be more and more a joint one , in the wake of the single currency . 
An independent single currency is the very symbol of an emancipated European civil society , of which the currency is more truly the expression than any political power . 
That is another reason why the only body that represents that civil society -- the European Parliament -- should be brought into the front line of political participation . 
So an interinstitutional agreement may be the right way to plug the gaps in the Treaties . 
What is more , in some of the cases I have described , the European Parliament has already acted informally . 
And the Council also accepted the institutionalization of participation by the European Parliament only last week , particularly as regards Agenda 2000 . 
Everyone , therefore , is aware that our most important future task should be democratization above all . 
I would like to thank Mr Herman for his work . 
Mr President , I would like to concentrate on the lack of democratic control pursuant to the Euratom Treaty . 
This is not an abstract issue but a very specific one . 
Nuclear matters are an important part of European activities , and the powers of the Commission under the Treaty , especially in the context of international agreements , are quite extensive . 
The present issue of non - proliferation in India is a case in point . 
Paradoxically , the role of the European Parliament is minimal , or rather , non - existent in this area . 
This is no longer acceptable in 1998 - 40 years after the signature of the Euratom Treaty . 
I am therefore very pleased that Mr Herman has taken this point on board in paragraphs 15 and 16 . 
We are now faced with the specific matter of KEDO , the Korean Energy Development Organization , which raises geopolitical issues and issues of nuclear non - proliferation , safety and energy , but the European Parliament is playing a very marginal role . 
I am very pleased to see Commissioner Oreja here and I call on him to take the initiative to agree to institute a formal consultation procedure on the important matter of KEDO . 
I hope also for the support of this House for Amendment No 3, which asks the Commission for information on the financial consequences of this important issue before signing the agreement . 
I think I have covered this in just under one and a half minutes . 
Mr President , the procedure with interinstitutional agreements is , in my opinion , extremely questionable from a democratic point of view . 
In the first place , it is not possible in any democratic country to amend constitutional laws in this manner . 
Such amendments must be effected in a manner that is open and subject to the control of the citizens . 
Secondly , the European Parliament cannot replace the authority of the national parliaments . 
The national parliaments are , of course , founded on what we call the principle of national sovereignty -- that is , they are the leading legislative institution within the state . 
The European Parliament , on the other hand , is of course bound and trapped in a complex structure where the citizens truly lack influence and which is not ruled by the openness that prevails in national systems . 
Moreover , the national parliaments have historically been carried forward by parties and movements struggling for democratic and civil rights . The European Parliament , on the other hand , has been created - & # x2018 ; from above' - , and its tragedy is that it really lacks a civil foundation . 
Thirdly , a genuine democratization of the Union would actually require a radical reform of its entire structure . 
The power of the Commission should decrease , since public officials are not supposed to have political power or to be as important as elected politicians . The power of the national parliaments should increase . 
The Council 's power should also increase , since it , of course , consists of government representatives who have parliamentary accountability in their home countries . 
Finally , the overall organization of the Union should be substantially reduced in size . 
It is both wrong and unproductive that we sit here in the EU 's institutions , including Parliament , and decide upon enormous amounts of details and regulations . 
Instead , we should be focusing all our energies on the major pan - European problems and questions . 
Mr President , I too welcome Mr Herman 's report , particularly some parts of it that have hardly been touched on by previous speakers : the need to control power at European level where it has been lost by national parliaments , the need for greater parliamentary control over agricultural and trade policy and , in particular , its recognition that the European Parliament itself must be made more open and more effective . 
We often criticize the democratic deficit and shortcomings in other institutions , but are less critical of our own . 
Inevitably , however , our minds are on economic and monetary union , and I even welcome Mr Herman 's comments on the democratic accountability of the ECB . 
I would prefer that the bank were under proper political control , but it seems that we are all now , or most of us , in thrall to the new religion of - 'central bankism' - and the best we can hope for is that when the bank screws the people of Europe it will have to come to the European Parliament to account for it . 
There is one major shortcoming in any possible control that this Parliament might exercise over the ECB and in the latter 's accountability to it , and that is the statement by Mr Duisenberg in the hearings that the minutes should only be published after 16 years . 
This is wholly unacceptable . 
The governors of the ECB are appointed for a fixed period and cannot be got rid of no matter how abysmal they turn out to be . 
They have that at least in common with Members of the European Parliament . 
They cannot be got at and it is therefore quite unacceptable that they should continue to behave as if they were members of some religious cell answerable only to the God of the Market . 
I believe that the minutes of the ECB should be available to this Parliament in a matter of weeks -- not after a period of 16 years , and unless we can find out how the deliberations go in a much shorter period I think that the whole notion of accountability is something of an illusion . 
Mr President , the European Parliament must fight for its democratic rights . 
That has been the case in years gone by and the future will certainly be no different . 
Interinstitutional agreements are an excellent way for the European Parliament to acquire , in important areas , those rights which are appropriate to a democratic European Union . 
Mr Herman 's excellent report indicates a number of important areas in which progress can be made and where our efforts must be directed in the near future . 
I should like to direct our attention to some of the other major questions which will face us in the coming months and years , issues in which the European Parliament wants to -- and indeed must -- become more deeply involved , as is in keeping with current Treaty law . 
Major reforms are imminent in the areas of the common agricultural policy and the structural policy . 
We have had to negotiate a new financial perspective for the years ahead , and for all the areas in question it seems important for the European Parliament to be involved in the decision making process in a manner which is proper and appropriate to a democratic Union . 
We shall have to fight for these rights . 
In a quite significant area -- namely in the pre - accession strategy and agreements -- the British Presidency has already commendably stated its readiness to grant Parliament many of the rights and opportunities which we simply do not yet have under current Treaty law . 
I am expecting the Austrian presidency to do likewise and to give this Parliament the opportunity to participate in the decision making process when it comes to the major issues facing the Union . 
Mr President , the Danish referendum on the Amsterdam Treaty is now only two weeks away . 
One reason many Danes are contemplating voting - 'No' - is because they feel the system is closed , bureaucratic and undemocratic . 
In many ways , I believe the EU system far outshines its reputation . 
The European Parliament is much more open than the majority of national parliaments . 
The Commission is surely no more bureaucratic than other state bureaucracies . 
However , that does not mean we can rest on our laurels . 
Many problems are waiting to be tackled and we should always be on the lookout for any improvements that could make us more open and democratic . 
Interinstitutional agreements are often a good idea in our quest for more openness and democracy in the EU . 
However , there is at least one area mentioned in the rapporteur 's excellent report in which I do not wish to see interinstitutional agreements increasing the influence of the European Parliament . This is social dialogue . 
Social dialogue is still in its infancy , and it is important for us to leave it to the parties to the labour market to achieve mutual agreement and establish a framework for collaboration . 
Preferably , we should not get involved . 
Now that the UK , too , has been included in the social protocol , there is even more reason to wait and see . 
Now there is some hope of really speeding up the negotiations . 
In terms of competition , no - one now stands to benefit by remaining outside . 
In short , I am voting in favour of the rapporteur 's excellent report because of the many positive elements it contains and because we must never stop investigating how to make the EU more open and democratic . 
But I have no desire to interfere in social dialogue ; let us keep our fingers out of the pie ! 
Mr President , I would also like to thank Mr Herman for an excellent report . 
The immense new challenges of the European integration process , such as the eastwards enlargement of the Union and the single currency , will require a lot of time for the formulation of opinions . The imparting of information to our citizens takes unconditional priority . 
An examination of the institutions is essential in this regard . 
Openness and the democratic machine are difficult terms to define when we talk of a citizens' Europe . 
It is the people that make up Europe , not the institutes or the Member States . 
Nevertheless , there is still only the vaguest reference to ordinary citizens when legitimizing so - called major projects . 
Economic and monetary union has caused national powers of decision making to pass into the hands of the ECB , which is not controlled by any democratic body whatsoever . 
A rather sadly comic example is that the EMU issue was discussed by a Union institution behind closed doors and barbed wire , hidden away from other people . 
The media followed the EMU debate in the European Parliament unusually closely that weekend , because that was the only institution that was discussing the matter with the doors open . 
It is important to correct the democratic deficit with increasingly effective partnership between the European Parliament and national Parliaments , in order to safeguard common parliamentary interests . 
Increased openness cannot create a creditable base for a citizens' Europe unless the institutions meet the great new challenges ahead . 
The fateful and foolish decision of the Amsterdam Conference in favour of common democratic surveillance and reform of the institutions will inevitably have an effect on the timetable for enlargement . 
How could our citizens give their support to an enlarged Europe if , despite the fact that the Commission has issued papers in a variety of colours , everyone can see that Union institutions and national governments do not have the political will to embrace real change , and openness seems merely a catchword ? 
The debate is closed . 
The vote will take place today at 12.00 noon . 
Information and communication policy 
The next item is the report ( A4 - 0115 / 98 ) by Mr Pex , on behalf of the Committee on Culture , Youth , Education and the Media , on the information and communication policy in the European Union . 
Ladies and gentlemen , our debate is running slightly late . 
I must draw your attention to this . 
We are keen to vote on Mr Pex 's report at noon . 
I therefore request everybody to respect their speaking time strictly , and I will remind people of this where necessary . 
Mr Pex , you now have the floor for six minutes . Please begin by setting us a good example . 
Mr President , in its budget the European Union has allocated 27 eurocents per head of population to informing the citizen about what is happening in Brussels and Strasbourg . 
That is not very much , which means this small budget must be managed carefully and everything must be done to ensure that the communications and information activities are as effective as possible . 
This Parliament 's Committee on Budgets , and latterly also the Committee on Culture , Youth , Education and the Media , have made efforts over the past few years to improve the information policy . 
This has led to the own - initiative report which I am able to present to you today . 
The report carries my name , but the text is the fruit of the excellent cooperation between all the members of the Committee on Culture , Youth , Education and the Media , the Committee on Budgets , the Committee on Institutional Affairs , and the Committee on Legal Affairs and Citizens' Rights . 
I thank all my colleagues for their cooperation , and especially for their input . 
Briefly , these are the things my report deals with . 
Firstly , actually improving the coordination of information activities . 
Secondly , improving the coordination of activities between the different European Union institutions , especially between the Commission and the European Parliament . 
Other institutions could become involved in this . 
It is this point in particular which has created difficulties in the past . 
In my opinion , this policy has focused too much -- and sometimes still does -- on demonstrating the merits of the respective institutions , and not enough on the citizens' need for information . 
The third aspect is the decentralization of activities down to the level of Member States and the regions within the Member States . 
The message from Brussels does not always come across . 
The message needs to be translated for the local culture and views , if the message is to be understood . 
That means more must be done by the national offices of both the Commission and this Parliament , so it is important that these offices are reorganized . 
The fourth is the creation of so - called - & # x2018 ; European Union Houses' - , which are an amalgamation of the national offices of the Commission and this Parliament , so that the citizen can access information in a single location . 
It is of the utmost importance that these European Union Houses should be established where they can be easily recognized and accessed by the citizen . 
They should be able to enter them as easily as entering a shop . 
Separate counters should be provided for Parliament and the Commission if required , as each European institution must continue to be able to retain and fulfil its responsibilities , irrespective of the amount of cooperation . 
The fifth point is to improve the quality of information , partly by employing modern communication techniques , an improved audiovisual service , and the proper use of electronic information technology . 
The information policy is not a means to an end. What matters is that the citizen becomes interested in what Europe does for him and what it means to him . 
In the Netherlands we have a saying : - & # x2018 ; The farmer does not like what he does not know' - , and also : - & # x2018 ; Unknown , unloved' - . 
All the surveys show that people are not terribly interested in European issues , and they do not know much about the institutions . 
This is made manifest by the most important poll of all , the European elections . 
In my country , the turnout for the 1994 election was a mere 35 - % . 
What will it be like in 1999, if the policy does not change ? 
The issue is , first , to arouse interest amongst the citizens of Europe , and after that , to meet the information requirements adequately . 
The organization of common activities of both institutions requires special attention . 
A moment ago I mentioned the need for actual coordination , and this means we cannot leave it at fine words about good cooperation , as was the case until recently . 
It means that the organization , management and control should be set up in such a way that there is true coordination . 
In this , a distinction must be made between political management and implementation . 
According to the rules of this Parliament , the political responsibility for information policy rests with the Committee on Culture , Youth , Education and the Media . Carrying out the specific information activities of this Parliament falls within the remit of the Bureau of this Parliament . 
And the general information initiatives carried out in conjunction with the Commission are the responsibility of the interinstitutional Working Party on Ongoing Information Activities which is to be set up . 
This is a clear structure which is , in fact , already in existence and headed competently by Mr Anastassopoulos . However , it should be used more specifically , so that the policy can be laid down appropriately and implemented . 
The advantage of this approach is that we will be able to start implementing the new policy tomorrow . 
A practical aspect of the cooperation between the Commission and Parliament is that they can both use the communication infrastructure . 
I am thinking of audiovisual services and press facilities . 
Cooperation here means cost savings and higher effectiveness , and a better service for the press . 
We need good communication channels . 
I have sought to let the relationship with Euronews function on a new basis , and to intensify the relationship . 
This could also be the case with other broadcasting organizations , of course , especially with regional and local ones . 
- 'Europe by satellite' - could play a special role here . 
This , too , requires a customer oriented policy . 
I would like to conclude by thanking my committee and my colleagues for all the work which has been done . 
I hope that all those involved in the policy , and first and foremost the Members of this Parliament , will want to participate in this customer oriented policy , placing the citizens at the centre , with the institutions subservient in the background . 
Mr President , the Committee on Legal Affairs and Citizens' Rights paid particular attention to the institutional question of a modern and efficient information policy . 
Essentially , the situation is simple . 
The European Union has a duty to inform people and this is implied in the Treaties , its powers and its objectives . 
The citizen is entitled to receive accurate information about what we do for him . 
It is true , no other international organization in the world has such a direct impact on the lives of ordinary citizens . 
A working party chaired by myself as far back as 1993 highlighted the information policy 's lack of strategy guidelines . 
There is no general message common to all the institutions in which the citizens can recognize themselves . 
If the message is to get through , it must be expressed in clear and simple terms . 
Moreover , if it is to be understood , it must reflect reality , and that means that the message to the citizen must present an accurate and unambiguous image of the European Union . 
Who is to convey this message ? 
Undoubtedly , both the Commission and Parliament play a part . 
The Commission , as a supranational body and guardian of the Treaties , retains a leading role in communication . 
But the European Parliament , whose impact and role continue to increase , must be able to fulfil its obligation of communication towards the citizen . 
Not only as far as the overall policy of the Union is concerned , but also primarily concerning its own input into the European integration process and its impact on life in the European Union . 
Or , to put it briefly : we , as Parliament , must show the citizens that the political institutions are there for them , and not the other way round . 
Mr President , in a report which I submitted to the Bureau on 21 March 1995 on an information policy for the European Parliament , among other things I recommended the drawing up of a report by the competent Committee on Culture , Youth , Education and the Media , and an annual debate in the House on this important issue . 
However , it has taken three whole years to arrive at today 's debate . 
During this time , the information issue has not ceased to concern us greatly and the Bureau has pushed forward a number of actions which have sketched out a new policy . 
Our starting point was the realization that a great lack of communication separated the European Union from its citizens . 
I am not a blind devotee of opinion polls , but when in all the opinion polls , year after year , 60 to 70 - % of citizens declare that they have no knowledge of what is happening in Europe , or that there is a lack of information on the subject , the problem can only be regarded as crucial for democracy in Europe . 
How can there be serious discussion about a citizens' Europe or citizens' participation under such conditions ? 
To begin to reduce somewhat this significant lack of communication , we attached primary importance to the development of cooperation with the European Commission , which has more general responsibility for information on European activities . 
The Commission responded and set up an organizational working party chaired by Mr Oreja and myself . 
This group has worked hard over the last few years and laid the foundations for more methodical coordination and a more systematic policy . 
Such terms as partnership , decentralization , dialogue with the citizens , and communication without propagandist undertones took on a new meaning . 
The PRINCE programme for the three major actions in this field served as a laboratory for the implementation of our new ideas and methods in an effort to turn the rapidly developing new technology to advantage . 
We also had the satisfaction of seeing our original cooperation with the Commission finally take on a trilateral dimension , as the governments of 11 Member States signed agreements with us and shared in the joint effort . 
Thanks to the spirit of cooperation shown consistently not only by Commissioner Oreja but also by his colleagues , for which we thank them , the framework of our actions has thus been traced out and put to the test . 
And from within this general framework has come the report we are debating today , after so much delay . 
The problem of our communication with the citizens naturally remains , and it is enormous . 
The little progress that has been made is not enough to significantly reduce this lack of communication . 
We need more money . 
The approximately ECU 100 million a year represents little more than the budget of an average European company which normally advertises a single product . 
We need even better cooperation with the Commission and even better coordination . We need even better cooperation with governments , and governments must cease to claim all successes as their own and to present the European Union as the scapegoat for all failures . 
We need to make even greater use of the new technologies and to have greater access to television , which is the chief or only source of information for 70 - % of citizens . 
The main thing , I think , is that we must not be discouraged by the difficulties , and we must persevere . 
Mr President , Commissioner , ladies and gentlemen , the citizens of the European Union will very , very soon be faced with this electoral date which is going to be very important for Europe , that is the re - election of Parliament , without forgetting , of course , the reappointment of the Commission . 
Unfortunately , I am not sure that the communication policy applied today has achieved its aims , whether this policy is specialized or intended for the general public . 
Who is familiar with the functioning of the institutions ? 
Who is familiar with the content of the Treaties ? 
Who knows the risks of enlargement ? 
Who knows our decisions ? 
Only the farmers know about the worrying CAP plans . 
Their organizations have an excellent system of communication . 
As a result , information is achievable . 
Let us try , therefore , to make the general public aware of what the European Union has achieved and the advantages it presents . This would help them in their choice , and create support for a European construction which is in accordance with their wishes . 
In all parliaments , the risks of communication are political and are therefore a matter for the democracy and authority of their executive . 
The Committee on Culture , Youth , Education and the Media is also , as its name indicates , the committee responsible for media . It therefore has a duty to consider and form an opinion on the subject of this policy . 
Our group was involved fully in this work and while we always supported the theory of the rapporteur , Mr Pex -- which was to optimize the joint resources available at an institutional level -- we defended the idea that Parliament did not necessarily have the same political ideas to communicate as the Commission . 
In effect , this diversity of opinion prepares the public for an understanding of what is at stake . 
A committee on European information was proposed by the rapporteur as a kind of executive of the communication policy . 
I , for my part , have never supported this idea and today it seems that its adoption would not have any binding legal value . 
Our political group recognizes the importance of the overall consideration which has been given to this important topic and congratulates the rapporteur , Mr Pex , on the work which has been accomplished . We agree with the main objectives which have been determined : objectives of decentralization , interinstitutional cooperation , intensifying contacts with citizens , value for money , research and transparency . 
All of this is extremely important to us . 
The fundamental message of the Treaty of Amsterdam was to force the European Union to communicate more intensively with its citizens . 
Let us try to apply the Treaty ourselves , and let us prepare the citizens for an understanding of what is being decided for them . 
I would not like to finish without congratulating the rapporteur once again . 
Mr President , since the outset this report has created a certain feeling of uneasiness , as also demonstrated by our President , Mr Gil - Robles Gil - Delgado 's speech , an extremely rare event in a public sitting . He thinks the text goes against the Treaty and Parliament 's Rules of Procedure . 
This ambiguity remains after amendment . 
If it is a question of ensuring a more effective information policy , it will suffice to study the improvements which can be made in the functioning of the Directorates - General responsible , with full respect for Parliament 's Rules of Procedure , and obviously in relation to Parliament 's Bureau . 
Many of Mr Pex 's suggestions are also interesting in this respect . 
The report goes further , however . 
In paragraph 16 it grants a degree of power to an ad hoc body , but in this case it must guarantee its objectivity . 
That is not the case . 
The composition of the working party , which is made up essentially of political representatives and not civil servants , shows the exclusive presence of the two large political groups in this Parliament . 
This situation is unacceptable for a body which goes beyond the study and research of better means of communication , the only task which the President of Parliament , Mr Gil - Robles Gil - Delgado , had suggested , but which the Committee on Culture , Youth , Education and the Media did not accept . 
In the form in which it is presented in paragraph 16 of this report , and given its powers , this working party which the report proposes to institutionalize could be turned into an EU ministry of information , a ministry which , moreover , would not be democratically accountable . 
Ladies and gentlemen , to this we can only say no ! 
Pluralism is essential in the information society , but not in a form which consists of two speeds , one being direct control by the PSE and the PPE , and the other being a vague monthly report on the body 's activities , intended for the other political groups . 
So if the majority of this Parliament does not vote in favour of our amendment on pluralism , I will , regrettably , vote against this report . 
Mr President , information policy is an important aspect of democratic culture , but it is also a power issue . 
The way in which an institution behaves in this critical area is an indicator of its democratic qualities . 
The background to this report , the inadequate objectives which have been set , and the composition of the working party all clearly demonstrate that a majority of the Members of this House regard information policy as purely a power issue . 
The result is a tendency to confuse information with propaganda , and the representation of Parliament becomes confused with the self - representation of the majority groups . 
Mr President , it is already a mouth - watering prospect that according to paragraph 6 of the report , information policy should ensure that - & # x2018 ; European citizens are provided with quality information , targeted where possible , which reflects their concerns and gives them a positive image of the European Union . ' - 
Is it the duty of the European Parliament 's information policy to give people a positive picture , or the knowledge which allows them to form their own independent and critical judgement ? 
The attitude of mind which prevails on this issue in this House can be seen in recent events , when the majority groups actually used the protest demonstrations -- which are quite normal , which have occurred hundreds of times in the history of this House , and which still go on -- as a motive simply for conjuring up images of the downfall of democracy . 
To withhold pictures of these demonstrations from the television companies , to expel photographers from the gallery , shows an attitude of mind which does not shrink from censorship and which , instead of informing the people , only seeks to indoctrinate them . 
In my opinion , such actions are hardly a fitting testimony for the European Parliament . 
Mr President , in taking the initiative of studying the problem of information in the European institutions , the Committee on Culture , Youth , Education and the Media has done something worthwhile . 
However , even though everyone sees the need for it , the actual completion of such a project is not an easy thing . 
We must thank Mr Pex for having buckled down to the task , and our colleagues from the Committee on Culture , Youth , Education and the Media and the Committee on Institutional Affairs for having helped him to avoid certain pitfalls . 
Nevertheless , whatever false images people may have of Europe and its institutions , it is important to distinguish between information for the citizens and the actual communication policy . 
Information includes helping our fellow citizens to have a better perception of the European institutions and a greater knowledge of the decisions taken , while communication , in political terms , is the duty of the political groups and the Members of the European Parliament themselves . 
Our mandate obliges us to learn to pass on the message and to explain our choices . 
No institutionalized communication policy could replace this . 
Furthermore , simpler institutions which are easier for people to understand would ease their sometimes conflicting relationship with Europe . 
This is a question which cannot be evaded , but it goes beyond the scope of this debate . 
More specifically , with regard to the problem of setting up a permanent working group , my group has reservations . 
Nevertheless , such a body could not exist without all the political groups being represented . 
We are therefore voting for the amendments which go in this direction . 
This is the sine qua non of a true information policy . 
Mr President , you wish to vote at 12.00 noon . I would like to ask you to explain clearly why Mr Pex 's report was still not ready for distribution last Friday , and why the amendments were not available until yesterday . 
Which powers wish to hamper a normal parliamentary discussion ? 
The citizen generally views the increasing European integration critically . 
The national administration may be remote from the experiences of the citizen but the distance between the citizen and the European institutions is even bigger . 
As Europe is gaining more and more powers , this distance must be reduced . 
That is why I am pleased with Mr Pex 's lucid report . 
In the run - up to the 1999 European elections it is necessary , amongst other things , for the citizens to know that their choice in these elections is of real value . 
It must also be pointed out to them that the strengthening of European integration , in which citizens can all but follow the policy makers , is a battle which is not over yet . 
I have a few questions and comments about the report 's substance . 
The report rightly points out how inadequate information about the Union 's policy is . 
The report argues that this is caused by the lack of successful public support for European policy . 
To a certain extent this is true . 
If the citizen does not know which decisions about what are made at European level , it is unlikely he will quickly become very enthusiastic about it . 
However , we need to put this into perspective . 
The argument has been put forward several times that better information will convince the citizen of the benefits of the Union . 
Citizens will begin to realize the good things about European integration - & # x2018 ; as a matter of course' - , as a result of better information . 
This causes me to ask what kind of information goes out to the citizen ? 
Is it genuinely objective information supplied to the citizen as part of the improved information provision , or is it merely propaganda further to stimulate European integration ? 
Of course , it remains to be seen whether , as a result of openness in European decision making , the citizens will indeed be convinced of these benefits . 
This openness could also lead to them forming a clearer idea of the disadvantages . 
The core of the resolution consists of a proposal to the Commission to submit a legislative proposal with the aim of integrating the information services of the Commission and this Parliament . 
In itself this would seem beneficial , because this way the citizen will be given unambiguous information . 
How to explain what distinguishes the institutions from one another , however , seems to me to be a difficult task . 
This point therefore merits attention in the evaluation mentioned above . 
Mr President , the very first paragraph of the explanatory statement to Mr Pex 's report already shows the mentality with which this document , and occasionally this Parliament , are imbued . 
I quote : - & # x2018 ; European Citizens are in general not very enthusiastic about the development of European integration . 
One of the major reasons seems to be a lack of communication with Brussels and Strasbourg and a lack of information about targets and means by the European Institutions' - . 
So , if I understand the report correctly , people who are critical of the current state of affairs in official Europe are either stupid or badly informed . 
This demonstrates , with all respect , a certain Euro smugness . 
In my own country of Flanders , for example , there was for many years a rather general positive preconception , which I also shared , about European construction . 
If this positive view is now crumbling , it is not because people are badly informed but , on the contrary , because they are becoming better informed . 
And because they conclude , on the basis of extremely concrete facts , notwithstanding all the constantly biased European propaganda , that the subsidiarity principle for instance , which is so highly praised , is being violated systematically , deliberately and continuously . 
That Europe should lay down who should have the right to vote in my country , for example ; that European institutions do not show the least respect for the language laws of Flanders ; that Europe avoids referendums like the plague ; that benefits of scale in the form of efficiency , so highly praised , are by no means always realized . 
Those who wish to gain more enthusiasm from the European citizens for the European project should not spend billions , but should start by respecting the European nations who do wish to cooperate closely , but who are not interested in European uniformity . 
Mr President , I wish to congratulate Mr Pex for personally pushing this item onto the agenda of the House . 
It has been a critical area which has been neglected for a number of years , because the lack of visibility within the EU , in particular within the Member States , has been lamentable and there was , and still is , a need for better direction within DG X and our own information policy within Parliament . 
There is a massive amount of work to do , and it is not surprising on the basis of the way some of the offices of the Commission work within the Member States . 
I want to talk specifically about the disaster of the Cardiff Office of the Commission in Wales . 
For years , this building has been proudly standing there . 
For 15 years we have not heard a squeak from it . 
How could the Commission have allowed this situation to continue for so long ? 
How could the Commission accept such inactivity ? 
It has cost thousands of pounds of taxpayers' money to maintain such a building , a silent building , which has told the Welsh people nothing about the EU . 
It is not only that : the office has had the cheek to pass on information requests to the Commission to Members' offices . 
Last Thursday I found out what the office is doing for Europe Day : nothing , absolutely nothing ! 
What I want to know is this : how typical is this of other offices within the Member States ? 
At last the Commission is starting to pull its finger out and will soon be appointing someone . 
But it has taken almost a year to appoint someone for the Cardiff Office . 
By the time that replacement is there the opportunity to ride on the back of the British Presidency will have been lost and the Cardiff Summit will be over . 
Mr Pex 's report will make sure that this situation never arises again . 
DG X is changing and it is improving , and there are some great examples of direct communication , especially using the Internet . 
I just want to put it into perspective : the EU spent 10 - % of what Pepsi Cola spent on telling us about the difference between changing its coke cans from red to blue -- so we must keep it in perspective . 
Mr President , the proposal on the future of the European Union 's information and communication policy , on which Parliament is invited to vote , contains a number of important points which I would like to highlight . 
First of all , however , I must congratulate the rapporteur , Peter Pex , on his initial audacity , but also for the flexibility he has shown in this long and complicated process . 
It is that flexibility that has enabled him to complete this report , which deals with a highly important subject for all the Union 's institutions . 
The text we are to vote on is the possible wording . 
But , if there is sufficient political will in the institutions -- and that is a critical point -- it could be an excellent instrument to strengthen our citizens' sense of being Europeans . 
The essential points I wish to bring out are these : it should be customary for Commission and Parliament to cooperate together , and for both of them to cooperate with the other institutions ; Parliament should have more control over the definition and implementation of policies ; there should be more openness from the ordinary citizen 's point of view ; and , finally , information policy and the profit / cost ratio should be more efficient . 
I would , however , like to emphasize one aspect the report does not touch on , Mr President , and that is the irreplaceable role played by the regional and local media in keeping the people informed . 
Since the press is one of our targets , we should specifically make room for the means of information that are closest to the people , because it is they that keep institutions in touch with local life , and are able to translate the Union 's political messages into specific terms . 
If we fail to do so , we shall be throwing away a valuable ally . 
The attention the report proposes to give to regional television stations should be expressed by using the initiatives that already exist in that field , particularly the regional CIRCOM , which consists of 376 regional stations in 39 European countries . 
The European elections in 1999 will be the next major test of how serious we are in our attempts to improve the idea Europeans have of Europe . 
Mr President , Commissioner , ladies and gentlemen , I should like first of all to congratulate Mr Pex on his excellent work and his delicate mediation in drawing up this own - initiative report . 
An efficient and organic information policy represents a fundamental instrument to ensure that the citizens understand the values on which the European Union is based , the objectives proposed and the efforts required to attain these objectives . 
In fact , it is only with clear , continuous and open information that the citizens can know and participate in the mechanisms and complexity of the European structure , and sometimes unexpected results and contributions can be achieved . 
It is therefore necessary to enable the citizen to have easy access to sources of information , to encourage him to know more , to examine matters closely , and become close to the institutions , and not to see them as inaccessible and incomprehensible . 
It is therefore important to identify , on the one hand , the best communication systems , and on the other hand , what should be transmitted . 
I believe that information transfer systems must always give priority to the principle of ease of access , and it is desirable to coordinate the structures in which Parliament and the Commission can physically share their technical resources and infrastructures . 
This point is in agreement with the rapporteur 's idea of decentralizing the information centres , to make it easy to make contact even with people who live far from the capitals . 
As for content , it is most important to consider the objectives in the major areas , the direction in which the European Union is going , and the fundamental role the citizens play in this development . 
Secondly , the function of each of the institutions -- Commission and Parliament -- should be considered : their common and individual objectives , and their different responsibilities . 
Cooperation between the European Parliament and the Commission is very important , above all to identify the effects of information on major topics , to coordinate the specific contribution of each of the two institutions . 
However , any strengthening of coordination must leave each institution sufficient autonomy , and safeguard the visibility of the roles and responsibilities of each . 
In fact , if it is feared that the citizen has difficulty distinguishing between Parliament and the Commission , the solution is not to unify the image but , on the contrary , to show the different roles clearly . 
On this point , it should be stressed that it is the job of Parliament -- more than any other institution -- in its capacity as an assembly of directly elected representatives , to show the decisions taken by the assembly and the various bodies it consists of , respecting and reflecting the diversity of opinions which are expressed within it . 
Lively , pluralistic information is the fundamental element of democratic debate . 
Parliament must vouch for it . 
Mr President , first of all I would like to state that the Group of the European Liberal , Democrat and Reform Party intends to vote in favour of this report . 
The future of the European Union depends on the support of its citizens . 
No excellent information policy can cover for a chaotic structure or poor decisions , but much of the dissatisfaction felt by our citizens stems from the EU 's distant stance . 
It is hard to discern any connection between Brussels and its bureaucratic decision making machine and normal , everyday life . 
The big challenge for the EU 's information and communication policy is to bridge the abyss that separates the EU institutions and the people . 
It will require information to become communication that goes in both directions . 
The bridge over the abyss can be built only through partnership , involving both the institutions of the Community and the Member States . 
The new telecommunications technology will allow more and better interactive communication . 
At the same time , the EU information machine must regionalize . It must bring our citizens closer , with the aid of regional information outlets and local media . 
For example , libraries make an excellent place for this kind of activity . 
It is obviously also important that the language of EU information should be as clear and comprehensible as possible in all communications . 
Mr President , the European Parliament is not very successful in its information policy . 
There is little doubt about that in this House , but unfortunately opinions tend to differ somewhat on the reasons for this . 
However , I can assure you that it does nothing for the credibility of our information policy if the services of the European Parliament remove the cameras when things happen which are not agreeable to a large part of this Parliament , or take other measures to avoid the press finding out about them . 
To be honest , not only did this happen this week , it happens regularly here . 
It contributes nothing to the credibility of the information policy . 
Moreover , this Parliament also manages to ignore its own failures when criticizing the information policy , whilst blaming others rather easily . Yet it would add to this Parliament 's credibility if it were to show its teeth once in a while in instances when it is able to do so . 
I only mention the inauguration of the Commission , or the customs union with Turkey . 
These are just a couple of examples . 
Consider this Parliament 's buildings policy , or the fact that we have to meet in more than one assembly . I can assure you , that adds nothing to the credibility of this Parliament in the eyes of the outside world . 
An information policy is hardly sufficient to counter this kind of thing , even if you try to implement it in conjunction with the European Commission . 
There is really no point , unless this Parliament polishes up its own credibility . That would truly be the best way to convince the voters of the European idea . 
Mr President , Commissioner , ladies and gentlemen , I too wish to congratulate Mr Pex on this long overdue report . 
If Europe is to become a Europe of the people , then its tangible benefits , its aims and its perspectives must be more clearly understood by the people . 
That means democracy in its absolute sense , and the right to have things explained . 
We all know from our own national organizations just how much uncertainty and ignorance still prevails on the subject of Europe . 
There is a serious information deficit -- incidentally this also applies to the national governments -- and a clear disparity between the successes of the EU and its image . 
This has resulted in the unpleasant fact that interest in the EU has long centred around negative stories from Europe , and the sceptics have been gaining ground . 
As has already been said , people do not know about the European Parliament 's rights of codecision after Amsterdam , for example . 
How many citizens of the EU are aware of the legislative rights of this House ? 
Do we even know how the great euro information campaigns permeated down to the ordinary citizens ? 
Was the success of these campaigns ever analysed or discussed with us ? 
How did we ever get into such a situation of no confidence in the democratic legitimacy of decisions taken at European level ? 
I believe we need a more efficient front - line mediation structure , and information on European Parliamentary decisions must be circulated quickly . 
We must also pay attention to the amount of information we supply and to the language used , particularly with regard to those target groups who are in urgent need of it . 
I would just like to say one more thing . I cannot imagine that efficiency will be further enhanced by setting up more wonderful -- and wonderfully expensive -- EU offices and other bodies in Brussels . 
This will only be achieved by a further decentralization of our information services . 
The - & # x2018 ; Europe Info Points' - , which proved a big success , would be eminently suitable for this task . 
These units must be extended , for they operate at the grass roots and offer the ordinary citizen a shortcut to EU information . 
Local authorities are willing to cooperate here . 
Let us make use of the opportunity provided by central , regional and local authorities , and let us at last launch a confident offensive for the European cause . 
Mr President , there is a lot of discussion about drawing our citizens closer to the EU and its institutions , but this is surely just as much a matter of the institutions , the European Parliament included , coming out to meet citizens and learning what priorities they place on the various interests . The institutions must make themselves more transparent , easier to comprehend and perhaps a bit less boring . 
They should endeavour to get people to take an interest in European affairs , encouraging them to want to get involved in things , thus motivating them to take a stance while also giving them a sense of value in doing so . 
As we discussed here earlier this morning , that is also important for democracy . 
And the positions and efforts of national parliaments at the European level could contribute to making citizens more aware of European issues . 
What we need is a personal dialogue . 
Dialogue does not just mean campaigns , because to me , the term - 'campaign' - sounds almost like psychological rape . 
Forthcoming policy in the area of information will have to mean taking citizens seriously and treating individual countries with sensitivity . 
< BU > ( NI < / BU > ) . -- ( DE ) Mr President , the rapporteur correctly points out that the EU 's information and communication policy should be made more efficient . 
But what does he mean by this ? 
He comes to the conclusion that by increasing efficiency in this area we would be able to dispel the negative climate of opinion surrounding the EU , and consequently force the pace of European integration . 
I do not share this view . 
The widening gulf between the citizens of Europe and its institutions is not being caused by the inadequate information policy but by the unsatisfactory answers which have been given to Europe 's most burning questions , such as that of the 18 million unemployed . 
While the rapporteur stresses the multilingual talents of the people of Europe , the Committee on Institutional Affairs is already discussing the future adoption of Esperanto as a common European language . 
While the rapporteur stresses the importance of the moving picture , Members of this House are proposing that the cameras be removed from the Chamber . 
While the rapporteur underlines the importance of intelligibility in the drawing up of legal documents , Members are declaring that they are unable to understand the language of the regulations which have been submitted on agricultural reform . 
As these examples show , the claims which have been made simply do not live up to reality . 
Pretty wrapping paper is not enough -- the contents of the package must also be right . 
If the communication policy of the institutions is to be regarded.. . 
( The President cut off the speaker ) 
Mr President , the Committee on Culture , Youth , Education and the Media wishes to coordinate visiting and information policy for EU institutions . 
This may sound alluring , but that is not necessarily the case . 
A certain degree of coordination and exchange of ideas may be fine , but we should remember that the institutions are independent units . 
People should be able to differentiate between the Court of Justice and Parliament , the Commission and Council . 
When visitors come here , they obviously often say they are going - 'down to the EU' - , but there is no need for us to confirm that all the peas are from the same pod . 
In this matter , our only responsibility is to the European Parliament . 
The others will manage just fine . 
We should allow visitors access to the House so that they can see the openness with which we operate . 
For example , our committee meetings are open compared to those of the national parliaments . 
Visitors should have access to our work rooms so they can get the feel of a democratic , open institution . 
I have often asked the administrative management of the House to make proper rooms available for visitors . 
The Danish Social Democrats alone will probably have up to 3000 visitors this year , and that is only for four members . 
We must find space for them , and that might well be some meeting room where the parties can set up their stands and computers . 
Our information policy has two key elements . 
On the one hand , we must provide information about ourselves , and resources have been set aside for this , but beyond that , we must also be accessible to the representatives of the public , including the press . 
Over the last couple of days , I have been shocked to hear colleagues complaining about the zany dress of other Members and the fact that the media were curious to know what these Members meant by it . 
It seems utterly idiotic for us , in a democratically elected Parliament , to have any interest whatsoever in restricting press access to our official meetings . 
Mr President , this report represents a large collection of contributions by various groups on the question of information , and is also a clear indication of Parliamentary cooperation . 
When we remember that communication is a core issue in the information society , and takes place mainly via the mass media , we could hardly be dealing with anything more important . 
That is because the legitimacy of the whole Union rests very much on the image that people get from our work -- the very people who directly elect us . 
We struggle with the professional media , we struggle with the advertising used by mega - corporations , and sometimes it is in downright desperation that we wonder how democracy might be marketed so that it might come to the attention of the people , people whose lives , nevertheless , still depend somewhat on democratic decisions made both at home and in Europe . 
I think we must continue to improve our information systems , because the appropriation we allow for the provision of information is very little compared to what , for example , is put into the worldwide marketing of a drink extract or a trademark . 
This means that democracy has , as it were , been bypassed by mainstream information systems , as global companies attract international notice and , in certain countries , are already entering our schools . 
As long as we bear this in mind , we shall be on the right track . 
Mr President , my own county , Essex , is the gateway to Europe , home of the major ports of Tilbury and Harwich with airports at Stansted and Southend , a major beneficiary of European defence conversion , industrial adaptation , fishing and social funds . 
And yet it is still too often known falsely for its notorious Euro - sceptics . 
That is why I would like to announce two pieces of good news in this morning 's debate . 
First , this week 's EU announcement of a new European Information Centre serving the business community in conjunction with Essex County Council . 
Essex has been a black hole in the Brussels network with many local small businesses giving up before they had started with European programmes , tenders or exports . 
This new European Information Centre will give them direct and free access to all European documentation . 
It will make the requirements of European legislation and the opportunities for European funding easily understandable to them . 
It will provide an opening to other businesses through the network of 232 centres throughout the European countries . 
Secondly , on 28 April we had a coming together of local government , education and business representatives over the whole of the East of England . 
They have agreed to improve coordination of European information . 
That is very good news , which I wanted to pass on to colleagues this morning . 
Mr President , I will say briefly that it was about time Mr Pex 's report came before the House . 
The compromise which was reached was approved unanimously by the Committee on Culture , Youth , Education and the Media , in the presence of the draftsman of the opinion of the Committee on Budgets and the DGIII and DGX services of Parliament and of the Commission . 
I support it too . 
I would also call for vigilance on the part of our Parliament to ensure that this European body which we are setting up can , in addition to its tasks of coordinating common areas of information , also exercise control of this information and communication policy which we want so badly . 
We must not , by passing it off as an otherwise desirable decentralization , privatize this sector by entrusting it to external offices made up of experts from outside the Commission and Parliament , and thus without any form of control . 
That would also open the way for harmful misuse . 
Let us therefore pay close attention to ensure that the elected members of this body exercise their political mandate independently and resolutely . 
Mr President , ladies and gentlemen , I will make this a very short speech , although I must admit that Mr Pex 's important report deserves a long comment . 
I want to congratulate him on his initiative . 
I share his concern over the need for the European institutions to promote and develop an active and effective information policy . 
It is not an easy task . 
It is not easy , simply because of the technical complexity of the decisions taken at Community level . It is also not easy for a structural reason , because it is difficult to talk about the existence of public opinion in Europe , at a European level . 
There are national public opinions , but it is hard to convey the content of our institutions' decisions at Community level , to public opinion at a Community level . 
The basic message of Mr Pex 's report is that there should be more coordination between the information activities of Parliament and the Commission . 
Thus he rightly stresses in his report that the Commission and Parliament have objectives in common , but that they are not identical , which means that communication policy should either be developed jointly or in a differentiated manner by each institution . 
So I fully share his view that we have to coordinate and collaborate better wherever such coordination and collaboration is possible , with full respect for the institutional autonomy which allows each one to develop its role efficiently . 
In regard to the report 's two sections , I am not going to make any comment about the Commission 's information policy because I agree , and these are partly policies which are already being implemented . 
So I will concentrate on the second part of the report , on the mechanisms to ensure cooperation between Parliament and the Commission . 
I must confess , I have certain reservations here as regards parts of paragraph 16 of the report . 
Firstly , the Commission is invited to present a legislative proposal by 30 September 1998, in order to create an interinstitutional working party . 
I think it will be hard for the Commission to adopt a legislative proposal on this question by that date . 
A whole series of questions needs to be examined first , of a legal , technical and institutional nature , before we would be ready to formulate such a proposal . 
Furthermore , I note that the rapporteur himself fails to request in his report that the proposal be presented by reason of Article 138 B , which is the channel provided for in the Treaty to request the Commission to propose Community acts . 
Thirdly , I think it could be a good idea to set up a working party like the one mentioned in the report , and I fully agree , but I do not think we need to create a new body in order to put this idea into practice . 
It is working well and yielding results , and it needs to work better and better . 
In my opinion , it is not necessary at the moment to create new institutional structures in order efficiently to develop a better coordination of information policy . 
As regards the - & # x2018 ; European Union Houses' - , I just want to say one thing . Parliament and the Commission can be based in the same building or in neighbouring buildings , and that is a good approach . 
I share that objective . That is exactly the policy I have been following ever since I have been responsible for this area . 
What we must do is avoid duplications , and I am sure that , together , we will manage to establish and share archives , libraries and conference rooms . 
As for the other matters mentioned in paragraph 16, I agree with the whole set of initiatives -- Euronews , ' - Europe by Satellite' - , and the European Union on radio and CD - ROM . 
On all these points , I fully share the rapporteur 's views . 
I will conclude by saying that those are the reflections sparked off by Mr Pex 's important report , which has the great merit of raising important , urgent questions affecting the European institutions' policy of information and communication with the people . 
The debate is closed . 
The vote will take place today at 12.00 noon . 
Welcome 
It is my great pleasure to welcome Mr Dan Tichon , chairman of the Israeli Parliament , the Knesset , who is doing us the honour of visiting the European Parliament and who is seated in the official gallery . 
Votes 
Madam President , Members will recall my question to the President yesterday in this Parliament : he advised us that it would be the Bureau , and only the Bureau , which would review and make decisions relating to the 50 - % voting attendance in Chamber during roll call votes . 
This is what the President told us . 
As Members of this Parliament , we believe this is undemocratic . 
We believe that the Bureau is taking decisions which could have a knock - on effect in the future because a precedent is being created . 
We have therefore decided to protest in this manner . 
This is the only avenue of protest that we have regarding the way the Bureau is handling this particular crisis . 
Therefore , my presence in the Chamber is noted for this roll call vote . 
I may wish to vote on some occasions but on this occasion I merely wish my presence to be noted . 
I appeal to other Members to do likewise . 
Very good . Thank you , Mr Falconer . 
- - - Before the vote on Amendment No 17 
Madam President , my presence in the Chamber should be noted . 
Ladies and gentlemen , presiding a sitting would not be the same without a comment from Mr Falconer . 
It has become a pleasant habit . 
We take it in good part . 
Mr Falconer , we note that you are not taking part in the vote but that you are indeed present . 
( Mr Falconer requested the floor ) Mr Falconer , I cannot allow you to speak again ; that would be once too often . 
- - - After the vote on Amendment No 18 
Yes , Mr Falconer , you are still there . I can see you . 
Are you going to insist , Mr Falconer ? 
If it really is for a point of order , it will be the last . 
Madam President , that is not what the instructions from the Bureau say . 
The instructions from the Bureau say that you will make it known at the vote . 
I wish to be known at the vote and so therefore I wish to be recorded before the vote takes place . 
That is what the instructions say , so please obey your own instructions . 
Mr Falconer , to save time I promise to check that you are present , but you will understand that I am not willing to participate in your game . 
We have a lot of amendments . 
I can see you are there . Whether you vote or not , I know you are present and I have recorded it . 
( Parliament adopted the legislative resolution ) 
Mr Falconer , I will allow you to speak on condition that it is for a final point of order . 
Madam President , if the opposite side and other Members in this House wish to bleat like sheep and act like sheep when someone tells them what to do , and then they follow blindly , how can their electorate expect them to represent them ? 
How can the electorate have any faith in this Parliament when their own representatives are being dictated to ? 
Madam President , you said : ' - I am not willing to participate in your game' - . 
Mr Falconer did not start this game ! The game was started by the Bureau . 
It was the Bureau that held these instructions down , not Mr Falconer . I therefore ask you to withdraw those words ! 
I ask Members of this House to stop behaving like sheep ! 
Madam President , this concerns an oral amendment which has two parts . 
I have the French text in front of me . 
Recital G begins : ' - Inquiet du non respect par Isral des engagements... ' - The first part of the oral amendment consists in replacing this phrase with the phrase : ' - Convaincu qu'Isral doit respecter ses engagements... ' - 
The second part of the amendment consists in adding at the end , after the phrase - 'novembre 1995 ' - , the phrase : ' - et des accords d'Oslo ' - . 
Thank you , Mr Dimitrakopoulos . 
Are there any objections to this oral amendment ? 
Madam President , on behalf of my group I would just like to express my approval and full support for this oral amendment . 
( The President noted that there was no opposition to the oral amendment ) 
( Parliament adopted the resolution ) 
Madam President , we all know that yesterday it was decided to start a dialogue between the population of Kosovo and the Federal Republic of Yugoslavia . 
In paragraph 3 we call on them to begin this dialogue . 
I would therefore recommend the following changes in paragraph 3 . 
This paragraph will start with the words : ' - welcomes the opening of a dialogue between... ' - . 
It continues : ' - without preconditions on the future status of Kosovo' - . 
This is all that is in paragraph 3 . 
( The President noted that there were more than twelve objections ) 
Ladies and gentlemen , there is something I do not understand . 
There is a request for an oral amendment . 
You did not protest initially . 
At the end you can always vote against . 
Your attitude is completely stupid . 
First you listen and then you say : ' - No , I did not want to listen' - . 
It is completely contradictory . 
We were within the framework of the procedure . 
You cannot begin at the beginning again . 
One day someone should explain the rules clearly to you . 
When the resolution was drafted we did not know what was then happening in Belgrade . 
We did not have the facts as now presented by the speaker . 
We should have been given the chance at least to put arguments in favour of the proposal before it was rejected . 
I regret we did not have that chance . 
One thing which is certain is that we are not going to start a debate on the matter . 
We are all aware that the rule was fully respected in this case . 
We were faced with an oral amendment of which , by force of circumstance , our colleagues were unfortunately not aware in advance . 
That is what happens in such cases . 
I shall now give the floor to Mrs Pack , since she will tell us the reasons for this opposition to the oral amendment . 
I should just like to point out that no new information whatsoever has been forthcoming since yesterday . 
We already knew by midday yesterday that Mr Rugova and Mr Milosevic intend to meet tomorrow . 
More than this we do not know . 
We therefore have nothing new to add . 
We hope this discussion can commence without any preconditions , as stated in the resolution . 
( Parliament adopted the resolution ) 
Madam President , on the subject of this Amendment No 4 on the reduction of working hours , taking account of the debate underway in a number of countries in the European Union and taking account of the votes in the Committee on Economic and Monetary Affairs and Industrial Policy , I wanted to say that , as rapporteur , I cannot ask for this to be supported . 
However , as author of the report , I support this amendment . 
Good , I think the House is now clear on this . 
( Parliament adopted the resolution ) 
Madam President , I will be very brief . 
The third indent refers to a working document which , in the meantime , has been replaced by Mrs Randzio - Plath 's resolution , and therefore it must be updated . 
I would ask for Parliament 's indulgence to amend as necessary to - 'having regard to its resolution of 2 April 1998, doc . 
A4 - 0110 / 98' - . 
I will ask for the floor in a moment , on the subject of paragraph 9, for the purposes of a very minor amendment . 
( During the vote on the amendments , Mr Falconer requested the floor several times ) 
No , Mr Falconer , we agreed that that was your last point of order . 
I am sticking to that and I think I have been very patient . 
( Mr Falconer insisted -- protests from the House ) Mr Falconer , this is really very unpleasant . 
I will speak frankly : I am asking you to stop ! 
< / P > All the Presidents who have occupied this rostrum have shown a great deal of patience . 
But that is the end of it . 
I would like us to continue with the vote . 
- - - On paragraph 9 
Madam President , I would ask you to change the wording slightly , not for purposes of economy but to avoid any possible differences in interpretation between Mrs Randzio - Plath 's report and mine . 
I propose to replace the words - 'or given the chance' - with - 'to enable it' - . 
( The President noted that there was no opposition to the oral amendment ) 
( Parliament adopted the resolution ) 
I congratulate Mr Herman and I apologize to Mr Pex but it is too late to vote on his report now . The vote will take place this evening , following the debate on topical and urgent subjects of major importance . 
I wish you bon apptit and I now give the floor to Mr Falconer ! 
( Mixed reactions ) 
Madam President , I hope and trust that you will respect my rights . 
Obviously Mr Blak does not want to respect them but that is for his electorate to judge . 
My point was this : how many persons have approached your services to advise them that they will be in the Chamber but not voting ? That is my first point . 
My second point was to ask : can your services identify if they were still in the Chamber ? 
I believe that is a genuine point of order . 
It is part of the procedure which we have adopted . 
I know that one person approached me and told me that he had registered that he was going to be in the House . 
I did not see that person in the House during the vote and I am just enquiring as to how many more persons actually did that to register their protest . 
Mr Falconer , I will reply immediately . 
The presence of the Members is checked throughout the votes . 
I can assure you of that . 
Thank you , Mrs Green . 
I appreciate what you say . 
Madam President , I should also like to thank you for your patience . 
I also thank Mr Falconer for standing up for the rights of Members . 
Like our rapporteur , I am delighted about the Council common position organizing the introduction of operator number portability in the telecoms sector and of carrier pre - selection . 
These are two very important measures to guarantee that competition in this sector functions properly and thus to promote the interests of the consumer . 
The deadline of 1 January 2000 for most Member States also seems adequate . 
Also like our rapporteur , however , I regret that the Commission has submitted no proposals for introducing number portability in the mobile telecoms sector . 
I agree with him that it is essential to make the use of the 112 emergency number operational in all countries of the European Union . 
I believe that the citizens' Europe can more easily be made reality by means of practical measures like this than by a proliferation of incantatory declarations . 
- - - K. Collins report ( A4 - 0181 / 98 ) 
Given the complicated title of the proposal for a Council regulation which is submitted to us , it would be useful to remind you that the text on which we are going to give our opinion aims to indicate with precision which genetically modified soya or maize based products must be labelled as such and , where necessary , precisely how they should be labelled . 
In my opinion it is essential that we take a firm stance in favour of clear wording in the case of these products , especially as this regulation will probably be used as a reference for precise measures for the labelling of new foodstuffs and ingredients , for which we have waited a long time . 
We cannot drop our guard now , knowing the effort we have had to make to gain acceptance of the principle of a specific supplementary labelling , one as complete as possible , within the context of the adoption of the novel food regulation . 
Consequently , I fully support the amendments which aim to reinforce that part of the wording which is fully justified and which is submitted to the consumer , as well as to clarify its content . 
I support in particular the development of a better scientific evaluation of the presence of GMOs . This means doing away with the possibility of a - 'may contain' - label and replacing it with the clear label - 'contains a GMO product' - , and the possibility , where necessary , of an abbreviated label - 'genetically modified' - , which has the advantage of not being excessively long or complex while still remaining sufficiently clear . 
I am voting in favour of this report that will force the labelling of certain foodstuffs that contain genetically modified organisms -- GMOs . 
I would have liked it to go a little further . 
Yet let me make it clear , as a scientist my judgement is that GMOs are safe for public consumption . 
However , as has been so sadly proved on many occasions , science and scientists are not infallible . 
I want Community law to allow those consumers who make a different judgement to mine to be able to exercise that choice in Europe 's shops and supermarkets . 
That is why labelling is necessary , in that without forbidding GMOs it maintains the individual 's right of choice . 
The Danish Social Democrats do not endorse the report because it compromises the labelling of GMOs . 
Removing the possibility of labelling foods with the wording - 'may contain' - is an affront to the consumer 's desire for information . 
It was a European Parliament proposal that originally advocated that doubtful cases should be labelled . 
This assures genuine choice for those consumers who categorically do not want foods which contain GMOs . 
- - - Tindemans report ( A4 - 0171 / 98 ) 
Madam President , I am presenting this explanation of vote on behalf of my Group , namely the Green Group in the European Parliament . 
It relates to a report which has produced a fundamental change in the policy of this House . 
The Green Group , like a few other groups in this Parliament , belongs to that section of the House which does not consider it necessary to be armed to the teeth in order to achieve a democratic , ecological and socially just European Union . 
In this respect , we condemn the fact that in spite of massive protests by a minority in this House during the ratification process for the Amsterdam Treaty , and despite the fact that some Member States of this European Union are neutral , such a report was put on the agenda . 
The result is that this initiative by the European Parliament anticipates matters which go much further than the Amsterdam Treaty and therefore will severely disrupt the ratification process in the neutral states . Most importantly of all , it will certainly not be in the interests of freedom of choice for the citizens of Europe . 
We were given no mandate from the people to do this . 
In the midst of all this confusion a serious change has taken place . 
At the conclusion it was not made clear that the name of our committee , the - & # x2018 ; Subcommittee on Security and Disarmament' - , has been changed to the - & # x2018 ; Subcommittee on Security and Defence' - . 
This too goes far beyond the Amsterdam Treaty . 
On behalf of the Green Group , I wish to register a strong protest against the attempts which are being made to change the procedures in the European Union by way of initiatives , and to do this against the will of the European people . 
Foreign and security policy consists of different components : foreign policy , aid , trade , conflict resolution and peace , disarmament policy , refugee policy and military defence . 
Security policy is therefore not the same thing as military defence . 
From a modern security perspective , the security of the people is the central consideration . 
The threat to the people may be anything from environmental disasters to social exclusion . Conflicts between states are becoming increasingly unusual . 
Instead , intra - state conflicts are becoming ever more common . 
Most of these conflicts have their origins in social antagonisms of an ethnic and / or religious nature . 
Such conflicts cannot be resolved by military methods . 
Many of the EU Member States do not accept a common defence policy . 
In Sweden , 70 - % of the population is opposed to this . 
The realization of a common defence policy has been removed from the agenda for a long time , to come as a result of the Amsterdam Treaty . 
Parliament does not have the right to decide on a common defence policy . 
Unanimity is required within the Council of Ministers in order to adopt such a policy . 
We cannot support the report . 
I voted against this report because although I want the EU to move towards a common foreign and defence policy as part of a federal Europe , I cannot support the basis of that policy as that of nuclear deterrence . 
The British and French nuclear weapons should be dismantled in accordance with Article 6 of the Non - Proliferation Treaty and in line with the judgement of the International Court of Justice in 1966 . 
Then we can develop a common defence policy . 
I support the development of an EU defence policy . 
I consider that it is an indispensable part of European integration . 
Therefore I totally support the proposals contained in Mr Tindemans' report . 
However , I would like to take issue with Ms McKenna 's remarks during her contribution to the debate . 
She has claimed , wrongly , once again that the Amsterdam Treaty establishes a European defence policy , thereby undermining Irish neutrality . 
It does no such thing . 
The Amsterdam Treaty specifically respects the current defence and security polices of each Member State . 
This is a specific Treaty commitment to respect Irish neutrality . 
An EU defence policy can only be established if it is agreed unanimously at a future Council meeting . 
Furthermore , it would require amendments to the EU Treaties and would therefore be subject to a referendum in Ireland . 
She should desist from making those fraudulent claims which she and her colleagues have made during every referendum in Ireland . 
The fact that they have consistently proved to be without foundation unfortunately does not prevent their repetition . 
I also take exception to her personal remarks about Mr Tindemans . They are intemperate , offensive and ill - advised . 
Mr Tindemans is the spiritual father of European Union and no - one in this House has done more than he has to bring about permanent peace and reconciliation in Europe . 
Ms McKenna and her colleagues would do well to follow his example rather than criticize him . 
The Tindemans report as approved stands for a thinking that at least partly reflects Cold War attitudes . 
It is wishful thinking , considering the Amsterdam Treaty and the four militarily non - aligned countries , to talk about integrating the WEU into the Union . 
Finland is at present the only Union Member State having a common border with Russia . 
We do not see Russia as an enemy and we hope that the ties between the Union and Russia will be strengthened , creating an even larger area of peace , stability and prosperity . 
We do not see military means as a primary answer to the problems facing us in the immediate neighbourhood of the Union . 
This was the reasoning behind the Finnish - Swedish initiative to include Petersberg tasks within the scope of the Union . 
The Tindemans report is not based on clear - headed thinking about European defence and security needs . 
We therefore had to vote against the report . 
The Danish Social Democrats have chosen to vote against the resolution . 
The Tindemans report regards the EU from the outset as a military power and , in its recommendations , goes further still in its efforts to make the EU the standard - bearing regional superpower . 
The report concludes that Union initiatives with regard to problems arising in areas such as the Middle East and the Balkans have been too little and too late , and that the European Parliament 's natural role as a responsible player on the world scene has not been very evident to the Commission or the Council of Ministers . 
As social democrats , we cannot take issue with that . 
However , the report 's proposed solution to this problem involves suggesting a rapid assimilation of the WEU into the EU . 
An EU as a potential military superpower is a step in the wrong direction for a united , peaceful Europe . 
The report also sets out a number of points to accelerate the integration of the WEU into the EU , strengthening the common defence profile that Mr Tindemans so earnestly desires . 
However , the rapporteur offers no solution to the difficulties the EU would face in explaining itself to its neighbours , who would object to an EU bent on arming itself . 
Similarly , taken to its logical conclusion , a common defence policy would mean French and British nuclear weapons having to come under Community jurisdiction . 
So , like others in the social democrat group , we have chosen to vote against the resolution . 
Europe already has a joint security identity in the form of NATO and the OSCE . 
It does not need another one . 
We have voted against the Tindemans report because it represents a considerable step on the path to militarization of the EU , which unfortunately confirms the fears that many of us have been voicing for some time about trends in EU cooperation . 
Through the Tindemans report , the European Parliament is lining up behind the view that the EU must be developed into a military superpower with objectives broadly in line with those of most of history 's superpowers : the unilateral defence of its own interests , including security of supply , by force of arms . 
The report also represents the view that the EU should be entitled to act as a kind of - & # x2018 ; global police force' - and intervene militarily in other countries' affairs as it sees fit . 
We advocate an international legal system , which may also include peace initiatives of a military nature of the type undertaken for some time by the UN and the OSCE . 
We can also envisage various forms of reinforcement , within the framework of the UN Charter , of the UN 's and OSCE 's roles in this connection . 
We are opposed , however , to individual superpowers or regional blocs independently pursuing military interventions outside the UN framework , for which the Tindemans report unfortunately paves the way . 
It is also evident that the vision of security policy underlying the Tindemans report does not in the long term leave any room within the EU framework for non - alignment by the Swedish model . 
This unfortunately also bears out fears that we have voiced in the past . 
In conclusion , we would like to point out the significant fact that the Swedish version of the title of the Tindemans report translates - 'defence policy' - as - 'security policy' - , which is such a serious misrepresentation that it gives a wholly misleading picture of what the Tindemans report is actually all about . 
- - - Joint resolution on Euro - Mediterranean cooperation 
Do I need to say it again ? 
For us , the Mediterranean Sea is an inland sea . 
Our relations -- and the quality of those relations -- with all the countries bordering on it are vital , both for them and for us . 
That requires partnerships and voluntary actions , with full respect for our differences , our constraints and our histories.. . 
This process has been improving for a few years . However , there have been too many delays , too much mixing of genres , and sometimes too much of a superior attitude on our part , not to mention hints of neocolonialism . 
On the subject of Algeria , Morocco or the Middle East , no - one has - & # x2018 ; the perfect answer' - . 
Certainly , we all agree that we must eradicate terrorism , perfect democratization and relaunch the peace process . 
We may have ideas or suggestions and defend them keenly , but we must be able to listen to those who are in contact with these grave and dramatic problems . 
Laxness , denial and pretended superiority should not form the European guidelines . 
Nor should we forget to demand that the Member States of the European Union ratify their agreements quickly , so we can make the necessary funds available , help the countries of the south , open our markets and also demand that our political weight be recognized in our common quest for solutions . 
I believe in our success if , and only if , we manage to use political means . 
Euro - Mediterranean cooperation , launched by the Conference of Barcelona in November 1995, is a sustainable element of stability and economic development of the entire region . 
In fact , for the European Union it is a matter of promoting growth to reduce unemployment in the region and decrease migration pressure , contributing in general to the stability and security of the Mediterranean countries . 
This strategy will consequently have positive repercussions on European security . 
Europe is discovering a basic concept : an ECU invested in Asia will create jobs , wealth and security in Asia , while an ECU invested in the Mediterranean will create security for the whole of Europe . 
That is why the European Commission must relaunch decentralized cooperation , which has been paralyzed for too long , as quickly as possible . 
When does the European Commission intend to reactivate the application of the MED programmes ? 
These programmes do not function through national governments , but with a multilateral cooperation decentralized to regional and local level . 
In other words , they are very important as they make it possible to form direct links between persons , groups and organizations which share the same interests and which have the same aims , both within the EU and the Mediterranean partners , and between those partners . 
In this way economic development can be encouraged , through the formation of a ruling and entrepreneurial class which represents the various strata of society and not only the positions of the lite . 
And this will be good not only for the Mediterranean region but for Europe as a whole . 
The Danish Social Democrats have today voted in favour of the motion for a joint resolution on Euro - Mediterranean agreements . We have done so based on considerations of the importance of supporting EU projects in this area . 
We should be involved in helping to secure peaceful development in terms of trade , democracy and human rights in the countries bordering on the Mediterranean . 
One deficiency in the motion for the joint resolution is that it does not put strong enough emphasis on human rights . 
The Danish Social Democrats wish to urge the Commission at the earliest opportunity to propose a strategy to promote adherence to human rights in the Mediterranean area . 
Furthermore , the Danish Social Democrats consider it a matter of importance for pressure to be brought to bear on the Commission to increase grants to promote adherence to human rights in this area . 
Setting aside ECU 9 million for such initiatives is not enough . 
Sufficient funds should be set aside to allow activities to be expanded and programmes to be made more comprehensive . 
Madam President , ladies and gentlemen , while I have every respect for the Commission 's efforts in launching the MEDA programme and the MED - MEDA programmes , I do have a specific criticism to make on behalf of my group . 
The MED programmes have been terminated by Commissioner Marn , though no individual criticism was directed at them , solely as a reaction to the deplorable state of affairs generally . 
In this way , good projects have paid the penalty for the failures of the Commission . 
This course of action is extremely unpolitical and is indicative of the Commissioner 's helplessness . 
His intervention in yesterday 's debate was also , regrettably , quite out of place . 
I would therefore ask the Commission to put a stop to such behaviour when similar circumstances arise in the future . 
Terminating good programmes unfortunately does not make up for poor programme execution , in fact quite the reverse , for even greater damage is inflicted . 
I only hope the Commission now puts the MED programmes into effect with even great urgency . 
Madam President , I should like to stress that I was happy to vote for the Kosovo resolution , even though I was extremely annoyed about the manner in which yesterday 's debate was handled . 
I do not believe there is any sense in having such a discussion when the representatives of the Council and Commission are not present -- and some of them even failed to attend the evening session . 
I also think it was an awkward situation , because the Council and the Commission are obviously not acquainted with the latest developments in this area , for these were not entered into . 
The manner of the postponement , with the undoubtedly important and interesting debate on India being brought forward , is at the very least questionable . 
I am nevertheless convinced that we have to debate this matter in much greater depth , and that in doing so we should not lose sight of the real culprit -- for he sits in Belgrade and not in Prishtina . 
In 1989 Milosevic acted unconstitutionally in annulling Kosovo 's autonomy and he is without doubt also guilty of those crimes against humanity which were recently perpetrated in that country . 
There is therefore no doubt in my mind that he should not be sitting at the negotiating table but rather standing before the Court in The Hague . 
We have abstained from voting on the resolution on Kosovo . 
Our inability to vote for the resolution is due to point 6, in which a request is addressed to the UN Security Council , the OSCE , NATO and the WEU to take all necessary measures to prevent the conflict spreading . 
We believe that this request should only be sent to the UN Security Council and the OSCE , which make decisions on measures based on a political analysis . 
The solution to the conflict in Kosovo is not a military question , but a political and diplomatic one . 
In other respects , however , we view the resolution as a correct analysis of the current political situation . 
In our resolutions we continuously reiterate the need to support the forces of democracy in Kosovo . 
It is then all the more regrettable that to the best of my knowledge not a single project has been funded this year through the PHARE democracy programme . 
On behalf of my group I would therefore like to ask the Commission exactly what it intends doing in the very near future to organize help from the democratic programme for the civilian population of Kosovo . 
If the Commission is looking for proposals , then my group is ready to submit ideas right now . 
- - - Caudron report ( A4 - 0138 / 98 ) 
The Danish Social Democrats in the European Parliament have today voted in favour of Mr Caudron 's report on the competitiveness of European industry . 
In our opinion , the report contains several good points regarding how to ensure that European industry can become more competitive . 
However , we cannot endorse the rapporteur 's view that all countries should impose an equal burden on their companies as regards environmental requirements . 
In accordance with Article 100 A ( 4 ) of the Treaty , each Member State should have the option of creating whatever environmental legislation it may deem necessary with regard to sustainability , health and welfare , and in the future , environmental policy will increasingly be based on Article 130, implying that Member States may build on EU minimum requirements . 
We are also against the rapporteur 's approach to the harmonization of fiscal policy , in paragraph 15 . 
We strongly distance ourselves from any type of harmonization of income tax . 
- - - E. Mann report ( A4 - 0173 / 98 ) 
Madam President , given the rapid increase in European - wide teleshopping , I support the rapporteur 's proposal that it should be regulated at an international level through the World Trade Organization . 
It is also vitally important that action is taken to ensure that the teleshopping trade is subject to the highest consumer standards . 
Consumers must be protected against purchasing defective or dangerous products . 
I have noted the rapporteur 's suggestion that the Commission should investigate whether or not it is feasible to tax Internet sales . 
However , I would point out that any such decision should not simply be to dissuade EU consumers from buying cheaper items by taxing them . 
Our energies should be more directed to ensuring lower and more transparent prices within the EU itself so that non - EU products are no longer an attractive alternative . 
Hopefully , the introduction of the single currency will significantly contribute to achieving this . 
However , harmonization of the various VAT and other rates also has an important role to play . 
- - - Herman report ( A4 - 0117 / 98 ) 
Madam President , Mr Herman 's report on the reform of the functioning of the institutions without modification of the Treaty shows a surprising approach which I regret that no - one here in this Parliament is reacting to . 
On the main subject of the report , that of control of economic and monetary union , we are blandly told that the weakness of democratic control is unacceptable , which we have known since the beginning , but that the negotiators of the Maastricht Treaty did not want to weigh it down , and those at Amsterdam did not want to do anything either for fear of reopening Pandora 's box . 
In other words , to avoid giving rise to a new debate , it was better to tolerate an indefensible situation . 
The result is that today , on the eve of the entry into force of the single currency , everyone is worried about the weakness of democratic control and the European Parliament is reduced to having to come up with emergency secondary measures to give the impression that the citizens will have a say in the matter . 
The Herman report notably proposes initiating reforms by means of so - called interinstitutional agreements between the Commission , the Council and the European Parliament . 
These agreements do not by any means have the value of a treaty , but allow those in favour of integration to agree among themselves on progressively extending the powers of the European Parliament , in order to create a situation which will later be presented as an established fact . 
We obviously do not agree with this type of procedure . 
The Herman report succeeds only in making the constant manipulation of recent years plain for all to see . The aim of this manipulation is to have only scraps of discussions approved , to constantly postpone full debate and to prevent the citizens from giving their considered opinion on the process of monetary unification . 
If any additional measures are required for this monetary unification , let them be discussed and put clearly to universal suffrage . 
g. -- ( SV ) We cannot vote in favour of this report because its thrust is that the European Parliament should be the channel through which democratic control is gained over the European Central Bank and other political issues . 
This essentially means a weakening of the national parliaments . 
In many Member States , the national parliaments have double the democratic legitimacy of the European Parliament . 
The level of participation in the various elections around the EU Member States speaks volumes . 
In order for the European Parliament to acquire the democratic responsibility to function better in the EU , it would be better if its Members were chosen by the national parliaments . 
It is around the time of the elections to the national parliaments that democratic political debate occurs in Europe today . 
Since its first election by universal suffrage in 1979, the European Parliament is truly the product and the representative of the citizens of the Union . 
Anxious to absorb the democratic deficit of the European institutions , we constantly aim to bestow on our House all the attributes which belong to a true parliament in a state of democratic law . 
From Intergovernmental Conferences to revision of the Treaties , European construction is advancing gradually down this road . 
We should note that , while the Maastricht and Amsterdam texts are going in the right direction , they remain nonetheless insufficient in this area . 
The citizens of the European Union are losing patience . 
Despairing of better transparency and greater democratic control in the functioning of the European institutions -- which are too often regarded as a technocratic machine insensitive to their true aspirations -- some citizens will from now on be tempted to withdraw into themselves . 
Following the Brussels Extraordinary Summit and the adoption of the single currency , the report we are examining today comes at just the right moment and proposes a number of measures which , even if they can only be provisional , nonetheless represent a necessary palliative to a persistent democratic deficit . 
While awaiting another new and necessary Intergovernmental Conference in the future , we need to conclude agreements of interinstitutional cooperation in those areas of competence in which the loss of control by national parliaments has not been replaced by that of the European Parliament . 
In fact it must be obvious to everybody that the citizens of the European Union will not accept that issues as crucial as economic and monetary union , the Stability and Growth Pact and foreign economic policy should escape the control of their elected European representatives . We all know the impact these issues have or will have on employment and social questions . 
In implementing the different proposals for interinstitutional agreements contained in the present resolution , the European institutions will contribute significantly to reducing the lack of comprehension which separates a number of our fellow citizens from a European construction which many of them claim to want . 
The Danish Social Democrats are abstaining from the vote on Mr Herman 's report , despite the importance of ongoing considerations of how to make EU operations more open and democratic without amending the Treaty . 
Moreover , it is correct to highlight interinstitutional agreements as an important means of achieving this goal . 
The report contains several excellent proposals . 
We endorse the ideas of more openness and democratic control of the European Central Bank and general economic policy within the euro zone . 
Despite Denmark 's legally binding derogation concerning participation in the third stage of EMU , it is of great importance to us that decisions made in these areas should be as open and democratic as possible . 
However , paragraph 6 of the report contains wording that could be interpreted to the effect that compromises made in Amsterdam and Luxembourg in the area of employment are devoid of tangible content . 
That is not our perception . 
These compromises are an important contribution to the strengthening of employment policy in Europe , and the results are already beginning to manifest themselves little by little . 
Furthermore , we would like to emphasize that we cannot endorse the idea of the European Parliament becoming involved in social dialogue . 
Social dialogue must be supported and expanded , and in our opinion , that is best done by giving the social partners the freedom to negotiate to their mutual satisfaction . 
g. -- ( SV ) What is needed in order to strengthen democracy , improve openness , increase public participation and thereby reduce criticism of the EU is reform from the bottom up . 
That will not come about via this report . 
The powers of the national parliaments must increase with regard to proposals , current business and control . 
The powers of the Council must also increase . 
The Commission 's powers , on the other hand , must be substantially reduced . 
Its exclusive right to submit proposals is completely unacceptable . 
It is as if only the mayor were to have the right to submit proposals in the municipalities -- an absurd thought ! 
The powers of the European Parliament must not increase , since this would lead to a federal system . 
However , the European Parliament 's working methods must be improved with a view to achieving more contact with the general public , less time spent in Brussels and more time in the homeland , more direct contact with the national parliaments , more questions of principle and concentration on the major political issues and dispensing with all questions of detail . 
The undemocratic system of dividing up speaking time through the group leaders must be abolished . 
A more democratic model needs to be created that gives all elected representatives the opportunity to speak on questions in which they are involved . 
Speaking time must also be adapted to match the importance of the issues in question . 
That two weeks should be devoted to questions of detail , but two and a half hours to the most important question -- the EMU debate -- during the entire session of Parliament illustrates the current imbalance . 
I thank our colleague , Fernand Herman , for the own - initiative report which he has drawn up on possible improvements to the functioning of Community institutions without modification of the Treaty . 
The democratic deficit which the institutions of the European Union generally suffer from and the possible solutions to this are set out perfectly clearly . 
Like our rapporteur , I believe that the most substantial institutional improvements have been the result more of practices established on the basis of either institutional agreements or case law of the Court of Justice of the European Communities , or indeed of the extensive use of existing procedures , than of formal modifications of Treaties . 
The role of the European Parliament must be strengthened urgently in two areas : social policy , which is particularly important in the eyes of European citizens ; and economic and monetary union . 
I would stress the problem of democratic responsibility in the economic and monetary areas , where the European Parliament , according to the Treaties , does not have any formal role . 
We cannot , for all that , neglect the areas of common commercial policy , international agreements and competition policy . 
In future , we should even extend our thinking to include foreign policy and police and judicial cooperation . 
Our rapporteur recommends reaching an interinstitutional agreement . 
I share his view entirely . 
( The sitting was suspended at 1.27 p.m. and resumed at 3.00 p.m ) . 
Topical and urgent debate 
The next item is the debate on topical and urgent subjects of major importance . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 0498 / 98 by Mrs Gnther and others , on behalf of the PPE Group , on the situation in Sudan ; - B4 - 0506 / 98 by Mr Telkmper and Mrs Aelvoet , on behalf of the V Group , on the situation in Sudan ; - B4 - 0523 / 98 by Mr Vinci and others , on behalf of the GUE / NGL Group , on the political situation in Sudan and the humanitarian crisis in southern Sudan ; - B4 - 0534 / 98 by Mr Bertens and Mr Fassa , on behalf of the ELDR Group , on the situation in Sudan ; - B4 - 0539 / 98 by Mr Hory and others , on behalf of the ARE Group , on the situation in Sudan ; - B4 - 0541 / 98 by Mr Newens , on behalf of the PSE Group , on the situation in Sudan ; - B4 - 0552 / 98 by Mr Pasty and Mr Andrews , on behalf of the UPE Group , on the situation in Sudan . 
Madam President , the Sudan lies at the heart of a region where stability is often threatened . 
In the forefront there is of course the clash of cultures , in this case the Muslim - Arab north versus the non - Muslim south . 
Consequently the Islamic State of Iran backs the Khartoum faction -- and China too , though this is mainly to annoy the USA -- while the neighbouring countries are frightened because a united fundamentalist Sudan seems to them a dangerous prospect , as this religious spark , as it were , could well flash over into the Muslim populations of these nearby states . 
The hope attached to the Nairobi talks resides in the fact that a compromise may be possible this time due simply to the respective weaknesses of both sides in the conflict , for at the fruitless peace talks held six months ago the same peace plan , more or less , was on the table . 
The intention now is to agree , for a transitional period , on a loose federation between north and south and then , after several years , to put to the people in a referendum how they wish to be governed . 
However , it is to be regarded as a sign of the helplessness of the European Union and the rest of the international community that we are now grateful for being allowed to provide aid to the suffering population of that country , while it is those very people in power in Sudan who should be responsible for this . 
Madam President , when you talk about the Sudan , you are talking about my family . 
My two children were born there , and the country means something to me . 
To see 400 000 people once again near starvation , it gets me , it gets everyone . 
Especially if you know that the cause is the ceasefire which has not been declared by the governing party , let alone by the resistance movement in the south . 
The Union must increase pressure to the maximum . 
They must be persuaded to take up the numerous peace initiatives again . 
I would have thought all types of pressure are legitimate , including the freezing of IMF and World Bank funds , because 400 000 to 500 000 human lives are at risk . 
In the meantime , this same Union must not renege on the humanitarian front . 
That is why I thank Commissioner Marn , and in any case the Commission , for the recent ECHO flight with ECU 8.8 million in emergency aid . 
People must not lose interest in the helpless Sudanese . 
Madam President , sometimes when we put forward topics for discussion marked - 'urgency' - people say : ' - Where is the urgency ? 
' - There can be no doubt whatsoever that Sudan is an urgent situation , even though we have discussed the tragic situation in that land on many occasions . 
Pictures on the television screens of Europe are sometimes what it takes to alert people to human tragedies , such as the continuing crisis in Sudan , and we are absolutely right to come back to it . 
We are not alone , however , because at the ACP Joint Assembly in Mauritius recently , to everybody 's agreeable surprise , there was a solid majority of the African , Caribbean and Pacific countries voting separately , at their request , from the EU , condemning the Sudanese . 
That is not , however , enough . 
We have to look for a long - term and permanent solution . 
This is where the example of Eritrea and Ethiopia , which were in a similar situation not that long ago , is instructive , and so we should welcome the prospect of a referendum , and reinforce the right of self - determination of the south . 
Madam President , over the past 15 years a million people are estimated to have died in the civil war between north and south in Sudan , and hundreds of thousands more are now threatened by imminent starvation caused partly by a twoyear drought but primarily by armed hostilities . 
In the hardest - hit region of all , Bahr - al - Ghazal , northern - backed forces are reported to have burned crops and grain stores , and here and everywhere else deliveries of emergency food aid have been barred , while people have been eating their seed stock and leaves and dying in swarms . 
In this merciless conflict human rights have been totally ignored . Action by the international community must be stepped up to try to avert an even greater human tragedy than has already occurred . 
The Sudanese government has an appalling record of ruthless repression in north and south alike , apart from its military operations : imprisonment , torture , execution and the use of terrorism against its own and neighbouring peoples . 
The Sudanese government has ignored UN Security Council resolutions on human rights . 
In these circumstances , sanctions on development aid , but not on humanitarian aid , will have to be maintained . 
Peace is desperately needed , and it is therefore sad that talks in Nairobi this week broke down . 
Peace , however , is only possible on the basis of accepting the right of the peoples of Sudan to democracy and democratic self determination . 
We must welcome the fact that agreement has been reached to lift some restrictions on food aid destined for those in dire need , but all possible pressure must be maintained to ensure that humanitarian aid gets through everywhere . 
The European Union has already made an important contribution , but we must ask that efforts be intensified to provide relief in this appalling human catastrophe . 
This is the aim of this motion . 
Madam President , everyone knows that the drought of the past few years has quite plainly only aggravated the problem of the war in Sudan . 
In other words , the main obstacle to combating famine and promoting peace must be removed by working on peace negotiations . 
We know that the result which has been achieved as part of IGAD is still incomplete at the moment , and that both parties still have some way to go . 
Yet I think it is important to signal from within the European Union that we expect further results as part of IGAD . 
Secondly , as far as the problem of the now acute food shortage is concerned , and since access is possible again now -- thank God ! -- the European Union should also take the lead in ensuring that the food reaches the starving population for the time being . 
Madam President , I have been dealing with this question for five years in the ACP - EU Joint Assembly . 
Sadly , nothing positive has yet been achieved for the people of Sudan . 
We need an immediate ceasefire , we need negotiations between all parties , otherwise nothing can be achieved -- for partial negotiations have so far not proved successful . 
Human rights and democracy , the right of the population of southern Sudan to self determination , these must be respected , and we urgently need humanitarian aid before another 100 000 people starve to death , helpless in the face of the current conflict . 
What we need are sanctions against the government of Sudan , and these should be imposed not just by the EU but also by the international community , so that more pressure can be brought to bear and the neighbouring countries can be protected . 
Madam President , as the honorable Members are aware , the Commission stopped all development aid to the Sudan in 1989 because of the persistent lack of respect for human rights , the absence of democracy and the lack of significant attempts to negotiate a peaceful end to that country 's civil war . 
Since there has been no sign of real change , and unless substantial progress is made with regard to the peace process and human rights , there is no reason for the Commission to change its position . 
Nevertheless , the Commission is following developments in the humanitarian situation in southern Sudan very carefully . 
In 1997, the Commission was the largest aid donor , with ECU 23 million . Added to the Member States' bilateral aid , that represents 65 - % of all the humanitarian aid received by the Sudan . 
In November 1997, a decision was made to give the Sudan ECU 6.7 million , out of the total sum of ECU 23 million I just mentioned , to help the world food programme . 
I should point out that a large proportion of the food currently being distributed in Bahr - al - Ghazal , in the south , forms part of this contribution . 
On 23 March this year , the Commission approved a decision to the sum of ECU 11.8 million , in the form of an overall plan for humanitarian aid to meet the needs of the victims of the war in the Sudan . 
That aid -- from this year , 1998 -- is being implemented by 35 non - governmental organizations and this time covers both the south and the north of the country . 
It basically focuses on the medical , food safety and health sectors , especially drinking water . 
This decision also includes a reserve of ECU 1 million which is being used to provide additional funding for certain activities in Bahr - al - Ghazal , again in the south of Sudan . 
Nevertheless , the situation in the north of the region is still very worrying and may deteriorate when the rainy season arrives . That may hamper the delivery of humanitarian aid , as has happened in the past . 
The debate is closed . 
The vote will take place today at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 0504 / 98 by Mr Macartney and Mr Weber , on behalf of the ARE Group , on the possible re - entry into service of the Mochovce nuclear plant in Slovakia ; - B4 - 0509 / 98 by Mrs Bloch von Blottnitz and Mr Voggenhuber , on behalf of the V Group , on the entry into service of the Mochovce nuclear power plant in Slovakia ; - B4 - 0515 / 98 by Mrs Flemming and others , on behalf of the PPE Group , on the entry into service of the Mochovce nuclear power plant ; - B4 - 0524 / 98 by Mr Papayannakis , Mr Campos and Mr Sjstedt , on behalf of the GUE / NGL Group , on the Mochovce nuclear power plant ; - B4 - 0536 / 98 by Mr Eisma , Mr Frischenschlager and Mrs Plooij - van Gorsel , on behalf of the ELDR Group , on the entry into service of the Mochovce nuclear power plant ; - B4 - 0542 / 98 by Mrs Graenitz , on behalf of the PSE Group , on the planned entry into service of the Mochovce nuclear power plant . 
Madam President , the history of nuclear energy in eastern Europe is that of unparalleled decline , whether you take the defunct reactors in Bohunice and Chernobyl or the Mochovce nuclear plant . 
This sad decline has for years been accompanied by anxious resolutions from the European Parliament , which have basically done no more than lag behind events with half - hearted measures aimed at risk limitation . 
These have all come to nought , as the case history of the Slovak nuclear plant shows . 
This plant is being built without containment , it is full of defects and it is to feature equipment from a Russian nuclear reactor which has never even been tested . 
Even the most impartial observer must now realize that the strategy of the European Union , which has been to re - equip the nuclear plants of central and eastern Europe and bring them up to Western safety standards , has now failed . I believe the reason for this is all too evident . 
As long as the European Union fails to realize that nuclear energy cannot be made safe and that we need to develop a non nuclear - based energy policy for the future , then we shall continue to lag behind events . 
Our main demands are : no start - up of the Slovak nuclear plant ; complete shutdown of the defunct reactor in Bohunice ; and no reduction in European nuclear safety standards as part of EU enlargement , until such time as this view finally prevails . 
Madam President , I first wish to thank all the people whose support has led to the adoption of this joint resolution , and also the operators of the Mochovce nuclear plant and all those NGOs which were prepared to provide us with comprehensive information in this field . 
Of course it is the right of every sovereign state to make its own decisions on the use of its primary energy sources , but in recent years , and certainly since Chernobyl , we have come to realize that we are all nextdoor neighbours when it comes to the nuclear plants of Europe . It is the right of every neighbour , in the face of such potentially dangerous technology , to demand the application of those safety standards which are taken for granted in Germany , France and the UK . 
This is all part of the acquis communautaire . 
Without adherence to the strictest possible safety standards there can be no talk of accession to the European Union . 
Two international panels of experts have visited the Mochovce plant in recent weeks . 
It was taken for granted that the start - up of the plant would await the outcome of these investigations and any identified defects would be put right beforehand . 
But no , the operators announced to an astonished public that whatever happened , they intended to commence operating trials on 21 July . 
This is something we cannot accept . 
We are also still owed an answer as to the nuclear waste , for this material certainly cannot be sold to Russia . 
The law is absolutely stringent on this . 
Neither Austria nor the EU can force Slovakia or any other country to collaborate with us , but compliance with the findings of the two panels could constitute the starting point for creating international structures for greater transparency in nuclear matters , and for this Slovakia would earn the gratitude not only of Austria but of the whole European Union . 
Madam President , our draft resolution asks for a very small number of reasonable things from Slovakia : an assessment , and the promise that the findings of that assessment will be respected . 
I remind you , however , that at Mochovce , as a result of a previous assessment , 201 cases of inadequate safety measures have already been detected , some of which are outrageous , such as the lack of insulation , corroded material and inexistent fire protection . 
I therefore think that we have the right to intervene and to call on Slovakia not to go ahead with putting this nuclear plant into operation . It is not simply a matter for Slovakia alone . 
We know very well that it is a pan - European matter and , I would venture to say , a global matter . We would be more convincing , Madam President , if we announced a programme to replace nuclear energy throughout the whole of Europe and if of course we promised credible assistance to Slovakia , to ease its way through this period during which it will need energy until it can give up its own nuclear energy . 
Madam President , this is not the first time we have discussed Mochovce . 
More than three years ago we came together here to form an opinion on the same topics . 
I think the safety of the nuclear plants in central and eastern Europe will keep us busy for many years to come . 
The situation in Slovakia becomes increasingly urgent when we look at the nuclear plants over there . The Slovak authorities intend to start up the nuclear plant in Mochovce in just a few weeks' time . 
We are very worried , because there is still no clarity about the storage of nuclear waste and the safety of the installation itself . 
I therefore beg the Slovak authorities to postpone the start - up as long as this uncertainty still exists . 
That is why it is so important for us in this Parliament to make a statement today . 
In a few weeks' time our Joint Parliamentary Committee is due to meet with Slovakia , and they should be given a proper brief from this entire Parliament . 
Madam President , I hope we will all adopt this resolution unanimously , so that our imminent delegation to Slovakia knows the position of the European Parliament , and the position the Slovak authorities ought to adopt . 
Madam President , I have been asked by many people why such an urgent resolution on Mochovce is being tabled now . 
I believe this resolution has become important for the following reasons . The inspection visits carried out last week and the week before by independent international experts have shown that progress has been made , not least because funding has been provided through the PHARE programme . 
They also showed , however , that some questions have still to be answered , particularly that of evaluation . 
The investigations revealed that some problems have still to be solved , particularly the lack of any containment in the normal sense , and that the systems which have been installed for this purpose have not been inspected to see whether they are capable of guaranteeing safety in the event of a serious incident , such as occurred at Three Mile Island or Chernobyl . 
It is worth recalling here that the results of radioactive contamination from Chernobyl can still be detected in the European Alps . 
Secondly , I think the results of these inspections should be submitted prior to the commencement of operating trials , so that any improvements deemed necessary can be undertaken before rather than after the event . 
In this context , I must also mention that it seems strange to me that one expert was excluded from the visit . 
This particular person was involved with the Greifswald nuclear reactor and his experience would be most valuable . 
I should also like to point out that the last meeting of the Council of Ministers , which discussed the problems of integration and enlargement , dealt with the subjects of Mochovce and also the shutting down of Bohunice , in the event that other energy sources are available . 
Everybody there was of the opinion that nuclear plants which are not safe should be shut down . 
We are very concerned about the safety of the citizens of Slovakia , the transition economies , the European Union and everyone in Europe . 
I do not want to see -- and I think this goes for all of us -- any irreversible steps being taken in Slovakia which might threaten the safety of all these people . 
Madam President , this Parliament must respect Slovakia 's right as a sovereign country to determine its own energy policy and to operate a nuclear plant if it so wishes . 
We should note that Slovakia has signed all the international conventions , that it was a Member of the International Atomic Energy Agency Board between 1993 and 1996 and that Mr Lipar , the head of the regulatory authority , is vice - chairman of the Nuclear Safety Assistance Coordinating Committee which is operated by DG XI in the European Commission . 
Because of a previous resolution in this Parliament , the completion of Mochovce has gone ahead without European Union financial assistance . 
As a further result , there is no legally binding international agreement to close Bohunice number 1 reactor when Mochovce is in operation . 
This Parliament bears the prime responsibility for that situation . 
It is to the credit of Slovakia that the completion has gone ahead not only with their own national engineers and with the assistance of the Russian designers but also with the involvement of Siemens , EDF , Westinghouse and Framatome , all western experts in the nuclear field . 
The completion has been made to standards set by Risk - Audit , an organization established by German and French nuclear safety authorities . 
There has been a study carried out . 
The indications I have had are that it is a favourable study but we ought to wait for the study before we jump to conclusions . 
It is due in June , and the date that I have for the proposed start - up of Mochovce is July . 
Most of this resolution is irrelevant to the Mochovce circumstances . 
What we need at European level , and we still do not have , are standards which all the countries have to apply to the safety of their nuclear reactors . 
Madam President , we all want the central and eastern European countries to progress economically and to have safe nuclear plants . 
Just as we want all the nuclear plants in the world to be safe , together with coal mines , factories and every other type of installation . 
I have heard a lot of silly things being said here , Madam President , and I am surprised that people say such things without knowing what they are talking about . 
I am a member of the delegation to Slovakia . 
They have explained a lot of things to us . 
I think they have the sovereignty to do whatever they think is right , and it is their responsibility to protect the Slovak people , their neighbours and the whole of Europe . 
In 1995 this Parliament refused all assistance . 
That was a great mistake , but they have no right to say the things they are saying now . 
So , Madam President , I shall not be supporting some points of the resolution . 
It will not be fully approved , Mr Eisma , because it is not particularly correct . 
Slovakia imports 15 - % of its electricity . It is growing a lot and it needs help . 
I wish them great success , and I hope the Mochovce nuclear plant works well and safely . 
Madam President , ladies and gentlemen , a letter from Austrian MPs to the Slovak government and to the Members of the European Parliament reports on the possible dangers associated with putting second generation reactors into service in the nuclear plant in Mochovce in Slovakia . 
On behalf of the Group Union for Europe , I must note firstly that the Slovak Republic ratified in 1995 the convention on nuclear safety which was adopted by the IAEA in 1994 . 
This convention came into force in 1996 . 
Secondly , the modernization of sections 1 and 2 of the nuclear plant in Mochovce , although it was not subsidized by the EBRD and thus does not benefit directly from European funds , received financing which affects the whole of Europe . 
This work was granted to Slovak companies and to a consortium of Czechs , French , Germans and Russians . 
The prescribed level of security will from now on be identical to that of Western sectors for the same technology , and it meets IAEA criteria . 
International experts recently confirmed that all precautions had been taken in terms of the safety of modernized installations . 
In this context , one cannot help but be surprised by the terms used in the letter addressed to the Slovak President . 
Slovakia must guarantee energy production at the level required by its population . 
It cannot say no to Mochovce . 
From now on there is no reason to do so , in that all nuclear safety precautions have been taken for starting the operation of second generation reactors , which are henceforth as safe as the reactors used in the European Union . 
So let us wait for the results of the evaluation , which we will have at the end of June , and allow the Slovaks , who are sovereign in this area , to bring back into service , for the benefit of its population , a nuclear plant which guarantees all necessary security standards . 
Madam President , the start - up of the Mochovce nuclear reactor is a decision which will have farreaching consequences for the entire future of nuclear power generation . 
This reactor would never have been approved as safe either by an EU Member State or in the USA . 
The nuclear industry is placing its high - risk installations right up against the borders of the EU . 
This is a cynical gesture to the safety of the whole of Europe . 
Added to this is the fact that we are for the first time faced with a situation in which the start - up of a suspect nuclear plant may well be part of an election strategy . 
The Slovak Prime Minister , Vladimir Meciar , is keen to show the world that he heads a determined and strong government , prior to the autumn ballot . 
The nuclear plant is to go into operation in spite of the fact that internationally recognized experts consider that building a new installation would be more cost - efficient that refitting an old one to meet international safety standards . 
A panel of experts has recently examined the plant and their findings are to be made known shortly . 
I propose that the European Parliament should invite these experts to a hearing on safety standards at the plant . 
Slovakia does not have a credible energy policy . 
I recall that the Slovak government originally promised that the start - up of Mochovce would be accompanied by the closure of the two unsafe units at Bohunice . 
This was also the basis on which the German - based Hermes Bank provided a credit guarantee for Siemens - KWU to supply equipment for the start - up of the Mochovce plant . 
Contrary to all promises , Bohunice is being refitted , rather than closed , at a cost of over ECU 150 million . 
Slovakia recently declared that Bohunice would be put into service along with the start - up of Mochovce . 
The European Parliament and the Hermes Bank have clearly been deceived . 
In view of these events the resolution in question is very restrained , but it can be accepted as a minimum response to the situation . 
Madam President , I will be brief and make just two points . 
I would say to the people of Slovakia that nuclear energy may in many respects be a clean form of energy but it is one that allows no room for any mistakes at all . 
That is why neighbours worry and I understand the Austrian position in this . 
I am from the south of England and had to take environmental health officers to France where we wanted to look at French nuclear power stations . 
Those are concerns people have about any nuclear energy . 
However , I would say to this Parliament that , as the vice - president of the joint parliamentary committee with Slovakia , I met yesterday senior safety officials from Slovakia and the Slovak Electricity Authority . 
I have no doubt they take their responsibilities very seriously , and we should welcome the action of the Slovak government in inviting an independent panel of experts to inspect this plant . 
If those independent experts give it a clean bill of health , we should respect that and , just as we often pass condemnatory motions on Slovakia , we should also respect good news when it comes from Slovakia . 
Madam President , ladies and gentlemen , you will remember that after independence the Slovak authorities decided to complete the two first reactors with Western assistance , for which they requested a loan from Euratom and another one from the EBRD . 
Because of that request , the Commission promoted a major modernization programme for these reactors during 1994 and 1995 . 
The programme consisted of a large number of measures which , if implemented , would have guaranteed safety levels absolutely equivalent to those in the West . 
However , before the Commission and the EBRD had announced their decision about the loans , the Slovak government decided to withdraw the loan requests and use other resources to finance the installation of the reactors . 
The project was indeed carried out , mainly with the assistance of the Czech Republic and Russia . Certain Western companies also participated , by means of bilateral export credits . 
As a result , the Commission ceased to participate in the management of the project or in defining the safety improvement programme . 
In its opinion on Slovakia in Agenda 2000, and in the association agreement for Slovakia 's accession , the Commission has mentioned the need for the Mochovce nuclear plant to work to international safety regulations , and for the implementation of a realistic programme to close the Bohunice reactor . 
At the moment , the Community 's participation in this project is limited to supporting the Slovak authorities . 
The PHARE programme is funding a project for experts from the EU to review the Mochovce units under the direction of Risk - Audit , which is a company effectively composed of independent organizations of safety experts from France and Germany . 
In order to evaluate the safety of the reactor , the Commission agrees with Parliament that it is important for the experts to have access to all the documentation related to the modernization programme , and other details about the reactor . 
This assessment , by the independent organizations I just mentioned , could be available by the end of 1998 . 
The debate is closed . 
The vote will take place today at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
Guatemala - B4 - 0493 / 98 by Mr Bertens and Mr Gasliba i Bhm , on behalf of the ELDR Group , on the political assassination of Bishop Juan Jos Gerardi in Guatemala ; - B4 - 0516 / 98 by Mr Salafranca Snchez - Neyra , Mrs Ferrer and Mrs Oomen - Ruijten , on behalf of the PPE Group , on the murder of Juan Gerardi , auxiliary bishop of the archdiocese of Guatemala ; - B4 - 0525 / 98 by Mrs Gonzlez lvarez and others , on behalf of the GUE / NGL Group , on the murder of Bishop Gerardi in Guatemala ; - B4 - 0544 / 98 by Mr Cabezn Alonso , on behalf of the PSE Group , on the murder of Bishop Juan Gerardi in Guatemala ; - B4 - 0555 / 98 by Mrs Aelvoet and others , on behalf of the V Group , on the murder of Bishop Juan Gerardi in Guatemala ; 
Colombia < / P > - B4 - 0513 / 98 by Mr Kreissl - Drfler and others , on behalf of the V Group , on the murder of Eduardo Umaa Mendoza in Colombia ; - B4 - 0526 / 98 by Mr Puerta and others , on behalf of the GUE / NGL Group , on murders in Colombia ; - B4 - 0550 / 98 by Mrs Miranda de Lage , on behalf of the PSE Group , on murders in Colombia ; - B4 - 0553 / 98 by Mrs Estevan Bolea and Mrs Oomen - Ruijten , on behalf of the PPE Group , on the murder in Colombia of Eduardo Umaa Mendoza ; < P ALIGN = " JUSTIFY " > 
Turkey < / P > - B4 - 0507 / 98 by Mrs Roth and Mrs Aelvoet , on behalf of the V Group , on the sentence passed on the mayor of Istanbul by the Diyarbakir state security court ; - B4 - 0517 / 98 by Mr Langen and Mrs Oomen - Ruijten , on behalf of the PPE Group , on Turkey ; - B4 - 0532 / 98 by Mr Eisma , on behalf of the ELDR Group , on the ruling against the mayor of Istanbul ; - B4 - 0543 / 98 by Mrs Karamanou and Mrs d'Ancona , on behalf of the PSE Group , on respect for human and political rights in Turkey ; < P ALIGN = " JUSTIFY " > 
Malaysia - Indonesia < / P > - B4 - 0514 / 98 by Mr Telkmper , Ms McKenna and Mrs van Dijk , on behalf of the V Group , on human rights in Malaysia ; - B4 - 0533 / 98 by Mr Bertens , on behalf of the ELDR Group , on the unrest in Indonesia ; - B4 - 0545 / 98, by Mr Titley and Mr Harrison , on behalf of the PSE Group , on human rights in Malaysia ; < P ALIGN = " JUSTIFY " > 
Tibet < / P > - B4 - 0511 / 98 by Mrs Aglietta , Mr Orlando and Mr Kerr , on behalf of the V Group , on Tibet ; - B4 - 0537 / 98 by Mr Bertens and Mrs Larive , on behalf of the ELDR Group , on the political situation in Tibet following the death of a Tibetan hunger striker in New Delhi ; - B4 - 0538 / 98 by Mr Dupuis and Mr Dell'Alba , on behalf of the ARE Group , on Tibet ; < P ALIGN = " JUSTIFY " > 
Sale of human organs in China < / P > - B4 - 0496 / 98 by Mr Bertens and Mrs Andr - Lonard , on behalf of the ELDR Group , on the sale of organs from executed prisoners in China ; - B4 - 0500 / 98 by Mr Dupuis , Mr Dell'Alba and Mr Hory , on behalf of the ARE Group , on the sale of organs from executed prisoners in China ; - B4 - 0510 / 98 by Mrs Aglietta , Mr Tamino and Mr Ripa di Meana , on behalf of the V Group , on the death penalty in China and the traffic in organs of executed prisoners ; - B4 - 0519 / 98 by Mr Habsburg - Lothringen and Mrs Oomen - Ruijten , on behalf of the PPE Group , on trade in human organs in China ; < P ALIGN = " JUSTIFY " > 
Death sentences in Myanmar ( Burma ) < / P > - B4 - 0557 / 98 by Mr Telkmper , Ms McKenna and Mrs Aglietta , on behalf of the V Group , on death sentences in Myanmar ( Burma ) . 
< P ALIGN = " JUSTIFY " > 
Guatemala 
Madam President , the murder of Bishop Juan Jos Gerardi is seen by many as an attack on the peace process . 
He played an important role in opening up the files on the murders and attacks which took place during the time of the civil war . 
It is essential for the consolidation of this peace process that lawlessness is brought to an end , and that is why the perpetrators of this murder should be found and punished quickly . 
The so - called high level committee which has been set up by the government must work with speed and credibility . 
Maintaining credibility is essential for the progress of this same peace process . 
We think the murderer , or murderers , tried to upset this peace process . 
They must not be allowed to succeed . 
The EU must call upon the Guatemalan parties and support them in continuing down the road towards this difficult and lasting peace . 
The EU was there to condemn the civil war ; now we must be in Guatemala to promote and maintain peace . 
Madam President , on behalf of my political group , I also want to express our most energetic condemnation of the murder of Bishop Gerardi and our solidarity with the Catholic community and the whole of the Guatemalan people . 
I think the compromise resolution satisfactorily covers not just Bishop Gerardi 's worthy pastoral activities , but also his firm and resolute commitment to democracy , human rights and the peace process in Guatemala . The government of that country has expressed a strong desire to identify the perpetrators of this horrible crime and bring them to justice . 
In order to do so , as Mr Bertens mentioned , it has set up a committee , which we hope can act as quickly and diligently as possible . 
I think , Madam President , that if we were to ask ourselves who benefits and who is harmed by this assassination , there can be no doubt that it was a hard blow for all those people who have shown determination and commitment to the Guatemalan peace process , which was so difficult to achieve . 
So , Madam President , I believe the best way of paying a tribute of admiration and respect to the memory of Bishop Gerardi and the ideals for which he laid down his life is for the European Union to continue in its efforts -- and now I am addressing the Commission and its representative here , Mr Marn -- to carry on making all possible efforts to support the Guatemalan peace process , as it always has done . 
Madam President , I think we have talked about impunity many times during this session , and about the way these murders are sometimes directed against the people who defend human rights . 
I think Bishop Gerardi 's report , which contains more than 5000 statements from people whose rights were violated during the previous era , is aimed precisely against that impunity . 
The objective of Bishop Gerardi 's report is that acts such as those which took place in Guatemala should never happen again . 
In fact , when he finished his report , he said : ' - Now I can die in peace . 
May nothing like that ever happen again in Guatemala' - . 
So the other speakers are right to say that the peace agreement should remain . It should remain , but in the absence of impunity . 
During the course of the afternoon we are also going to discuss human rights in Colombia . 
More than three human rights activists have been murdered , two of them after having spoken to Members . 
We think it is extremely serious that there should be this impunity , which allows the constant disappearance of the people who defend human rights in either of these countries . 
As Mr Salafranca Snchez - Neyra said , the Commission must make whatever efforts it has at its disposal to prevent this from happening . 
Madam President , Mr Vice - President of the Commission , ladies and gentlemen , as has already been said , during the night of 26 April , Bishop Gerardi , the auxiliary bishop of the archdiocese of Guatemala was murdered in Guatemala City . 
In expressing our regret and condemnation of this crime , we must also express our solidarity with his relatives and collaborators , and with the Guatemalan people in general . 
As has been said , Bishop Gerardi had coordinated the documents reflecting the human rights violations which occurred in that country during the years of armed conflict , and the conclusions of that work had just been presented to the public . 
We must of course be somewhat prudent and not speculate at the moment , but we must demand that the Guatemalan government and judiciary complete their investigations . 
We are obviously keen to hear the conclusions of those investigations . 
Violent acts of this nature cannot go unpunished , and cannot be used cynically as a tool against the peace agreements for anybody 's selfish interests . The Guatemalan government is committed to those agreements , as are most of the parties and civil organizations in that country , as well as the group of friendly countries which supported the dialogue which culminated in those peace agreements . 
The European Union must also carry on lending its political and economic support to the content of the Guatemalan peace process . 
Such an act , so painful and worthy of condemnation , cannot call a country 's image into question , but we find it worrying as an expression of a violence still all too present within Guatemalan society . 
The people of Guatemala deserve the best possible future after decades of armed confrontation and violence . 
Peace in Guatemala also marked the culmination of a process of pacification throughout Central America . 
The Guatemalan people deserve our full support for the way they are relying on solving the conflicts through dialogue rather than violence . 
We trust that the investigation into the crime against Bishop Gerardi will have a more satisfactory conclusion than other processes underway , such as those relating to the murders of the politician Jorge Carpio Nicol or the lawyer Gonzlez Dubn . 
Madam President , the authorities and the military in Guatemala should take responsibility for the serious and systematic infringement of human rights in that country . 
This was one of the main aims of the thousand - page REMHI report which was prepared under the direction of Bishop Juan Gerardi . 
As the latter said in one of his last interviews , this will not suit a lot of the people who are seeking to make a clean break with the past . 
Bishop Gerardi 's brutal murder took place against a background of continuing impunity . 
Neither the armed forces nor the secret services have been exculpated as a consequence of the peace treaties . 
The report finally names the people responsible and calls for action to be taken . 
This includes the immediate disbandment of the military and civilian instruments of repression , the prosecution of paramilitary groups , an end to impunity and compensation for the victims . 
REMHI restores the dignity of the people . 
Project collaborators must be given protection , and this includes those working up - country . 
Europe supports many projects in Guatemala , including the build - up of new security forces . 
Here it is essential for the EU to ensure that no support whatsoever is given to human rights violators of the old guard . 
We should back the establishment of an international commission to investigate properly the fate of the people who have disappeared . 
Madam President , we all sympathize with the death of Bishop Gerardi , which has been a grave loss for the people of Guatemala . 
I believe , however , that even at a moment such as this we should be focusing on the fact that his work must go on . 
But international intervention certainly produces no results . 
The Guatemalan government has recently shown how anxious it is to establish peace and order . 
After 30 years of civil war , however , it is simply inconceivable that such a thing can be achieved overnight . 
However , given my experience of the Guatemalan people , which certainly does not compare with that of my friend Mr Kreissl - Drfler , I continue to fear that if we intervene too vigorously they will do just the opposite of what we wish . 
Nevertheless , we should make every possible effort to administer the legacy of Bishop Gerardi , and do everything we can to achieve his aims . 
Colombia 
Madam President , the murder of Eduardo Umaa Mendoza has shocked us all . 
This sudden , politically motivated crime is the worst attack to date on the human rights movement and on all the opposition groups in Colombia . 
This lawyer of many years' standing was known to some of us personally . 
He was even told that the recent cases he had been working on would cost him his life , for as Colombia 's most distinguished lawyer he had for 20 years consistently and uncompromisingly represented the victims of human rights violations . 
It is an open secret as to which of the state and military forces were behind this murder . 
Furthermore , those who are promoting economic cooperation with Colombia and granting customs waivers through the GSP are accessories to a terrible spiral of violence which continues to be fuelled by those who benefit from it . 
Only yesterday afternoon some 30 soldiers with search warrants forced their way into the offices belonging to Justicia y Paz and other human rights organizations , allegedly in the hunt for would - be assassins . 
Such intimidation of human rights supporters is completely unacceptable , and the Council should distance itself unequivocally from such a policy . 
The Commission must review the terms of its entire policy of cooperation with Colombia , otherwise the people fighting for human rights in Colombia will soon not just be muzzled but murdered ! 
Commissioner , I would be pleased if you could for once give us answers to some of these questions . 
I know you are a master of diplomacy , but a response would be most appropriate in this case . 
Madam President , as a doctor , I can only deplore the development in Latin America of an aspect of epidemiology known as the epidemiology of violence . 
It is not an act of nature . 
It is not like the other diseases which are studied epidemiologically . Rather , the cause of this epidemic is the support given by North America to the dictatorships these countries have suffered . 
In contrast , Europe is constantly defending human rights , justice and equality , so I think it is our responsibility to ensure that people realize the difference between the North American influence , which sows corpses , and the influence of the European Union , which sows peace and concord . 
So the Commission should act forcefully to clarify and apply the necessary conclusions . 
Madam President , it is with sadness , regret and anger , and also a sense of frustration , that I rise once again in this Parliament to condemn violence -- all the violence committed in Colombia , and the rest of the world too . 
This violence is committed in the name of justice -- what irony ! 
-- or to demand justice ; a violence which blackmails and kidnaps ; a violence which is fascist , drug - related , and mafia - like . It is a violence which threatens those who believe in democracy and the rule of law , and who do not resign themselves to this state of affairs because they believe there are ways to achieve peace , and who are so generous that they act as human shields in the fight for democracy , peace and liberty by means of dialogue alone . 
Madam President , as counterbalance and hope , I want to emphasize the efforts of thousands of Colombian women and men who , with profound democratic convictions and different ideologies , are providing a real lesson in human dignity and civil heroism in a difficult and complex situation . 
In a few days' time presidential elections will be held . 
It is important , necessary and essential for the process to take place peacefully . 
Peace cannot wait much longer . 
We must be vigilant and support these efforts . Most of all , we must call upon the violent groups to renounce violence , to realize that their time has passed and that , unless they want to kill everybody , they must understand that with democracy you win , whereas with violence you always lose . 
Madam President , like the previous speaker , I can only point out that yet again we have to draw attention to the atrocities -- and how often have we already condemned such actions ? -- which are being committed primarily in Colombia , which , one regrets to have to say , is a land of violence . 
Eduardo Umaa Mendoza is the third human rights activist to be killed in a very short space of time . 
We really must demand that these human rights representatives are given better protection as they go about their work . 
The government is clearly unable to take decisive action , but violence is not the solution -- certainly not for the people of the country , who have suffered most from it . Colombia can to all intents and purposes now be considered as a country where violence prevails and its citizens can do nothing about it . 
Nor will the elections of 31 May bring an end to the killings , as indicated by the murder of the former General Fernando Landazabal , who was advising presidential candidate Andrs Pastrana on various matters , including a future peace plan . 
Other candidates' names are also on the death lists , and this includes people on both sides . 
This is no way to achieve democracy . This is no solution . 
We call upon the government authorities , the candidates and all the parties to come to a peaceful political solution and at long last to bring democracy and peace to the people of Colombia . 
Madam President , in its recent report on human rights the US State Department called the situation in Colombia poor , and that is saying something . 
In particular , the culture of lawlessness was regarded as a deterioration in the situation there . 
We have seen what this can lead to . 
Human rights activists do important work , in Colombia as well . 
The Colombian government has an interest in this . 
I think the Commission and the Council must give another clear signal to Colombia that we are getting serious now . 
Today 's motion for a resolution rightly calls for a Commission report on the human rights situation in Colombia . 
Our agreement with Colombia contains a human rights clause , and for good reason . 
I am also asking the Council , which is meeting on 18 May , to pay attention to this . 
We must be on our guard . 
Turkey 
Madam President , ladies and gentlemen , once again this House has occasion to express its concerns about human rights and freedom of speech in Turkey . 
We do so without any exaggerated view of our own capabilities and without belittling our own problems , even within the European Union . 
Nevertheless , the cowardly attack on Mr Birdal , the president of the Turkish Association of Human Rights , and the legal actions taken against members of the former Refah Party , in connection with political views which had been expressed , are quite dreadful events . 
Democratic states are convinced that banning political parties hardly constitutes a solution . 
It is certainly no solution to the internal arguments which have been waged in Turkey between those holding different political views , such as Erbakan 's party or the successor Fazilet Partisi ( Virtue Party ) . 
Democratic states are quite rightly not very keen on banning political parties , for such bans soon get a reputation for being themselves undemocratic and for stifling political activity and freedom of speech . 
Turkey itself is undergoing the process of transition to a normal society , which is something the laical constitution of Kemal Atatrk cannot live up to , for in my mind this constitution does not allow sufficient scope for religious freedom and for the religious activities of its citizens . 
Neither a ban on political parties nor the threat of imprisonment can prohibit this process of transition , and this is a problem which Turkish society and the Turkish political parties themselves will have to solve . 
Respect for human rights has certainly improved in a number of areas in recent years . 
This is a fact which we should not conceal . 
Nevertheless , it is shocking that attacks on journalists and human rights activists are not prosecuted with the necessary vigour . Prime Minister Yilmaz has promised that firm action will be taken to find those responsible for the cowardly attack on Mr Birdal . 
We can only hope that this will be the case . 
The same applies to Mr Erdogan , the mayor of Istanbul , who was given a 10 month prison sentence for expressing his political views . 
In our opinion , this state of affairs cannot continue indefinitely . 
We are therefore calling on the Turkish government and Parliament at long last to grant its people freedom of speech and freedom of conscience . 
Madam President , like most of you I think , I had the opportunity to meet Mr Akin Birdal , president of the Turkish Association of Human Rights . 
He always had a certain sorrow in his eyes , a sorrow which is easily understood because in a country like Turkey you need not only courage , indeed foolhardiness , but also obstinacy to devote your life to the defence of other people 's lives . 
The murder attempt of which he was victim does not surprise me . 
I think Mr Birdal expected it too . 
He had received several threats and he had never been able to receive any police protection whatsoever . 
I sincerely hope that Mr Birdal will survive and will continue his activities . 
I call upon the Turkish authorities to bring the perpetrators of this attack to justice . 
Turkey , a signatory to the Universal Declaration of Human Rights , cannot continue with its policy of repression and persecution towards journalists , magistrates , parliamentarians , defenders of human rights , Kurds and ordinary citizens . 
The sentence pronounced against Mr Erdogan , mayor of Istanbul , is a further sad example , if one were needed . 
Turkey must understand that there will always be Birdals , Erdogans and Leyla Zanas , to shout loud and clear that we cannot kill freedom . 
Madam President , the assassination attempts , the incarceration of intellectuals , politicians and reporters , the immunity of the para - state and paramilitary organizations , the policing and penalizing of political life , the political prosecutions , the rigged incidents , the trivializing of politics and democracy , this is unfortunately the political reality of Turkey today . 
The assault on the president of the Turkish Association of Human Rights , Akin Birdal , is the product of an unwholesome political climate which favours and breeds violence , and the activity of the para - state against the democratic and human rights of the Turkish people . Moreover , on the pretext of an existent or non - existent Islamic threat , a pogrom of prosecutions has been launched against the political opponents of the regime , which has not hesitated to ban an entire party . 
Nor does it hesitate to fabricate legal rulings aimed at removing senior politicians , such as the mayor of Istanbul , Mr Erdogan , from public life . We are waiting to see what will be the fate of Recai Kutan , who was this morning appointed president of the Fazilet Party . 
The European Parliament must take urgent action and force the Turkish government to respect the rights of the Turkish people and to abide by its obligations , which arise both from the customs union and from its other international commitments . 
We call for the immediate unmasking of those guilty of the assassination attempt against Akin Birdal . 
We also call for the repeal of the ruling by the state security court against the mayor of Istanbul and the 16 businessmen . 
We call for the release of all political detainees in Turkey . 
Human rights are not simply an internal matter for a state . 
Madam President , ladies and gentlemen , we are shocked and we are indignant , we are sad and we are enraged to learn of the brutal attempt on the life of Akin Birdal . 
My dear Akin , we hope you will be restored to health , we hope that for today , for tomorrow and beyond you will be , and you will remain , the old Akin Birdal , always courageous , always determined , always full of hope , the Akin Birdal who was at all times full of humanity , full of cheer and above all uncompromising . 
The attack on you , Akin , was an attack on democracy in Turkey ; an attack on human rights ; an attack on all those who are fighting for democracy in Turkey ; an attack on all who are pleading for a political solution to the Kurdish problem . The democratization of Turkey is directly bound up with the political settlement of this issue . 
We call upon the Turkish government at this late hour to take the issue of human rights seriously , and not just to make proclamations at the prayer - wheel , but to create a proper and stable foundation for citizens' rights , human rights , basic rights in Turkey , and to grant freedom of speech , freedom of the press and freedom to establish political parties . This must apply to everyone , even members of the Fazilet Party . 
Finally , we call for talks to begin , because only dialogue can produce a political solution . 
The military way is no solution . 
What happened to Akin happens every day to many , many people . 
The violence has got to stop . 
Please , Akin , get well soon . 
Madam President , Commissioner , ladies and gentlemen , the reason for today 's debate and resolution is the conviction of a number of politicians who were members of the former Refah Party . 
It is bad enough for a country to think that it has to conduct its political arguments in a court of law , that political arguments with Islam , political Islam , fundamentalist Islam , have to be conducted in court and by application of court judgments . 
But what is even worse is that something even more inconceivable has now taken place with the attempt on the life of Akin Birdal . 
As has already been said by a number of speakers , Akin Birdal was , and is -- and it is hoped will remain -- a champion , an indefatigable and fearless champion of human rights , both in Turkey and elsewhere , because of the shining example he has set . 
He never gave up the fight for human rights , even though he knew and felt that something such as this could happen to him . 
That is why we are making a common appeal to Turkey . 
Turkey wants to join the European Union , and it could well be that there were a few hitches -- and in my view there certainly were -- in the talks which were held primarily with the Council last autumn . 
Nevertheless , the pure and simple fact remains that we can only accept Turkey into the EU when it decides to uphold human rights , among many other things . 
Turkey must take note of one thing : upholding human rights also means protecting those who speak up for human rights and protecting those who fight for human rights . 
I am convinced -- for I am an optimist -- that no - one in the government and no - one in the military was happy to hear of this attempt on Mr Birdal 's life . But that is not enough . 
What Turkey should be doing , instead of just being - & # x2018 ; not happy' - about it , is taking every possible measure to prevent such outrages . That is what we need to see before we can welcome Turkey as a member of the European Union . 
The Turkish government must be absolutely clear about that . 
Madam President , the two issues we are debating today -- the assassination attempt on Akin Birdal , the president of the Turkish Association of Human Rights , and the prison sentence of the mayor of Istanbul , Mr Erdogan -- have one thing in common : the idiosyncratic conception of human rights held by the Turkish establishment , particularly the Turkish army . 
The assassination attempt against Mr Birdal is the culmination of a series of attacks and prosecutions perpetrated against him , often encouraged and instigated by the authorities , because of his sensitivity to human rights . 
Turkey 's establishment cannot tolerate discontent , protest or a different outlook . 
The sentencing of the mayor of Istanbul , on the other hand , shows the attempt to impose a secular state by means of violence . 
It is undeniable that fundamentalism constitutes a threat to democracy . However , true democracy cannot be defended through persecution and violence . 
It is defended through reasoning . 
Excesses such as sentencing the mayor to prison for reading a poem strengthen rather than weaken his position in the eyes of the public , insofar of course as his position is indeed fundamentalist . 
It must therefore be made clear : Turkey 's road to Europe has to pass through respect for human rights . 
Let us hope the Turkish government will be able to move in this direction . 
Madam President , however justified Turkey 's criticism of the European Union might be -- that they feel abandoned in the context of MEDA , in the context of the customs union and in the context of accession -- it does not relieve us of the duty to continue to point out to Turkey that they must observe human rights . In this context , the attack on Birdal was a blow to us , as was the sentencing of the mayor of Istanbul to ten months' imprisonment for questioning the secular state in a political speech . 
It is unthinkable that someone should be given this kind of sentence for that , and we expect the Turkish authorities to make every effort to summons the person who carried out the attack on Birdal . 
We also expect the court 's sentence with regard to Erdogan to be revoked . 
To conclude , Madam President , we urge the Turkish government to do something about the legislation needed for further democratization on the basis of the principle of free speech . 
In this respect , I have nothing to add to what Claudia Roth has said . 
Madam President , it goes without saying that I concur with the present resolution which rightly denounces the worrying violations of the most elementary human rights and freedom of speech in our neighbouring country of Turkey . 
However , I would like to add that , as far as freedom of speech is concerned , this is no longer always guaranteed in our European countries either , for instance when I stand up for my political beliefs . 
I hope you will allow me to say , nevertheless , that this resolution carefully avoids the crux of the matter , as is the case , for that matter , with that other subscriber to human rights violations , the People 's Republic of China . 
The crux of the matter is that the European Union as a whole , and the Member States individually , have never ever spoken plainly towards Turkey , if this plain language were to mean more than a paper protest . 
This very same Parliament approved the customs union with Turkey some years ago , and also 14 to 15 billion francs in European aid until the year 2000, without setting even the least suspensive conditions . 
Yet at that time we knew just as well as we do today what the human rights situation was in Turkey . We knew that the Turkish army was occupying part of Cyprus , and that in Turkey cultural genocide , if not worse , was being exercised on the Kurds , to give just two examples . 
I must add that with this resolution we are once again missing an opportunity to say to the Turkish government and the Turkish people that we wish to maintain the best possible relationship with our neighbouring country and our neighbours , but that Turkey will never be able to join the European Union for the simple reason that culturally , historically , ethnically , and even geographically Turkey is not a European country . 
If we do not have the courage to say that , then problems will only increase in future , and I am thinking not least of the problem of the millions of Turkish guest workers and temporary immigrants in Europe . 
Malaysia - Indonesia 
Madam President , the situation in Indonesia has been getting completely out of hand over the past few weeks , and in particular over the past few days . 
The regime is taking extremely tough action against the demonstrators , and this has led to dozens of fatalities . 
This is absolutely unacceptable . 
Suharto said for the first time yesterday that he would consider stepping down once he had lost the trust of the people . 
It is high time he did , then , because he has clearly lost this trust . 
The economic crisis , which this regime is responsible for , is being shifted onto the people of Indonesia . 
I must say in all honesty that the IMF is demanding measures from Indonesia which do not really improve the situation for the people , but which will lead to even greater poverty . 
Nobody is pointing out the responsibility borne by the regime and the clique of friends around it , who have seriously enriched themselves over the past decades . 
At the same time we are looking at Malaysia , where there are thousands and thousands of people from Indonesia , whether they have arrived there recently as refugees or not . 
Others have been there longer and these people are being deported wholesale back to Indonesia , without respect for the person and without looking at their motives for fleeing their country , where a number of them are bound to be at great risk . 
This situation really must come to an end . 
Madam President , decades of political omnipotence , familial enrichment and a complete lack of interest in the fate of the Indonesian citizens have rendered the latter helpless and desperate . 
They have nothing more to lose , except for a president . 
Let us hope , as Mrs van Dijk said , that Suharto is indeed drawing certain conclusions . 
His totally undemocratically arranged re - election already heralded a period of absolute terror . 
The financial problems have got worse as well , and as a result of the political unrest and the way Suharto 's troops acted , it seems to me that the IMF and the World Bank might have to review their ideas . 
The European Parliament , as usual , needs to make a clear appeal to the Indonesian leaders , and perhaps also to Suharto 's successors , to democratize . 
The Council and the Commission must stop all aid , except for humanitarian aid . Likewise , the American government must do the same , with conviction . 
Clear action to deal with the crisis will have the most effect . 
We are dealing with a huge country , and I think we will be able to avoid huge problems if we act in this way . 
Madam President , in January this year I was part of the European Parliament 's delegation which undertook a fact - finding visit to Malaysia . 
We were there at the height of the financial and stock market crises . 
We sympathized with the Malaysian authorities as they struggled with the consequences of these troubles which include the plight of the immigrant workers of which there are some 1 million out of a population of 22 million . 
Imagine our sorrow therefore to learn of the unacceptable repatriation of tens of thousands of mainly Indonesian foreign workers as a response to the economic crisis and to be acquainted with the deaths of eight Indonesians under detention at centres for illegal immigrants . 
We were further disillusioned to learn of the threat of imprisonment of Lim Guan Eng , whose father we met in his role as opposition leader , for the simple reason of his articulating public concern over the treatment of a celebrated rape case victim . 
It is a violation of the tenets of democratic freedom to deprive Lim Guan Eng of his seat in Parliament simply because of his mild criticism of the Malaysian government . 
It also appears discriminatory that the Prime Minister 's daughter , Marina Mahathir , has not , on the other hand , been targeted by the authorities although she too has been a critic of the government from time to time . 
In passing , I would say that our delegation was very impressed by her and her foundation 's work in combating the AIDS epidemic in Malaysia . 
In conclusion , it must be right to emphasize that sustainable trade , investment and economic development cannot be achieved in the absence of the development of democracy , the rule of law , civil society and human rights . 
We will always be ready to be friends with Malaysia to try to achieve these worthy ambitions and aims . 
Madam President , ladies and gentlemen , it is a regrettable fact that the economic and political situation in Indonesia is getting completely out of control . 
The Group of the European People 's Party calls upon the Indonesian government to stop immediately the attacks by police and army units on peaceful demonstrators , and also to protect the country 's Chinese minority from attacks by looters . 
A number of murders have already been committed among the Chinese community and it is the responsibility of the police to put a stop to this . 
I fear , however , that the situation in Indonesia will ultimately only be brought under control when the political rulers of Indonesia step down in favour of a truly democratic government -- and this means all those at the top , not just the President . 
Let me conclude by appealing yet again to the Malaysian authorities , and to the Supreme Court , to respect the right of freedom of speech -- and particularly that of the parliamentary delegates . 
We have confidence in that court -- we only hope our confidence is justified . 
Tibet 
Madam President , we are deeply affected by the fact that a continually growing number of Tibetan activists have decided to make the extreme choice of dying in a hunger strike . 
It must be realized that all of this is the result of the desperation of the Tibetan people after 40 years of Chinese occupation and non - violent struggle . 
The Tibetan people have made some requests which , we should point out , are addressed above all to the United Nations . 
They want the debate on Tibet to be resumed on the basis of Resolutions 59, 61 and 65 ; a special envoy to be appointed to investigate the situation in Tibet ; and a referendum to be promoted by China under the aegis of the UN , to ascertain the will of the Tibetan people . I believe we must show our solidarity with the Tibetan people and request with some insistence that the question of Tibet is placed on the agenda of the next General Assembly of the United Nations as quickly as possible , and that the Tibetan militants' other requests should be met . 
Madam President , ladies and gentlemen , the problem of Tibet is now in the news more than ever . 
The United Nations , as has been said , can and must adopt at least three measures : firstly , to resume discussions on Tibet on the basis of its own previous resolutions ; secondly , to appoint a special envoy for that region ; thirdly , to ask China to promote a referendum to ascertain the Tibetan people 's right to self - determination . 
These things were and are being requested by all the people of Tibet , and in particular the six hunger strikers , who have been prevented by the Indian police from continuing their protest on a pretext . 
The second measure they request is particularly important : the appointment of a UN envoy , to which should be added the appointment of an EU representative for Tibet . It is deplorable that despite an earlier request by the European Parliament , the Council and the Commission , nothing has yet been done . 
The European Union cannot continue to be strong with the weak and weak with the strong . 
Madam President , Mr Vice - President of the Commission , ladies and gentlemen , our Parliament cannot help but notice that its policy and proposals are systematically ignored by the Council and the Commission , with the exception of Commissioner Marn 's positive collateral measures and initiatives . 
We have had no follow - up to our requests on the liberation of all political prisoners in Tibet , on the liberation of the Panchen Lama , on respect for human rights , on setting up a committee of inquiry , on the appointment of an EU high representative for Tibet , or on negotiations between Tibet and China . 
Unlike our American friends , we did not even achieve the liberation or , even better , the expulsion of certain famous dissidents such as Mr Wei Jingsheng or Mr Wang Dan . 
The European Union is not achieving anything and after long months , or even years , of requests from Parliament , we notice that there is a genuine obstruction of Parliament 's requests on the part of Mr Brittan and several members of the Council , at least . 
I believe we could easily put into Mr Brittan 's mouth the words of Churchill at the time of fascism in Italy , if we were to paraphrase them slightly . 
He said : - & # x2018 ; If I were Italian today I would be fascist' - . 
Mr Brittan , like his famous colleague Churchill , could say : - & # x2018 ; If I were Chinese today I would be communist , or national - fascist' - , which is the same thing . 
Madam President , I understand the reasons for preparing this text and I agree on the whole with the proposals . 
However , I should like to point out that at the moment the troika is visiting Tibet for the first time , and will be there for some time . We think it would be better to wait until this visit is over , and ask the Council to report on its results , because I think that might add something to Parliament 's position . 
Once that has been done , our group is ready to discuss the matter with the Council and prepare a resolution which takes all these elements into account , a global resolution proposing the main point again -- the request by the Dalai Lama for direct negotiations , without conditions -- and many of the points stated by those who have spoken before me . 
I think it is important to look at the conclusions reached by the troika on this visit , because it is the first time it has gone there . 
That is the first point . 
Naturally , our group agrees with the activists who are currently staging a dramatic hunger strike , and we state our commitment to bringing the question of Tibet to the forefront , with political discussion and a more complete resolution . 
I would also like to say something on the subsequent text which relates to the organizations . 
We think there is nothing to evaluate for our part . 
We also wish to remind the House that in a few weeks , Parliament 's delegation will be visiting China . 
Perhaps it would be appropriate , rather than voting on a resolution on which we do not have definite information , to ask the delegation to raise this question and try to acquire information during its visit . 
Otherwise , I do not understand what these delegations are being sent to do . 
When it returns , if these points are confirmed , we shall form a resolution on this subject . 
That is the position of the Group of the Party of European Socialists . 
Madam President , the two resolutions submitted to the European Parliament join the fifty or so adopted since 1994 which accuse China . 
No other country in the world receives such treatment . 
The Commission and the Member States are anxious to develop good relations with China , which does not exclude certain disagreements , notably on the issue of human rights . 
Unfortunately , the European Parliament , under pressure from some of its Members , goes against this trend . Sadly , the majority remain indifferent , as there are scarcely twenty of us present . 
The resolution on Tibet is based on events in India . 
As for the resolution on the sale of organs , it is the result of a campaign without proof , orchestrated in the United States and Germany . 
The encouragement of separatist tendencies which inspired the resolution on Tibet , notably with reference to a Tibetan government in exile , calls into question a basic international rule : respect of the territorial integrity of each country . 
It is a dangerous attitude which will not in any way help to improve the situation . 
Peace , like dialogue on human rights , implies mutual respect , particularly when it is a question of a country with over a billion inhabitants such as China . 
That is why I call upon my colleagues to reject these two resolutions about China . 
Sale of human organs in China 
Madam President , arbitrary arrests , death sentences , executions , removal of organs , this is the terrifying scenario which must , with the utmost urgency , cease in China . 
Executions of prisoners are increasing all the time , with 2100 executions in 1995 according to Amnesty International . 
For fear of compromising its investments , the international community refrains from condemning these violations of basic human rights , or does so half - heartedly . 
We know that the prison system in China remains largely impenetrable today . 
Organs are removed from prisoners to then be sold and transplanted without the consent of the person concerned or his family . 
As the Union is incapable of taking steps in relation to these violations , the parliamentary delegation which is due to visit this country soon must use all its powers of persuasion to put an end to these despicable practices . 
In the meantime , the Commission must examine the possibility of establishing European legislation to deal with the trade in organs . 
We ask that the Commission and the Council take all the necessary measures at an international level to put an end to this vile trade . 
Madam President , since Mr Colajanni raised the question of the European Parliament delegation 's visit to China , I would like to ask my colleagues how many weeks there are in a year . 
Well , there are 53 . 
And when did our delegation go to China ? 
The week of the anniversary of Tiananmen . 
This is due to our secretariat , our delegation for relations with China . 
This is our Parliament , this is its way of following up our request , our denunciation of the violation of human rights , the denunciation we are making today of an abhorrent fact -- it cannot be called anything else -- which is affecting Tibet . This is the response to Tibet , Turkistan , Inner Mongolia and the fate of one billion , three hundred million Chinese people who -- until proved otherwise -- do not live in a democracy . 
It is time to stop saying that we shall wait for something . 
The Tibetans have been waiting for forty years and have had no response . The Chinese have been waiting for fifty years , since the Long March , and have not seen any progress in human rights . 
We can continue to complain about India , and its nuclear experiments . 
No - one is in favour of nuclear experiments , but , like France and England , which were faced with a Nazi regime in the 1930s , India -- which is an imperfect democracy , no - one will deny that -- is faced with the largest totalitarian empire in the world , and someone wants it to give up the possibility of defending itself ! 
I would appreciate it if we began to reason a little on this point . 
Madam President , I believe we are faced with two very serious facts , which are occurring in several parts of the world : firstly , the continued use of the death penalty as an inhuman method to deal with crimes ; and secondly , the international traffic in organs . 
These are two facts which exist in several parts of the world , but which are concentrated in the same country when we talk about China . 
If anyone has any doubts about the existence of the death penalty in China -- but how could it be denied ? 
-- clearly for that person within this House , China still represents a beacon of democracy and communism . 
The other important point is that commercialization , which is a feature throughout the world , is clearly also seen in China . 
The information is sufficiently valid to show that , in China , along with repression , there is traffic in human body parts -- a traffic which is spreading throughout the world and which we have favoured even within our own countries , with patents on living organisms . 
Mr President , I hope you will not mistake me for Mr Falconer if I now say something about the roll call . 
But first let me just point out that Mr Avgerinos is not present . 
It is he who was entrusted with the work of reviewing matters of topical and urgent debate . 
I myself am always present for the urgencies , but I rarely see Mr Avgerinos . 
So it comes as no surprise to me that some of the ideas contained in his proposals are rather confusing . 
Now to the urgencies . When one looks at what is going on in China , when one hears what previous speakers have said about the alleged trade in human organs , when one reads the reports presented by various organizations , such as China Watch and the Fresenius company , then it is like being in some kind of horror film . 
Death sentences are being carried out to order and the condemned persons are being executed in such a way that certain organs remain unaffected , so that they can be turned into cash . 
The number of death sentences , the executions and the methods used are treated as state secrets . 
The new code of criminal procedure has been drawn up so that court procedures can be handled in such a way that the legal defence of the accused is impossible and something so basic as the presence of observers at court trials is totally out of the question . 
The European Parliament has always pleaded for people sentenced to death , and has always spoken out against the death penalty . 
Naturally we cannot remain silent about the gruesome consequences of these death - penalty decisions . 
We have to adopt a clear position here . 
I therefore believe that it is only natural for us to make minimum demands , for example that practices of this kind should be stopped . 
The United Nations which , so we are told , this year at long last is to investigate the slave trade -- an action which I believe has been inspired by a resolution from this Parliament -- should also set up an international committee of inquiry , and the Council and the Commission should do everything in their power at least to put a stop to the activities of those European firms involved . 
This is an issue which should certainly be addressed by our delegation during its forthcoming visit to China . 
Thank you very much . 
I would only like to say that Mr Avgerinos and I were invited yesterday to a meeting and on that occasion he ask me to excuse him . 
I think he has had some problems recently . 
Mr President , on the issue of the death penalty and its macabre exploitation in the Republic of China , we are now confronted by an extraordinary phase of routine horror . 
On this issue at least , we appeal to this House to abandon its tradition of not letting the facts stand in the way of political and economic convenience . 
The facts -- not propaganda , which nowadays is going in the opposite direction -- are overwhelming . 
They show that thousands of executed people in the People 's Republic of China are exploited in a most cruel fashion to meet the growing demand for transplanted organs by rich individuals in Japan and in the West . 
Last month , we asked to no avail the diplomatic representatives of China in Brussels , Mr Huang Daosheng , Mr Wang Wen and Mr Wei Min , to provide us with documented evidence disproving such ongoing horror . 
We are still waiting ! 
For us , the moment to act is now . 
Or shall we conclude that in this House , to act in moral equilibrium means our most sacred values must never be tested ? 
Capital punishment in Burma 
Mr President , in Burma , too , people are being executed . 
Last week six prisoners , whom Amnesty International clearly regards as political prisoners , were sentenced to death . Before that , 20 other prisoners who should also be considered as political prisoners died in prison . 
From all appearances , this is actually another form of death sentence , or execution , which is being implemented . 
Moreover , the Burmese army takes tough action against ethnic minorities and also executes people without any form of trial . 
We would like to urge the Burmese government to abolish the death penalty , and , in any case , to stop the executions , whether or not these follow a sentence . 
Individuals have a right to a fair trial , and political prisoners ought to be released . 
It is high time we in the European Union urged the business sector to stop investing in Burma and start withdrawing investments . 
Mr President , the military regime in Burma continues to persecute political opponents without restraint . 
At the end of April two students were sentenced to death . 
These two were part of a group of 40 people arrested in January because of opposition activities . 
The other 38 were given prison sentences from 3 to 14 years . 
Over the past few years , more than 20 people have died in prison . 
So we know what this may mean . 
Last week another 6 death sentences were passed . 
They were all Burmese citizens who are regarded as political prisoners by Amnesty International . 
That makes 8 death penalties and 38 heavy prison sentences in the space of a few months , with all the dangers which accompany prison sentences . 
It is a good thing Commissioner Marn is present here . 
In 1996 we abolished the preferential system for Burma after a series of exasperating acts of violence by the military regime . 
The United States , and also the US Congress , want to introduce an investment ban . 
In February we asked this House whether we should not be coming up with more measures , including an investment ban . 
Is it not high time we implemented this restriction on investments , together with the USA ? We would thus force the military regime in Burma to respect democracy and human rights , and above all , to give Mrs Aung San Suu Kyi , the elected president , who has been imprisoned at home for six years , the right to take up the seat she is entitled to , namely the presidency of her country . 
Mr President , ladies and gentlemen , this Parliament has considered the dramatic problem of the death penalty more than once . 
We have always been inflexible with the United States of America , and we are also inflexible with the Republic of China , even if it does not appear to please some people . We must be even more inflexible with Burma , if possible . 
There are many reasons : firstly , the lack of respect for the least guarantees in terms of court proceedings , which should by right be recognized in all countries ; secondly , the nature of the crimes with which the condemned are charged , which are purely political and a matter of opinion ; and thirdly , the systematic use of this instrument , not as a penalty , but as a pure and simple repression of dissent , so that the army is accuser , judge and executioner at the same time . 
The European Union must do everything necessary , useful and appropriate , including the strictest economic sanctions , to put an end to this intolerable situation . 
Mr President , I am going to reply en bloc to the various resolutions on the different questions raised by the honorable Members . 
As regards Guatemala , the Commission shares Parliament 's sorrow and indignation over the assassination of Bishop Juan Gerardi , whom I had the opportunity to get to know personally , as did many of you , because as you know , the European Union has been heavily involved in Guatemala 's pacification process and now , recently , in the peace process . 
This crime , like others linked to human rights , is a frontal attack on the peace process itself , and all the more so because of the symbolism of murdering Bishop Gerardi when he had just finished his report on the truth about the terrible civil war in that country during the last 30 years . 
So we are going to continue to point out to the Guatemalan government the need , firstly , to identify the perpetrators of the crime , and then to gradually regain the spirit of the peace agreements , so that such murders are not repeated . 
What can I say about Colombia and the Umaa , Arango and Fernando Landazbal murders ? 
I agree with the speakers' descriptions of human rights in Colombia , especially the speech by Mrs Miranda de Lage . 
Colombia 's problem is very simple . 
At the moment , elections are just about to take place -- on 26 May -- and really serious things are happening in that country . 
Human rights in Colombia will have to come as a direct result of peace . 
If there is no peace , I very much fear that this situation of domestic disintegration will continue . 
So the first obligation of the next president -- not to the international community but , above all , to the Colombian people themselves -- is resolutely to seek for peace , so there can be an end to all the causes which are provoking this sort of atrocity . 
Because there are atrocities by the paramilitaries ; there are atrocities by the guerillas ; and there are atrocities -- I believe -- in a situation in which it is now very difficult to say who is responsible , resulting in that spirit of impunity which creates this sort of situation . 
In any case , as you know , the Colombian authorities have created a special committee as part of the public prosecutor 's department , and it is going to investigate these murders . 
We shall wait and hear what conclusions it reaches . 
Meanwhile , what should we do ? 
At the moment , the most we can do -- and we want to do it , and have said so , even on our own account , without waiting for the United Nations -- is to maintain the human rights office in Bogot , which is in charge of monitoring the situation . 
That does not fundamentally alter the domestic situation , but it is no small matter to maintain an office to monitor events there . 
And in order to do that , as you know , we have taken the decision to renew for another year the EU 's participation in that office , which is run by the UN representative , Mrs Robinson . We were not obliged to do that , because our commitment was only for one year . 
On the other hand , something we shall have to see about in the future is how to increase our cooperation with Colombia in the judicial area . 
It is true that the Colombian authorities have already made that request , but it would be quite interesting to see how , in this aspect of judicial cooperation , we can gradually make progress in the future . 
But I repeat , whatever happens in the elections , no matter who wins the Colombian elections , the first priority is to seek peace , which will require major negotiations . From then on , the priority will be gradually to reduce the current tension in that country , which gives rise to the situations we have seen there recently , which are so hard to understand . 
As for Turkey , the Commission also condemns the attack on Mr Akin Birdal , the Turkish human rights activist . Obviously , like Parliament , the Commission also wants the perpetrators of this crime to be found quickly and brought to justice . 
As you know , the Prime Minister , Mr Yilmaz , the Deputy Prime Minister and many other ministers and MPs have also condemned this attack . 
Furthermore , the Commission shares the European Parliament 's concern about the repercussions of the judgement against the mayor of Istanbul in connection with freedom of expression in Turkey . 
We are equally worried by the events of January , sparked off by the decision of the Turkish Constitutional Court to order the dissolution of the Prosperity Party , to which Mr Erdogan belonged . And the Commission is of course concerned that this sort of decision may have adverse effects on democratic pluralism and freedom of expression in Turkey . 
As for the more general aspects of our relations with that country , the Commission of course fully abides by the conclusions of the Luxembourg European Council , which restated that the consolidation of Turkey 's ties with the European Union also depends on that country continuing with the political reforms which have been started , especially to bring its human rights regulations and practices into line with those of the EU . 
And despite Ankara 's decision , in principle , to end all political dialogue with the EU , the Commission intends to continue to inform its Turkish partners of the EU 's concerns in this area . 
As for Malaysia , the South - East Asian economic crisis has grave social consequences for the people of the countries concerned , mainly unemployment and emigration . 
During the last few months , the Commission has been fully engaged in a constant dialogue with the beneficiaries and other donors on how to increase our support for the region . 
At the moment , following the ASEM conference in London , we are reconsidering , within the Commission , our cooperation programmes with that area and that country , in order to target additional funds on the most severely affected countries . 
As regards the conviction of the MP Lim Guan Eng , the Commission 's delegation to Malaysia will follow this case closely , along with the appeal which has just been lodged with the Federal Court . 
And as for the situation in the overflowing Malaysian detention camps , the Commission again shares Members' concerns about the reports of bad treatment and human rights violations . 
So I can assure you we are making sure that these concerns -- about the refugee camps -- are passed on to the Malaysian authorities , and we are going to urge the government to continue to cooperate with the High Commissioner for Refugees and the various non - governmental organizations in helping the refugees . 
Turning now to Indonesia , we are of course also worried and concerned about that country 's current situation and the use of violence by the security forces to repress the latest demonstrations which , as you know , has already caused the death of a number of students in Jakarta . 
The Commission is still in contact with the government on the question of human rights . At last , we have managed to arrange for a jointly funded human rights seminar to be held in Jakarta in June , organized by the current presidency of the Council of Ministers and the Indonesian National Human Rights Commission . 
This will be the first open debate to be held on human rights in Indonesia with the joint participation of the European Union and the Indonesian National Human Rights Commission . 
It is only one step , but it is an important step . 
As for direct aid to the Indonesian people , because of the economic situation , there has already been an on - the - spot mission to assess the true situation . 
The first assessment which has been made -- by this team working on the question -- is that there is often a difference between what the media depict and what is revealed by in - depth study . 
Despite the images we have seen of people crowding round lorries to collect rice or other essential foodstuffs , in fact there is no general shortage of food . 
There are some localized areas suffering shortages of food and drinking water , and a lack of logistics and distribution , especially in the most vulnerable parts of the country , and affecting the most vulnerable sections of the population . We are already starting work there as regards emergency aid . 
But I repeat , in principle the situation does not seem to be as dramatic as suggested by the images we have seen . 
Turning now to Tibet , the subject of that country is raised regularly , and the religious dimension of the Tibetan identity forms a constant part of human rights talks with China , and will continue to do so . 
The Commission is going to evaluate carefully the results of the recent troika visit by EU ambassadors to Tibet , and will of course inform Parliament as soon as possible . 
As for the sale of organs in China , I shall first give the background . 
There is specific dialogue on human rights between the EU and China , which began in 1997 . 
That dialogue has helped to achieve some concrete results , especially as regards China 's participation in the UN human rights instruments . 
The question of the death penalty , and particularly the legal and administrative conditions governing executions , has been addressed in the context of this dialogue , and will continue to be raised in the future . 
As regards the trafficking in human organs reported by the international media , the Commission will raise this problem with the Chinese authorities within the context of the human rights dialogue , on the basis of a detailed analysis of the facts . 
Nevertheless , although this certainly does not mean we are not worried about it , the Commission would remind you that intervening in such matters is the responsibility of the Member States since , as you know , Article 129 of the Treaty does not confer legislative powers upon the European Community in this area . 
Nevertheless , I repeat that although the Commission does not have the institutional competence , we are closely following the work of the competent international organizations : the Council of Europe is working on this , at European level , and supports cooperation between the Member States on this point . 
As you know , the European group on ethics , science and new technologies -- which has replaced the group on the ethical implications of biotechnology -- will issue a statement in 1998 on the ethical aspects of human tissue banks . 
Lastly , once the Treaty of Amsterdam has been ratified , the Commission will be able to study the possibilities for work in this field -- that is , as regards the regulations which should be adopted in relation to the distribution or transfer of organs . 
Perhaps that would be the right time to raise the problem generally , to consider not just the illegal circulation or transfer of organs from China -- assuming the existence of such trade is confirmed -- but also its occurrence in any other country . 
As for Burma , you know that we in the Commission have always deplored the widespread human rights violations in that country , and we are aware of the recent death sentences passed against six prisoners . 
Nevertheless , we think there is reason to be hopeful about these death sentences , insofar as no death sentence has been carried out in 1998 . 
Let us hope the military junta continues along these lines , and at least does not decide to execute these six prisoners . 
As for the possibility of an investment ban , as suggested by Mrs Maij - Weggen , the European Union is not able to forbid private investment on the part of European companies . Apart from the moral and ethical judgements each one of us can form for ourselves , there is no instrument at the moment to allow us to act at that level . 
In any case , you know the state of our relations with Burma . There are no relations . 
The joint debate is closed . 
The vote will take place today at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 0502 / 98 by Mr Macartney and Mr Hory , on behalf of the ARE Group , on the arms export code of conduct ; - B4 - 0505 / 98 by Ms McKenna and others , on behalf of the V Group , on the European code of conduct for arms exports ; - B4 - 0520 / 98 by Mr Oostlander and Mrs Oomen - Ruijten , on behalf of the PPE Group , on a code of conduct for arms exports ; - B4 - 0522 / 98 by Mr Bertens and Mr Frischenschlager , on behalf of the ELDR Group , on a code of conduct for arms exports ; - B4 - 0529 / 98 by Mrs Gonzlez lvarez and others , on behalf of the GUE / NGL Group , on a code of conduct for arms exports ; - B4 - 0546 / 98 by Mr Titley and Mr Wiersma , on behalf of the PSE Group , on an EU code of conduct on arms exports . 
Mr President , often in these so - called urgencies we are dealing with things which one might argue are not urgent . 
However , here we have a chance to put our point of view and make a decisive contribution to an urgent decision which will be taken in ten days' time when the General Affairs Council of the European Union will be asked to endorse a Franco - British initiative to have a proper code of conduct for the exportation of armaments . 
It is hard to imagine anything that is more important for the long - term future of a world which is beset by strife of all kinds . 
European weapons are responsible for the killing and maiming of many people . 
So we have to ask the Council to endorse that initiative and to extend it to all Member States , not just the two Member States which are proposing it . 
Equally , we have to say that the European Union cannot solve all these problems itself , and we have to look to support from the United States , Russia and China . 
It is far from being a futile gesture for us to put forward a European code of conduct . 
On the contrary , this is something where the European Union can lead the world . 
Mr President , at the beginning of the British Presidency Tony Blair was making great play of the fact that Great Britain was going to take action on a code of conduct on arms exports , and we , the Green Group in the European Parliament , welcomed this warmly . 
At last an initiative was to be taken at European level . 
When Belgium drew up its arms export act in 1991, the perennial argument on the part of Belgium for not going the whole hog was that this issue should be regulated at European level , otherwise Belgium would be at a relative disadvantage . 
So there was genuine hope that Europe would grasp this opportunity . 
Unfortunately , we have to conclude that the proposals which have so far been developed by the British Presidency in conjunction with France are frankly a disappointment . 
During the ACP meeting in Mauritius on 20 to 23 April we saw that a majority of both the Europeans and the ACP representatives also raised this issue . 
They clearly complained that the code in its present form will have no impact on the unstable regions , on countries which spend an excessive part of their budget on defence , and even on the countries which violate human rights . 
Also , the fact that the draft does not expressly include the sale of light weapons in the regulation -- those light weapons which are wreaking such havoc in Africa -- is the cause of much regret . 
On a procedural level there are also a great many snags , as a Member State which refuses an export licence must inform the others , but the length of time allowed for this is not defined . 
There is no common certificate of end use , so the multiplicity of certificates , which has always led to chaos , will continue to exist . 
The problem of arms manufacturers from third countries operating with a licence from a Member State company has not been considered at all . 
As far as we are concerned , we are calling very urgently indeed for this code to be made binding and meaningful after all . 
Mr President , when we learned of the Franco - British initiative for a code on the arms trade , we got the impression that we should be on our guard more than usual . 
I think Parliament 's resolution indicates clearly that we are indeed prepared to be on our guard , and to strengthen this Franco - British initiative where possible . 
It is unacceptable , of course , that when some countries are behaving properly with regard to arms exports , in particular when they are desisting from exporting arms , others fill the gap . 
Then the outcome is zero , morally speaking . 
There is a great need to combat this cynicism . 
Earning money from misery is a serious business which Parliament must take a stance against . It is very good that this Parliament is firmly unanimous about this resolution , so that the Council knows , and others also know , that the representatives of the European citizens have no doubt about what should happen on that front . 
Hitherto the actions have always been very weak , for example against Serbia , which already manufactures excessive numbers of weapons itself . 
A ban on arms exports to Serbia is in fact one of those useless hollow gestures . 
It is much better to take a general line , with criteria which must be employed , including under those circumstances which make it economically less attractive to behave decently . 
Mr President , this sort of proposal often tends to be symbolic in nature , and that is why I am underlining that one of the last parts of the proposal talks about the need to combat illegal arms exports . 
It is all very well for us to organize everything by law , but if we do not ensure that the illegal export of arms is genuinely combated in an effective way , then we still do not achieve our objective . 
That is why I think it is good that this resolution concludes with that point . 
Mr President , the three previous speakers have already partly articulated what I wanted to say . 
The Group of the European Liberal , Democrat and Reform Party is disappointed about the outcome in practice . 
The Member States do not have to accept this as binding . 
It remains a political declaration of no value . There are no sanctions . 
They are merely obliged to inform each other . 
What are we gaining ? 
We are not gaining anything . 
This Parliament must make it clear here and now that this is not nearly enough . 
The present proposal does not deserve to be called ethical politics , as the British Presidency still referred to it at the beginning of the year . 
The scandal surrounding Sierra Leone and the American refusal -- would you believe -- to supply arms to the United Kingdom because of poor export controls , should send clear signals to Europe , as well as to the British , for that matter . 
Let us start putting some real effort into strict and binding European regulations on the arms trade . 
That is why the Group of the European Liberal , Democrat and Reform Party is pleased that this resolution adopts a clear position , and asks the Council to remove the weaknesses in the proposals . 
Transparency , Mr President , and multilateral consultation between all Member States are essential ingredients for a common policy . 
Any concession on this front to the so - called sovereignty of the Member States makes a laughing stock of the European rules . 
I therefore call on the Commission , as well as the forthcoming Austrian presidency , to continue the work of the British in case we end this presidency with a weak compromise . 
The Commission obviously also has a job to do in this . 
We are all awaiting with great interest what the Commission will do . 
In conclusion , I hope the G8 will conclude international agreements during its next meeting , and I definitely also hope that the EU Member States who will be present will support the proposals for adopting the OAS code . 
Mr President , on behalf of the Socialist Group I would like to welcome the initiative by the British Presidency to establish a new code of conduct for the arms trade . 
There is no doubt that the code of conduct governing the sale of arms , so that weapons from the EU are not used for internal repression or external aggression , is long overdue . 
It is important in terms not only of enhancing human rights outside the Union but also of giving European defence companies a level and fair playing field in the sphere of arms exports . 
Undercutting , when one country 's defence sector steps in to supply arms refused by another Member State , must become a thing of the past . 
The latest draft of the code , in addition to defining circumstances of internal repression or external aggression , which would trigger denial of exports , states that consideration would be given to whether - 'the proposed export would seriously undermine the economic and social development of the recipient country' - . 
Furthermore , Member States would reserve the right to operate more restrictive national export policies while working to adopt the common list of military equipment covered by the code . 
It is , however , to be hoped that the envisaged annual reports to the Council will be used as a basis for discussion and scrutiny in the European Parliament . 
Further work needs to be done on countering the illegal export of arms . 
Arms brokers and end use will require close monitoring . 
The next step will be to extend the principles of the code to countries like Russia , China and the United States . 
Nevertheless , the fact that we are on the verge of agreeing a historic code of conduct on arms exports , which I hope will be agreed on 25 May , is a hopeful sign for all those seeking a safer world . 
Mr President , everyone in this House , with the exception of Mr Truscott , now understands that the British Presidency 's solemn announcement of a code of conduct for arms exports is nothing but a carte - blanche for the arms industry . 
What all this is about is not the avoidance and prevention of arms exports , but the improvement of European arms cooperation , and especially an improvement in the position of the UK arms industry within this framework of cooperation . 
Even the focus of the British Presidency -- namely the implementation of a policy for the protection of international human rights -- breaks down when it comes to the protection of arms exports . 
The proposed code still permits exports to Turkey and even allows the UK government to send weapons to Indonesia and Sierra Leone , in spite of the embargo . 
In view of this new situation , the German Bundestag is currently deciding about easing national regulations on arms exports in order to improve Germany 's position as an arms trader . 
The UK presidency has misled all those who have been pleading for an effective control of arms exports . 
We therefore call on the Commission to submit a draft proposal containing clear demands which are in line with those often expressed in this House and repeatedly voiced by the NGOs . 
Mr President , ladies and gentlemen , in the last few years there have been repeated calls both inside and outside the European Union for greater transparency in conventional arms exports . 
The EU has taken the initiative in this respect in establishing common rules , in the form of a code of conduct on the transfer of conventional arms . 
This draft code of conduct aims to establish a set of principles upon which to base all arms export decisions , and to provide a well - defined framework for action , as a context for discussions of each case of arms transfer . 
The draft code of conduct also establishes the criteria for use in evaluating all arms exports . 
Nevertheless , it must be made clear that the final responsibility for arms exports rests with the national governments . 
The European Union has a great interest in seeing these principles widely accepted , including by the world 's leading arms exporters . 
And having an agreement which covers the whole of the EU and has a consistent internal approach is important when it comes to putting pressure on third parties to adopt similar practices . 
Progress has been made in drafting the code , especially in relation to the appropriate legal instruments for its adoption , and the future elaboration of eight criteria . 
We do not deny that serious obstacles remain , and the presidency has offered the possibility of holding other limited consultations between governments during the next few days , after which a report will be presented to the Council -- on 25 or 26 May -- assessing the situation , and I should imagine a series of compromise solutions will be presented by the presidency . 
The joint debate is closed . 
The vote will take place today at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
Doana National Park - B4 - 0492 / 98 by Mr Eisma , Mr Gasliba i Bhm and Mr Vallv , on behalf of the ELDR Group , on the Doana ecological disaster ; - B4 - 0508 / 98 by Mrs Roth and others , on behalf of the V Group , on the severe toxic spill disaster in Doana National Park , Spain ; - B4 - 0521 / 98 by Mr Valverde Lpez and others , on behalf of the PPE Group , on the environmental disaster affecting the Doana National Park caused by the collapse of a dam for channelling mud from the Aznalcollar mines ( Seville ) ; - B4 - 0531 / 98 by Mrs Gonzlez lvarez and others , on behalf of the GUE / NGL Group , on the Doana environmental disaster ; - B4 - 0548 / 98 by Mr Aparicio Snchez and others , on behalf of the PSE Group , on the toxic spills near Doana with serious economic and social consequences ; 
Italy < / P > - B4 - 0497 / 98 by Mr Bianco and others , on behalf of the PPE Group , on the hydrogeological disaster in the Italian provinces of Salerno , Avellino and Caserta ; - B4 - 0530 / 98 by Mr Vinci and others , on behalf of the GUE / NGL Group , on the floods in Campania ( Italy ) ; - B4 - 0535 / 98 by Mr Fassa , on behalf of the ELDR Group , on the tragedy in the Campania region of Italy ; - B4 - 0549 / 98 by Mr Colajanni and others , on behalf of the PSE Group , on floods in Campania ; - B4 - 0551 / 98 by Mr Azzolini and others , on behalf of the UPE Group , on the flooding of 5 May 1998 in Campania ( Italy ) ; - B4 - 0559 / 98 by Mr Tamino and others , on behalf of the V Group , on the flooding in Campania ( Italy ) . 
< P ALIGN = " JUSTIFY " > 
Doana National Park 
Mr President , in my capacity as president of a Spanish national park -- Aigestortes y Estany de Sant Maurici -- I can only lament the disaster which has happened , or which may happen , in a large part of the Doana National Park , which is the biggest and most important national park in Europe and has been declared a World Heritage Site . 
Faced with this situation , I think the first thing to emphasize is the need for coordination in that region between all the authorities concerned , including those with responsibility for industry and mines -- the precise cause of the catastrophe was the storage of waste water from mineral purification -- as well as those directly responsible for the protection of the nature reserve . 
I think we must also mention the need to increase our solidarity with all the people concerned , who have suffered harm on account of the polluted water which has flooded the zone . 
In that sense I think that in future this sort of situation should be anticipated , and there should be no storage of dangerous substances which can damage wildlife areas such as Doana . 
Mr President , once again an inconceivable environmental disaster has occurred , this time in a valuable and sensitive area of southern Spain , in Andalusia . 
The Doana National Park , which was designated one of UNESCO 's World Heritage Sites , is now severely damaged . 
Large areas were flooded with over 5 million cubic metres of contaminated hazardous waste water from mining operations when a retaining dam burst . 
Over 2000 hectares of cultivated land has also been destroyed . 
The fact that it is a Swedish company that is operating the mine in Andalusia is distressing , but at the same time it is also a challenge . 
Green politicians from Sweden took part last Sunday in a large demonstration in Andalusia with over 10 000 participants . 
The demonstration was arranged by environmental and peace organizations . 
Together with the Greens in Andalusia , the Swedish environmental party demanded that the Boliden company should accept the economic and legal responsibility , compensate the victims and finance the remediation and regeneration of the area . 
However , it is not only Boliden that is responsible . In fact , many parties are involved in this incident , which is one of Europe 's worst environmental disasters . 
In 1996 a local organization obtained a report smuggled out by a sacked technician about the problem with the dams . 
On 27 February 1996 the company was reported to the Commission , which decided , however , that there was no risk . 
The entire investigation was abandoned after having only heard from the local environmental authorities . 
Boliden had added to the dam without permission . 
Cracks had also been found in the dam , which were reported , but nothing was done . 
Now we must accept collective responsibility ! 
The Commission must take action and support the affected parties . 
Mr President , first of all I want to express my solidarity with the victims of the floods in Italy and add my support to that shown by all the political groups in drafting this resolution about the Doana National Park . 
It is important for the European Commission to find the means to grant urgent aid , and to work in close collaboration with the Spanish government and the Andalusian regional government in order to reprogramme the structural and cohesion funds to support the plan being prepared to decontaminate , restore and strengthen environmental protection in the area around Doana . 
And I think it is time to follow the advice of the committee of scientists which has been appointed and remove the toxic sludge as fast as possible , to prevent the irreversible spread of the pollution . 
Mr President , Commissioner , as my colleague Carmen Dez de Rivera Icaza said at the start of this part - session , and as Jos Luis Valverde has just said , we deeply deplore what has happened in Italy because human life is the most valuable thing of all . There can be no doubt about that . 
But Carmen Dez de Rivera Icaza asked for attention to be paid to the Doana catastrophe , and it is quite right that we should do so . 
We state here and now that we are going to vote in favour of the joint resolution , because it refers to Community law , shows solidarity with the people affected , requests expert assistance and financial aid from the European Union , and suggests that all the authorities should unite so as to be able to tackle the problem . 
Well , we are presenting three amendments , together with our colleagues from the Green Group in the European Parliament and the Group of the European Liberal , Democrat and Reform Party -- Mrs Carmen Dez de Rivera Icaza and Mr Collins , the chairman of the Committee on the Environment , Public Health and Consumer Protection . 
These amendments address aspects not covered in the joint resolution , and we thought it would be appropriate to include them . 
I am going to defend them even though I do not have much time . Firstly , environmental protection groups should be included in the committee of local authorities , experts and so on , because they have years of experience of protecting Doana against dangers , and they know a lot about the reserve . 
Secondly , a committee should be set up to investigate and clarify responsibilities . 
Nobody is answerable here , but we can see a few people who should be . 
We think the Hydrographical Confederation has a responsibility . They say in the press today , in a study , that the aquifers which feed Doana are at serious risk . 
We think the regional government of Andalusia has a responsibility , and the Spanish government . 
And in the third amendment , we also think the European Commission has a responsibility . 
In 1996, a complaint was lodged by CEPA . 
The European Commission requested information from the Spanish government , trusted what they told them , and archived the complaint . So the European Commission also has a certain responsibility for what is happening in Doana . 
I shall conclude by saying that we shall probably learn something from this catastrophe : that it costs far more to restore what has been destroyed than it would have cost to take preventative measures . 
And of course , the mining company had the greatest obligation to take such measures . 
Mr President , the Commission should put all its effort into helping both to correct a situation which still today continues to threaten the Doana National Park -- which is one of the most outstanding jewels of the ecological heritage of the whole Union -- and to prevent similar disasters from happening in the future . 
In reaching a decision on this joint resolution which I have the honour of proposing on behalf of the Group of the Party of European Socialists , Parliament should be aware of three things . 
Firstly , the bursting of the dam owned by the Boliden company near Doana and the resulting spillage of toxic sludge is such a serious matter and poses such a threat that the Commission should not just implement its maximum financial and technical assistance , but should also ensure that such assistance is not discontinued as soon as the danger to the reserve is over , but should extend it in the medium term until the affected sectors have fully recovered in economic terms . 
Secondly , so far there has been no damage within the reserve , and the damage caused to the ecosystem is not yet irreparable . 
Thirdly , it is nevertheless extremely urgent that the leaked toxic matter be removed , because every day that passes without such removal being achieved represents an extremely high and growing risk . 
Mr President , the Spanish administrations are collaborating mutually to solve the problem , and are counting on dependable scientific advice to help them , but it is enormously important for the Commission 's support -- which the Commissioner has already announced in Spain -- to be emphasized and extended along the lines suggested in our proposed resolution . 
Italy 
Mr President , Commissioner , I hope that the tragedy which took place on 5 May , when a mud slide destroyed several communities and produced hundreds of victims and thousands of evacuees , will be taken as a warning that a new land policy should be implemented , not only in Italy but also on a European level . 
I am aware that the Commission has already taken some steps which may be important . 
I hope the Structural Funds can be used to restore and relaunch these communities . However , I can tell you that my greatest wish is for the European Union and the Commission to implement an adequate policy throughout Europe -- where these tragedies have occurred , such as Doana which we have just discussed -- in order to avoid these disasters , which cause so may victims . 
Mr President , 145 dead and 135 missing : these are the first totals , which are increasing daily to give an even more tragic number . 
It is certainly not the task of this Parliament to establish what was immediately responsible for losses which have affected three Italian provinces : disorganization of emergency services ; inadequate means ; criminal behaviour on the part of the local and state administrations . 
That is a matter for the Italian judiciary . 
The European Parliament has the larger , more demanding task of mobilizing Community resources and technology in a preventive plan of hydrogeological restoration in a territory which for a quarter of a century has been devastated by abuse , corruption , and environmental neglect . 
But this is not only a tragic problem for Italy . As shown by the recent environmental disaster in Spain , other countries within the Community are exposed to similarly severe disasters caused solely by an insane and criminal exploitation of the land . 
The alarm for an Italian region should become the alarm for the whole of Europe . The institutions of this Europe , over and above their triumphalist self - praise for the single currency , must now -- not tomorrow -- defend the most basic rights of its people , who are threatened by a desire for profit and the theft of the environment . 
Mr President , I have come to this House today to express profound grief and remember the very serious disaster which affected not only the Italian community but also the European community . 
The natural events which recently affected the Campania region were certainly exceptional , but at the same time we cannot say with any certainty that they were unforeseeable . 
For many years , the local authorities had been told that the areas struck by the disaster we are remembering today were in complete hydrogeological disorder . The authorities themselves denounced the situation . 
There are two astonishing facts , which the President of the Italian Republic rightly referred to . 
The first is that people are looking immediately for political responsibilities , rather than legal responsibilities -- which sometimes appeared instrumental -- rather than being led by a real desire to shed light on the facts . Secondly , people are attempting to use the tragedy in Campania as a pretext for satisfying national party political interests , which risk having little to do with a real reorganization of land management responsibilities . 
I have said several times that the problem of southern Italy is not so much a national question as a matter for the entire European Union . 
The Commission must therefore take into consideration the possibility of allocating Community resources to the financing of programmes , both to reconstruct and to relaunch the productive activities of the area . 
But at the same time we cannot forget that Italy , which has recently entered the single currency with great emphasis -- as stated by Mr Manisco -- must show that it knows it truly merits the aid which , I am certain , will be given by the European Union . 
Mr President , the terrible extent of the tragedy in Campania has already been discussed : 150 dead , 150 missing -- it is difficult to imagine that there will be any more survivors -- four communities damaged and in confusion , two provinces -- Avellino and Salerno -- seriously affected , and destruction of the land . 
It is clear that responsibilities exist , and that they will be investigated . 
Now is the time , first of all , for grief -- which the European Parliament has already expressed at the opening of the sitting . Soon afterwards comes the time for solidarity -- concrete solidarity . 
I would like to emphasize this last point , because I was very pleased with what Commissioner Monti said , on the first day of Parliament 's current part - session , when he stated the possibility of concrete intervention . 
This is the point I would like to emphasize , and on which I would like a response from Commissioner Marn -- the possibility of using regional funds not used for their original purpose . 
Can we have a decision from the Commission ? 
Naturally , precise purposes must be established , and controls , as well as extremely clear agreement between the national , regional and community authorities , in the hope for clear management which is not excessively bureaucratic . 
This would of course represent the concrete solidarity of Europe with those areas which have suffered the disaster we are remembering here . 
We must try to provide this , and contribute to the rebirth of these very beautiful areas which have been so unfortunate in suffering the events which have occurred there over so many years . 
Mr President , after listening to my colleagues from Campania who spoke before me , I think it is only right not to repeat the same observations and considerations , which occur naturally to anyone who , like them and like myself , has been to those places and comes from there , and has lived with those people through their drama of despair , profound grief , and great human dignity . 
Anyone who saw it on television -- and a great many people did see it , not only nationally but throughout Europe -- could see great despair in the eyes of those people , but also great dignity . That is perhaps what most struck the journalists , who have become used to grief and profound sorrow . 
Now we have to respond to that dignity , because it is difficult now to give answers to the dead . We must answer the survivors , who need an answer , but I use a euphemism , because it would have been better for the Italian state , and the whole of the Community , to give an answer early enough , rather than have to count the missing as dead and the deceased as victims . 
My point is along the lines of what Mr De Giovanni said a moment ago , which is to help these people understand what help can be given to relaunch the economy of the area . I shall give one example . 
In Sarno , a hospital has been destroyed which is not only a central point for the health of the area , but a part of the economy , where 400 people live and work . This means that the area 's economy will be repressed , if it is not immediately relaunched . 
With the availability expressed by Commissioner Monti , we should remodel the resources and structural funds which , like Objective 1, have more often been shown to be lacking in terms of cost capacity rather than planning . 
We need to help the region , the land and the local bodies to reprogramme these resources , using a simple procedure , which allows immediate and optimum use of investments , Obviously the affected parties would not be compensated in the immediate future , but a significant programme would be provided , to remove the anguish of tomorrow and provide more certainty and hope for the area , and a social aspect , which we must all be happy with when it is implemented . 
On behalf of my group and my colleagues in Campania , I am requesting commitment , which can be translated into realities rather than verbal solidarity . 
Mr President , we are certainly all deeply affected and wish to express our grief for the families of the victims , because there are nearly 300 people dead and missing , very many injured and thousands evacuated . 
But with this natural disaster as with others , it has to be said that bad luck has nothing to do with it . This tragedy is the result of human and political action , which caused the hydrogeological problem in Italy , which means that today small normal natural events can cause disasters . 
We are therefore faced with the situation that we must have a serious prevention policy to prevent similar natural events . 
For this reason we must ask the Italian authorities to provide stable and conclusive information , firstly as regards the persons evacuated . As soon as possible afterwards , however , we need information on preventive action , with an updated map of the risks in all the hydrogeologically compromised regions in Italy . 
Above all , we ask the government to complete the necessary reorganization of land management responsibilities . For this reason we also ask the Commission to examine the possibility of using Community funds , together with the national and regional funds , to deal with these problems . 
Mr President , I believe that the very serious tragedy which took place in Campania must be seen as a warning and an alarm signal for the European institutions and all Member States governments . 
It should be seen as a warning because I think it is now a matter of urgency to define Community instruments of civil protection which can intervene with the speed which unfortunately our country cannot provide on its own . 
On this point I agree with the call made by Mr De Giovanni , and I ask the Commission to respond . There is a tragic emergency in Campania ; there is a request to use funds ; these funds are needed to bring life back to a region of the European Union . 
I believe bureaucracy should be overcome , and we should try to resolve this problem . Another reason why it is an alarm signal is that what happened in Italy has made it clear that without a serious land protection policy -- with , on the contrary , ruinous work being done on the land -- the perfect conditions are being created for these tragedies to occur . 
I call upon the Commission to act as an intermediary , so that it can quickly do what has not been done in many of the EU Member States : to get to know the dangers in an affected territory , and monitor them properly , so that more tragedies do not occur on the scale of the one affecting my country . 
Mr President , ladies and gentlemen , due to a bureaucratic misunderstanding our group has not presented a resolution on this subject , but obviously we are happy with the arrangement upon which we shall shortly be voting . I think it is important to state not only our solidarity but also the need for these questions -- which will undoubtedly become more frequent in the common European fabric which we are trying to build -- to be dealt with on a European level . 
From this point of view , I believe there are two possibilities . Either our demonstrations become pure ritual , as is often the case , or the European Union must really show not just solidarity , but that in some fields -- in particular in land management in Europe -- it can draw up a policy to deal with the situation . 
In recent years we have destroyed the budget line which dealt with disasters and provided an immediate and concrete contribution in unfortunate cases such as this . 
I think these disasters must make us reflect in the short term , so that we can activate instruments which show the citizens that Europe is not an abstract entity , but can deal with these requests and needs . However , we also need to think about the medium and long term , so that we can implement concrete planning operations , for example in relation to defence and rigorous management of the land . 
It would also be useful sometimes for Member States to be able to resort to measures on a European level . 
Mr President , once again we are called upon to weep for the victims of natural disasters . 
In the case of the recent floods which hit some areas of Campania , the emotion is even greater because of the high number of victims and the fact that they included several babies and children . 
The National Alliance delegation supports the contents of the joint resolution and joins in the grief for the families of the victims . However , we can already imagine what the Commissioner will reply in response to the request for aid from the Commission : that there is no EU budget line for immediate and visible aid to affected populations . 
The National Alliance therefore hopes that in the next EU budget , which is already at an advanced stage , this line will be inserted . 
Furthermore , while deploring the fact that the joint resolution is incomplete -- if our Italian colleagues in the other groups had had the sensitivity to consult us informally , we would have raised this point -- we ask that the government and the region of Campania be allowed to transfer a part of that region 's Structural Funds , for use in the reconstruction and restoration of the land . Unfortunately Italy 's land is violated to a great extent by building speculation and regulatory plans at district , provincial and regional level , drawn up in many cases for the benefit of clients and parties . 
Also , hill and mountain areas are gradually being abandoned , because people find it impossible to live there . This is partly because there are not enough government programmes to support them , and because they are lured to anonymous urban peripheries by commercial strategies , sometimes shown to be based on false appeals , which promote the idea that city life is infinitely better than living in the country . 
To conclude , Mr President , how can anybody fail to see , in this violence and lack of attention to the land , a typical sign of our civilisation which has desecrated everything , and where everything tends to be seen in rational and scientific terms ? 
Mr President , ladies and gentlemen , I would like to start by addressing the resolution on the floods in Campania , in view of the fact that , compared with the other ecological disaster , there were human victims here , which we greatly regret of course . 
The Commission would like to express its most sincere condolences to the families of the people concerned . 
Having said that , I must now go on to explain exactly what can be done in the two cases . 
Firstly , for quite unconnected reasons , the fact is that in last year 's budgetary debate it was decided to stop the budgetary line concerned specifically with urgent aid in cases of catastrophe . 
So that is the situation , and unless you decide to reinstate that budgetary line , as things stand at the moment it is not possible to act by means of the urgency procedure . 
Secondly , it is possible to act through the structural policies procedure . 
And in this case , as far as the region of Campania is concerned , I have to tell you that the Commission has in fact been discussing what can be done in that area , which fully meets the Structural Fund Objective 1 requirements . 
So the affected areas can benefit from the rehabilitation measures provided for in the multifund operative programme of the European Regional Development Fund . 
Furthermore , the guidance section of the European Agricultural Guidance and Guarantee Fund can also help , with measures to promote rural development and combat the abandonment of farm land , and to address reforestation . 
Lastly , it is also possible that the Social Fund may be able to fund work - related training activities , especially in the field of prevention . 
As for the Doana National Park , I want to say that at the moment the Commission is of course receiving information from the Spanish and regional authorities , in accordance with their areas of competence . 
In that respect , the first official meeting took place recently , in New York , between my colleague Commissioner Bjerregaard and the Spanish minister , Mrs Tocino , during the meeting on sustainable development . 
As to what can be done , my answer to you is that in fact the area around the Doana National Park which has been affected by the disaster is also included in Objective 1 of the ERDF . 
However , you have to bear in mind -- and we would like to make this point very clear in the case of Campania and of Doana -- that , because of the lack of a budgetary line for natural catastrophes , there may be a temptation to use the ERDF every time a catastrophe occurs , but the regulations do not make provision for urgency aid to be provided from this source . 
I want to make that clear . 
Nevertheless , it is possible , as Mr Valverde Lpez said , to carry out an immediate reprogramming exercise so as to give priority to the disasters caused in the area around the Doana National Park . 
It is possible to do that , and in fact the Commission is already in contact with the Spanish authorities and the regional Andalusian authorities with a view to carrying out this exercise , and letters were exchanged on the subject last week . 
So it will be possible to provide an answer to this situation too . 
As regards one of the amendments defended by Mrs Laura Gonzlez lvarez , my comment is this . The complaints system is always a contradictory procedure , not just in the case of Doana or Campania . 
So in the case of Doana , just as with any other complaint lodged under Community procedure , the Commission can never archive it unilaterally . 
It is always done by means of a contradictory procedure . 
What you said is right : a complaint was lodged by the organization you mentioned . 
The Commission conveyed that complaint to the Spanish government , and the Spanish government replied on 31 January 1997, describing the measures it had taken . 
The Commission conveyed the Spanish government 's reply to the complainant , who accepted the explanation . 
Before the complaint was archived , on 25 March 1997, the complainant you mentioned still had two months , according to Community procedure , to reopen the case . 
They did not request to reopen the case . 
I am telling you this for your own information , and to point out that , in Community procedure , no complaint can be archived without there having been a contradictory procedure , as is quite right . 
The joint debate is closed . 
Votes ( continuation ) 
Mr President , I only seek information : can you advise me whether , under the Rules concerning the 50 - % voting , the roll calls for urgencies and the roll calls for the Pex report count towards that 50 - % ? 
Yes . 
That concludes voting time . 
The Pex report on the European Union 's communication policy announces with a surprisingly clear conscience that this policy aims to - & # x2018 ; awaken European citizens to the cause of European integration' - ( recital A ) , that its effectiveness constitutes the - & # x2018 ; conditio sine qua non for obtaining the support of most European citizens for the integration process' - ( recital B ) and that it is necessary to step it up - & # x2018 ; in view of the great events approaching the EU in the coming months' - ( recital C ) . 
For our part , we see in this all the foundations not only of a reasonable information policy , but also of propaganda campaigns aimed at convincing the citizens that there are no options other than those defined for them by the Eurocrats . 
In our amendments to this report , which have been rejected by the European Parliament , we asked that a code of good conduct finally be drawn up to define , for purposes of information , the principles of transparency , neutrality and respect for pluralism and partnership . 
This code should consist of four sections . 
Firstly , European information campaigns must not interfere with national electoral campaigns . 
No information campaign funded by the Union or by bodies which it subsidizes should be able to be organized in a Member State during the six months preceding referenda or legislative European or presidential elections . 
Secondly , information campaigns must not involve the unilateral development of a particular opinion on a subject which is not supported unanimously . 
They must allow the expression of all opinions which reflect the political trends represented in the European Parliament . 
The institutions of the Union , their administrations , their offices and officials should , in exercising their duties , always provide neutral and objective information . 
They must not in any circumstances become involved in a national debate , either directly or indirectly . 
Finally , a committee on ethics , made up of representatives of all political groups in the European Parliament and representatives of the national parliaments , should give a prior opinion on European information campaigns . 
It should , in particular , peruse electronic information , radio communications and television advertisements before they are broadcast . 
Thirdly , information campaigns must be conducted in close association with all the partners . 
No campaign should be launched within the territory of a Member State without the prior agreement of the authorities of that state , and those authorities should be involved in it . 
No public meeting related to an EU information campaign should take place in a state without inviting elected representatives of all political leanings to participate in it . 
Papers , periodicals and documents of all types published by the European institutions , or by the bodies linked to them by contract , must , where they mention certain opinions , be fair in terms of the space given to the different theories represented within the European Parliament . 
Fourthly , information campaigns must adhere to the rule of financial transparency . 
At the end of each year the European institutions must publish the following , in separate documents made available to the public at no cost : an exhaustive list of the information campaigns which have been carried out , including their references and costs ; an exhaustive list of the organizations which have been subsidized for the purposes of information , communication or education campaigns , or who have received funding which could be used for this purpose ; an exhaustive list of experts who are remunerated in various ways and are involved in information campaigns where they do not appear officially as salaried staff of the European institutions . 
In conclusion , the European institutions should refrain from financing political parties , either at the national or European level , or associations linked to these parties , even for projects which are supposedly for simple purposes of information . 
They must also refrain from financing or subsidizing projects from which certain parties would benefit . 
The committee on ethics already mentioned should ensure with particular vigilance that the principles of transparency are respected . 
Had it addressed the core problem of the lack of openness within the EU then this could have been a very good and valuable report on the information and communication policy in the European Union . 
But information can be misused as an instrument of power in society , and can easily be replaced and exploited as propaganda . 
Reading between the lines , it is evident that this is the way in which people want information and communication to be issued from the institutions of the EU . 
Quite simply , the intention is to convey the vision of the EU 's infallibility . 
I certainly agree that the EU institutions must be more open and less bureaucratic . 
A start could have been made by introducing the principle of public access to official records , proper filing routines and recording of incoming post . 
But this is not included in the report . 
In the light of the situation in the European Parliament 's part - session this week , which saw proposals made to prohibit TV crews from filming during voting , it is clear that there are many who wish through censorship to prevent the political debate within the European Parliament from reaching the citizens . 
Instead , the intention seems to be that communication with the EU 's citizens should take place in advance via arranged information campaigns . 
In my opinion this is entirely the wrong course to take . 
At numerous points in the report reference is also made to the fact that the citizens are ill informed about how the EU operates and are therefore negatively disposed to the EU . 
But surely it is not the institutions in themselves that are the major problem , but the policies for which they are responsible that leads to criticism of the EU . 
These are two separate issues . 
The report formulates an information policy for the EU . 
The first question asked is why such a policy is needed in the first place . 
Are the citizens not satisfied with the Union ? 
The report is totally unacceptable . 
It mixes up information , communication and propaganda . 
Proposals such as the one advocating that large sections of the population that have - & # x2018 ; negative feelings about Europe' - need to be informed evoke unpleasant reminders of the political propaganda of fallen empires . 
Of course there is a need for information , but it must be based on entirely different premises to those set out in this report if we are to succeed in converting distrust into confidence . 
I have therefore voted against the report . 
I am certainly in favour of any proposal which develops a policy of education rather than propaganda . 
In the information society in which we now live , propaganda is counter - productive . 
People want facts , not opinions . 
Regrettably , the European Commission does not as yet seem to recognize this . 
Recently a constituent drew my attention to a Commission publication for use in schools entitled - 'What Exactly is Europe ? 
' - . 
According to this publication , the United Kingdom has exactly no Protestants . 
Upon investigation , I discovered that this information had been sourced from the Guinness European Data Book . 
People of the Protestant faith in my constituency have been offended by - 'What Exactly is Europe ? ' - and this has only served to undermine the credibility of the EU . 
Not only do we need improved cooperation between the institutions in our information policy , we need to make sure that the information which is provided to citizens is accurate and will not give offence . 
I warmly welcome the rapporteur 's view that this Parliament must pursue a policy of complete openness and transparency with regard to the way in which this institution operates ( recital E ) . 
Moreover , the rapporteur is absolutely correct in stating that information campaigns cannot simply consist in unilaterally developing a specific position on a proposal that does not meet with unanimous agreement ( recital H ) . 
It would be splendid if the EU institutions were to live up to this . 
For the EU institutions simply to canvass for more power for the EU , a United States of Europe , increased federalism , EMU membership and so on using the taxpayers' money is neither particularly humble nor democratic . 
To run a campaign using such devices as the comic - strip character - & # x2018 ; Captain Euro' - in order to convince people of the merits of the euro is to underestimate the citizens' intelligence and the ways in which they form their own political opinions . 
Many citizens are evidently suspicious of the EU . 
Increased bureaucracy , the increased divides between citizens and their politically elected representatives and wastefulness in respect of taxpayers' money make many citizens quite justifiably suspicious of the EU as a project . 
The citizens' scepticism about the EU is not based on ignorance . 
It is based , rather , on the fact that they cannot envisage themselves having any influence over the organization , and on fears that a federal EU will become profoundly undemocratic , bureaucratic and controlled by market forces . 
This is a question of political evaluations , not ignorance on the part of opponents of the EU . 
If those who hold the political responsibility within the EU 's institutions do not appreciate this fact , then it will never be possible to develop an information and communication strategy that is capable of achieving two - way communication with our citizens . 
Unfortunately , the above points are , in my view , missing from the Pex report . 
Competition in the air traffic sector 
The next item is the report ( A4 - 0141 / 98 ) by Mr Scarbonchi , on behalf of the Committee on Transport and Tourism , on the proposal for Council Regulations ( EC ) : 
I.amending Regulation ( EEC ) No 3975 / 87 laying down the procedure for the application of the rules on competition to undertakings in the air transport sector ( COM ( 97 ) 0218 -- C4 - 0258 / 97 - 97 / 0137 ( CNS ) ) ; II.on the application of Article 85 ( 3 ) of the Treaty to certain categories of agreements and concerted practices in the sector of air transport between the Community and third countries ( COM ( 97 ) 0218 -- C4 - 0259 / 97 - 97 / 0138 ( CNS ) ) ( Draftsman of the opinion : Mr Ribeiro , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy ( * Hughes Procedure ) . 
Articles 85 and 86 of the Treaty of Rome provided the Community with a legal basis for assessing alliances and mergers . 
Article 87 also provided for the adoption of any appropriate regulations - 'to give effect to the principles' - presented in these articles . 
The secondary legislation which has been built up since then gives the Commission the power to consider cases where the competition rules were being disregarded , but initially excluded transport . 
The first liberalization package adopted in December 1987 included Regulations 3975 and 3976, although their scope was restricted . 
The first allowed the Commission to apply the competition rules in the air transport sector , imposing penalties and granting exemptions , but only in respect of traffic between Member States . 
The second regulation allowed the Commission to adopt block exemptions for certain practices but under the conditions laid down in Article 85 ( 3 ) of the Treaty . 
What justification is there for the Commission 's proposal ? 
The Commission believes that a number of new factors have intervened since 1989 : the liberalization of the aviation market since 1997, the weakness of external flights resting only on bilateral agreements between Member States and third countries , and the future development of agreements with the United States and the countries of central and eastern Europe all mean that a precise framework is needed more than ever to deal with the inconsistencies or gaps in the current system . 
These factors have to be added to the grounds put forward in 1989, regarding the legal uncertainty facing the airlines . 
So , in order to cope better with the new liberalized framework of rules , to protect consumers' interests , to protect small and medium - sized carriers and to ensure balanced competition between the various European and non - European operators , the Commission is calling for the same powers in respect of transport between the Community and non - Community countries as it has on intra - Community routes . 
The first proposal for a regulation will extend the scope to cover all air transport services , including international routes . 
A new article 18a has been added to resolve any legal conflict with Member States or third countries by obliging the Commission to consult the competent authorities before withdrawing an exemption . 
Nevertheless , the network of bilateral air service agreements between Member States , third countries and their national airlines pose a formidable legal challenge to uniform and compatible competition rules in the air transport sector . 
It remains to be seen how these conflicting powers will resolve themselves in practice . 
Secondly , the Commission proposes a regulation allowing the non - application of Article 85, for a limited period , in certain categories of agreement between airlines , decisions by associations of undertakings and concerted practices on international routes . 
The Commission 's decisions may relate to joint planning , the coordination of capacity and timetables , revenue sharing , consultations on tariffs , slot allocation and joint operation of services . 
These two proposals represent substantial changes as regards the application of Community competition rules in air transport , especially in its international aspects . 
They improve the Commission 's powers to monitor alliances between airlines . 
Despite the reservations expressed by several companies , the Commission can already use its powers in accordance with Article 89 of the Treaty of Rome , and is indeed obliged to do so as guardian of the Treaties responsible for applying Community law . 
The main advantage of our proposals for all parties concerned -- airlines , governments , legal services , the European Commission and , of course , passengers -- is to set up a homogeneous framework , with definite legal guarantees , for the whole of the European Union , and to promote the position of civil aviation companies within the European Union . 
Of the amendments proposed , the three principal amendments accepted by the Committee on Transport -- Amendments Nos 4, 5 and 6 -- aim for greater coherence in Community regulation by using the wording and scope of the regulation on competition rules in the maritime sector . 
Amendment No 4 limits the powers of the Commission to the application of competition rules only to routes which depend on a Community airport . 
This amendment defines the scope of the powers of the Commission , which would have no jurisdiction in a commercial alliance or agreement between two non - European companies which did not affect Community air traffic . 
Amendments Nos 4 and 5 aim to clarify the procedure to be applied where bilateral agreements between two companies , one from the Union and one from a third country , are in conflict with the European Community 's competition rules . 
The present proposal for a regulation specifies simply that , in cases of conflict , the Commission must consult the relevant authorities in the country concerned . 
Amendments Nos 1 and 3 propose new recitals referring to air transport security , public services and duty free . I will not oppose them during the vote . 
I accept them because the sentiments expressed are shared by everybody although , legally , they do not seem to be really appropriate in the context of the two regulations . 
To conclude , I will briefly mention the three amendments tabled by the Group of the European People 's Party . 
I am not in favour of these because they go against the European interest , against consumer interests , and against the interest of fair competition by which we must be guided , at least in the sphere of air traffic . 
The airlines are against this regulation because they judge it to be contrary to their own interests , with the provision for the European Commission 's anti - trust authorities rightfully to prosecute any cartel involving the airlines of the European Community and a third country if the benefits contravene competition rules . 
I call upon my colleagues not to pass up the opportunity , once again , to grant the Commission clear and unequivocal procedures and powers to guarantee uniform application of competition rules throughout Europe , whatever the airline or the alliance in question . 
Those , ladies and gentlemen , are the reasons why we are making these proposals , which have been put to the vote and accepted by the Committee on Transport and Tourism . 
Mr President , being responsible for the opinion of the Committee on Economic and Monetary Affairs and Industrial Policy , I am pleased to have taken part in this work , on which I compliment my colleague Mr. Scarbonchi . 
My pleasure derives from the fact that we have been able to contribute to the inclusion or strengthening in the proposal submitted to the House of some aspects of air transport which we consider to be of the greatest importance , and which are always relevant when proposing amendments to the regulations covering competition rules and approved agreements and practices . 
We refer to the question of safety , which in this type of transport must be given priority in the context of the Community and international competition rules . 
We also refer to the so - called services of general interest , with the support of Article 7 ( D ) of the Treaty currently undergoing ratification . We think air transport services should be seen as public services in the case of peripheral and island regions , particularly the Azores , the Canaries and Madeira . 
We would further refer to our concerns about the effects the changes now taking place and the liberalization of the Community air transport market may have on jobs and workers' rights in the sector , and also on users , with particular emphasis on the position of small and medium - sized companies . 
Finally , we would also refer to the scope of the proposed regulations , which should apply to airlines operating out of or into one or more airports within Community territory , and the processes for consultations and the settlement of any disputes , which should not exclude the participation of representatives of the Member States involved in them . 
Mr President , air transport is a vital growing sector with more and more people flying each year . 
Thanks to increased competition , the level of fares in the EU -- on some routes at least -- continues to fall and more and more passengers are able to fly . 
It is our duty to protect the interests of passengers by encouraging more small airlines to set up and expand and by not allowing large airlines to completely dominate the market by wiping out all competition . 
We must therefore ensure that , in areas where air transport is an essential means of transport , it is not destroyed or damaged by excessive competition . 
The Commission , in my view , is to be congratulated on its efforts to persuade Member States to give up their bilateral agreements and to allow the Commission to negotiate for the Community as a whole . 
Consequently , on behalf of the Party of European Socialists , I am pleased to offer our support to the rapporteur tonight . 
The Commission has powers in these areas which we believe should and must be extended . 
Mr Jarzembowski 's amendments , on behalf of the PPE , appear to support the Community approach rather than the Member State approach but we feel that they will have completely the opposite effect . 
The object of the amendments , in our view , would be to confine the Commission 's competence to apply competition rules to its right to negotiate agreements . 
We believe that is not acceptable . 
One effect , for example , would be the omission of the Atlantic routes . 
Indeed , in my friend and colleague 's report -- Mr Seal 's report on the effect of the third liberalization package -- he pointed out that there were still a number of obstacles which would prevent the entry of new airlines . 
These would affect areas such as slot allocation and certain network alliances . 
We therefore cannot agree that Mr Jarzembowski is correct in wanting to limit the Commission 's application of competition rules to its present mandate . 
This , as he knows full well , will restrict their ability to make progress to just Switzerland and the central and eastern European countries and we would regret that . 
We therefore support the Commission 's demands to have more rights to negotiate , for example , the open sky agreements . 
Any limitation on the present Commission mandate is in contradiction of our request to encourage the mandate to be extended . 
In conclusion , we believe the rapporteur -- and indeed the Commission -- deserve our support in improving aviation in the European Union and beyond because we believe their proposals will ensure fair competition , they will be good for the consumer and they will be good for competitive airlines . 
I commend them to the House . 
Mr President , ladies and gentlemen , we in the Group of the European People 's Party think the Commission 's proposals to extend the competition rules on air travel to include third countries are logical in principle because , Commissioner , internal and external regulations are bound together for practical reasons , which makes it essential to have one single regulation . 
Yet in some respects the Commission is trying to run before it can walk , for only when the Council has fully transferred to the Community the responsibility for negotiating air traffic agreements with third countries -- a policy which we in the PPE Group support -- does it become logical to transfer to the Community sole responsibility for competition rules governing our relations with third countries . 
You cannot do the second without the first . 
Is the Council really prepared , and -- if I can put a direct question to the UK government , if Mr Watts wants to have a word with Mr Prescott -- is your government ready , to transfer jurisdiction in this area to the Community ? 
We hold the view that in the complex field of international transport it would be logical for the Community to be in charge of air traffic agreements for all Member States . 
But the Council is not prepared to do this , and I have not seen the UK presidency submit any proposal to this effect within the Council of Transport Ministers . 
For years the Commission has been asking for jurisdiction in this very area , but even the UK presidency has failed to be moved . 
But if we deny the Commission its wish , then we will be unable fully to extend the rules of jurisdiction to our relations with third countries , because this would create a bigger overlap between the Community 's competence and that of the Member States , and the airlines would suffer as a result . 
That is not something we wish to see . 
I would say to the rapporteur , Mr Scarbonchi , that if the AEA supports these proposals , as we do , then this will benefit all European airlines , for you know how difficult it is to get any kind of agreement out of the AEA , with British Airways , KLM , Sabena and Lufthansa always at each others' throats . 
But if the AEA adopts a common position , then there will be real support for this as the best solution . 
We are therefore asking the other groups to support our three amendments . 
In this connection , Commissioner , I would ask you to give us more details of your intended decisions on the cooperation agreement between British Airways and American Airlines . 
We support your efforts to apply certain conditions to this agreement , such as those which seek to reduce the dominance of both companies in the transatlantic route to and from London and to ensure that there is fair competition on the transatlantic routes . 
Commissioner , you have now suddenly decided to look again at the old alliances , and to do the same to the new ones , in order to establish how far they comply with competition rules . 
We think that is a good thing to do , we are not at all unhappy about it , in fact quite the reverse , for we believe these alliances all have to be investigated in the same way . 
However , you should present and discuss with us your guidelines for reviewing and handling inter - company alliances , and you should do so either today or within the next few weeks -- as you announced in the Committee on Transport and Tourism . 
We know that competition law is your domain . 
All the same , I think it is important to discuss the guiding principles with one another . 
But whatever you decide to do , Commissioner , to remove and prevent distortions of competition , I have certain misgivings about it all . We want to open up the market for competition between airlines . 
We do not want to replace competition -- deficient though this may well be -- with state intervention . 
Above all , we should not distort competition by applying state intervention or even market allocation orders . 
In this respect , Commissioner , we are anxious to know if you can tell us something about the guiding principles you intend to use . 
By the way , you know we tend to support you in these things , which is more than the Council does . 
Mr President , the European Commission , when looking into alliances between airlines , should not lose sight of the global competitiveness of these European companies . 
Strategic alliances are now of fundamental importance in strengthening the international competitiveness of the European air travel sector . 
Our airlines should therefore be supported by their own authorities when going through the process of restructuring . 
Unfortunately , support of this kind is rarely forthcoming and instead highly expensive conditions are imposed on airlines for the licensing of alliances -- such as the withdrawal of slots and flight traffic restrictions . 
The Commission should only intervene when a violation of competition law has actually occurred . 
Its competition policy should not involve measures which will only handicap the European air travel industry and jeopardize the future of European airlines , particularly the smaller companies . 
Mr President , ladies and gentlemen , the liberalization of air transport , which was completed in April 1997 with the introduction of rights relating to mainland - island connections , has caused profound changes by bringing this sector into line with market rules . 
It should be noted as an exception , however , that there is a set of conditions in the Community legislation which give Member States and the Commission the right to intervene in order to deal with certain situations and needs . 
In that respect , bearing in mind the importance of the sector to the European economy , to jobs and to internal and intra - European communications , and the fact that air transport plays a vital role in reinforcing economic and social cohesion , by providing rapid transport links between regions and , most particularly , access to peripheral island regions , Community legislation has allowed for the possibility of imposing public service obligations and joint operation agreements between airlines to ensure that these transport links are maintained . 
In spite of what I have just said , those obligations have not been complied with in some cases , as a result of labour disputes , among other reasons , and this has jeopardized economic and social cohesion and citizens' freedom to travel to and from the regions in question . 
To be specific , I refer to the events which have frequently affected the ultra - peripheral regions of Madeira and the Azores , as they did once again only a few days ago . 
For that reason , I consider that any airline which has exclusive rights to a specific route by virtue of its being a public service , and which is subsidized by the state on that basis , in the interests of economic and social cohesion and the accessibility of the region in question , must provide those services and serve those regions in a properly professional manner . 
In any event , regardless of the selfish and unbefitting attitude of the pilots , who are putting privileged interests before those of the public and other company employees , I think the government should open the sector up to competition between airlines , with the same quality and safety requirements and the same financial support , to compensate the islanders for their isolation and remoteness . 
I had asked the Commissioner to comment further on the policy which is to be applied to alliances between airline companies . 
Perhaps he can do this in writing or even speak to me on the matter sometime in the near future . 
Time is short , but the guiding principles for agreements in the air travel sector are of fundamental importance , in my opinion , and we need to have more contact on matters such as this . 
The debate is closed . 
The vote will take place tomorrow at 9.00 a.m . 
Code of conduct for computerized reservation systems ( CRSs ) 
The next item is the report ( A4 - 0089 / 98 ) by Mr van Dam , on behalf of the Committee on Transport and Tourism , on the proposal for a Council Regulation ( EC ) amending Council Regulation ( EEC ) No 2299 / 89 on a code of conduct for computerized reservation systems ( CRSs ) ( COM ( 97 ) 0246 -- C4 - 0418 / 97 - 97 / 0148 ( SYN ) ) . 
Mr President , Commissioner , ladies and gentlemen , computerized reservation systems , hereafter to be called CRSs , occupy a relatively unknown but powerful place in air transportation . 
These enormous , fast networks are responsible for the lion 's share of the airlines' turnover . 
85 - % of all seats on scheduled flights are sold globally via the five independent CRSs . 
The oldest CRS , SABRE , was set up in the past by American Airlines , but is now making even more profit than American Airlines itself . 
Airlines which do not participate in a CRS are strongly limited in their opportunities to sell tickets . 
CRSs also offer their subscribers -- travel agents -- and the traveller the advantage of speedy information and reservation . 
Guarantees are required , however , to ensure that the client receives objective information when he makes enquiries at the travel agency about the options . 
Since 1989 there has been a European code of conduct in order to guarantee this objectivity . 
CRSs and airlines are obliged to give equal treatment to all parties concerned . 
The Commission proposal we are discussing at the moment aims to improve the operation of the code of conduct . 
It includes the subscribers -- in other words the travel agents -- in this , in order to promote fair information and to prevent inaccurate reservations . 
A valuable new component is the possibility of integrating rail services , particularly high speed trains , into what is being offered . 
I regard it of great importance that , for short and medium distance journeys , travellers are made expressly aware of the alternative of the train . 
Flying consumes a great deal of energy and is a major cause of air pollution , so there is every reason to consider the train if the time difference is not too great . 
The integration of rail transport into the CRSs must be done with the necessary preconditions . 
Amendments Nos 2, 4, 6 and 10, which relate to this , aim to promote equality between flights and high speed rail links . 
Carriers and alliances will continue to be able to sell tickets independently , without having to give neutral information . 
However , in that case the traveller must be aware that he is buying from a particular supplier , hence Amendment No 1 . 
This principle is further extended to the Internet in Amendment No 9 . 
The opportunities to reserve tickets via this worldwide network are growing quickly . 
When browsing Internet pages , we should always remain aware of who is supplying the information . 
The CRSs have gigantic amounts of market information at their disposal , including travel agents' sales figures . 
They offer this information for sale in an electronic format , but because they only offer the complete package , it is only the wealthy airlines that can afford to buy it . 
So that gives them an advantage in negotiations with travel agents . 
They would like to have selective amounts of information , for example , just for the region they serve . 
Amendment No 7 opens up this possibility of selective acquisition of information , which thereby comes within the reach of the travel sector . 
A sticking point in the present division of costs is the fact that each reservation leads to costs for the airline . 
Amendment No 8 limits this to routes for which actual tickets have been issued . 
Amendment No 13 ensures that the link between ticket and route is safeguarded . 
The Committee on Transport and Tourism proposes in Amendment No 11 that a distinction should continue to be made between travellers having to change aircraft , possibly including an interval , and situations when the aircraft is only making a stopover . 
Bearing in mind the overall picture , I would like to draw the following conclusions . 
The code of conduct has been fulfilling an important function since 1989, but there was cause for further improvement and for bringing it up to date . 
The Commission proposal contains a number of significant improvements which benefit travellers in particular , but also travel agents . 
The proposal rightly creates the possibility of displaying high speed rail links as an alternative to flights over shorter distances . 
In order to make the rail alternative feasible in practical terms , a number of preconditions must be met , such as an agreement between the CRS and the railway company . 
In order to avoid the customer wrongly thinking that he is getting a neutral offer , the fact that he is consulting an airline or a group of airlines must continue to be displayed . 
The Internet is developing as a new sales channel for airline tickets . 
In that case , what must also be shown throughout is which provider the client is logged on to . 
CRSs occupy a powerful position , both in the field of marketing and in marketing information . 
This should not be allowed to become a monopoly position de facto , just because it is only the financially very strong companies which can buy that information . 
My final conclusion is that there is still room for some improvement in the area of providing the best possible information for the customer , and in the area of combating double or fictitious bookings . 
I am grateful to the Committee on Transport and Tourism for their cooperation . 
Unfortunately Mr Kinnock is not able to attend this debate because of the time at which it is being scheduled . 
He was kind enough to write to me to say he considered my report to be of an extremely high standard . 
In any case , I have tried to treat this important matter with the greatest possible care . 
Besides , I think it is extremely important that in future travellers will be able to make a considered choice between the plane and the train . 
This will not only promote fair competition , but also help to protect the natural world and the environment . 
Mr President , Commissioner , ladies and gentlemen , it used to be when you wanted to travel somewhere that you would go and stand at a counter . 
You then had to wade through piles of brochures , a process which could often be complicated and not always successful , before you got to your destination . 
The computer has now taken over this work and has made the whole thing much less complicated . 
This new technology now gives us access to an unwonted supply of information and a wide range of choices , and what is more , at very competitive prices . As such , it has been very well received by the consumer . 
Now that the computer is with us , we really must stop hoping and believing that the computer is always an objective thing . 
On the contrary , the computer is a real box of tricks and there are now many thousands of people whose only job is to manipulate the computer to suit one supplier or another . 
The airlines , and even the travel agents , have tried to give customers the illusion of objectivity , while all the time they were only looking to increase profits . 
While there is of course nothing wrong with wanting to make a profit , this has done very little for the consumer . 
The proposals before us , including those of Mr van Dam , are very sensible and will lead to better consumer protection . 
I also see that we need this interconnection when it comes to the modal split with rail transport , so that at the push of a button the traveller knows which system is better , which is cheaper and , furthermore , which is more environmentally friendly . 
I believe that Members of this Parliament will also benefit from this , but that is just by the by . 
One final point : the review of these systems is not something which will be finished and done with today . 
It will have to be repeated at regular intervals , because you can be absolutely sure that there will always be someone in the know trying to get round the regulations . 
Mr President , I shall try to be brief . 
The important thing is really to thank the rapporteur , for he has submitted an excellent report which has been unanimously approved in committee . 
With quite a few countries in the middle of election campaigns , it is always very nice to be able to say that a report has been carried unanimously because of its absolute objectivity . 
Thank you very much , Mr van Dam , for this report . 
Reform of the code of conduct is very sensible , and it will increase the objectivity of the information provided . 
The most important thing now is to include high speed trains in this system , so that people are better able to recognize those routes where it is more practical to take the train than to fly . 
This is something we want to see for shorter trips -- in other words , more journeys by train than by aeroplane -- in order to decongest air space and preserve the environment . 
In this respect the advantages are enormous . 
Unlike the Commission , I consider the display of code share flights to be a sensible move . 
Here I agree with the rapporteur . 
This system has proved to be very effective . 
Finally , I think it is right to produce a consolidated version of the three pieces of legislation , so they can be more clearly understood by consumers . 
In this respect , codification is something the Commission should be following up . 
I believe we can reach a consensus here : we have a good proposal and this is now to be improved upon by Mr van Dam . 
I hope the Commission accepts the rapporteur 's proposals and then everyone will be happy . 
Mr President , I would like to note by way of introduction that I have a somewhat sceptical attitude towards rules of this type as a phenomenon . 
I believe that we in the EU must beware of formulating too many detailed rules . 
We may , quite unintentionally , create a market situation without any fresh ideas , in which we preserve the status quo by means of legislation . 
I am fairly convinced that if the EU had not interfered in the problems concerning reservation systems , the market would have solved them automatically . 
Travel agents and airlines are well aware that customer service is one of their most important competition tools . 
This is my principal standpoint . 
At the same time , this cannot be said to be a new phenomenon , since the code has been in existence since 1989 . 
On a more pragmatic level , I would like to start by congratulating the rapporteur on the very fine work he has put into this report . 
In spite of my basic standpoint , I believe that the Commission and Mr van Dam have both succeeded in striking an extraordinarily important balance in this matter . 
I feel that the positive aspect of this report is that the railways will be included in the reservation system . 
This is perhaps something one would not normally think about in this context , but this may actually be one of the most important steps towards a liberalized railway sector . 
The railways will in future be allowed to compete side by side with airlines , and consumers will be able to make a much clearer choice between trains and planes . 
This ties in with the fact that the railway companies will in future be operating in a much more competitive market than at present . 
A key question in this report must also be the matter of fares . 
I would like to emphasize that the railways must join in and bear their costs in order to be included in the CRS system . 
We cannot once again subsidize the railways but not the other forms of transport . 
Mr President , ladies and gentlemen , first of all , on behalf of my colleague Neil Kinnock , allow me to congratulate the rapporteur , Mr van Dam , on his report . 
Not only have you managed to initiate yourself into the mysterious technical terminology of computerized reservation systems , but you have also managed to propose a series of amendments which substantially improve the proposal . 
Computerized reservation systems are extremely complicated databases which offer a wide range of subscribers -- travel agents , tour operators , hotels , ferry companies , hire companies -- the means to access information about air lines and other services and , at the same time , make it easier to reserve and issue tickets . 
Parliament will be interested to learn that computerized reservation systems are thought to be the world 's largest users of computerized services , and offer instant access to the services of more than 140 000 travel agents throughout the world . 
There are four major systems in the European Union , and one of them has a market share of more than 70 - % in 10 of the 15 Member States . 
Of course , this high level is what has provoked the concern of the legislative authority . 
But Community regulations also allowed this to be dealt with on the basis of competition rights . 
Although the code has worked very well , our recent review suggests that some improvements are needed , in view of the latest advances in the Internet or in high speed trains . 
And that is the basis of the Commission proposal to modify the code , as Mr van Dam has described in his report . 
As I said at the beginning , most of the amendments propose very constructive changes to the existing text . 
So the Commission can accept the amendments proposed by Mr van Dam , on behalf of the Committee on Transport and Tourism , except on two points . 
Firstly , the Commission feels unable to accept the second part of Amendment No 8, dealing with billing information on magnetic media . 
As far as billing information is concerned , we think all billing media should receive the same treatment , and the amendment would treat magnetic media differently . 
Also , we think it is superfluous to propose that participating air lines should not be charged a fee for bookings they have disallowed . 
Secondly , the Commission does not find Amendment No 11, on the classification of flights , acceptable either . 
The Commission proposed a new classification , in order to take account of recent advances in the aviation sector . 
We think that to return to the old classification system , as Mr van Dam and his committee suggested , would be to fail to take these changes into consideration . 
Apart from these two points , as I said , the Commission thinks that Mr van Dam has done an excellent piece of work . I want to congratulate him , and also thank the Committee on Transport and Tourism for their helpful work on this subject . 
The debate is closed . 
The vote will take place tomorrow at 9.00 a.m . 
Marketing of seeds -- Implementation of Regulation ( EC ) No 1467 / 94 
The next item is the joint debate on the following two reports by Mr Graefe zu Baringdorf , on behalf of the Committee on Agriculture and Rural Development : 
A4 - 0128 / 98 on the proposal for a Council Directive amending Directives 66 / 400 / EEC , 66 / 401 / EEC , 66 / 402 / EEC , 66 / 403 / EEC , 69 / 208 / EEC , 70 / 457 / EEC and 70 / 458 / EEC on the marketing of beet seed , fodder plant seed , cereal seed , seed potatoes , seed of oil and fibre plants and vegetable seed and on the common catalogue of varieties of agricultural plant species ( COM ( 97 ) 0403 -- C4 - 0459 / 97 - 97 / 0217 ( CNS ) ) ; - A4 - 0129 / 98 on the report from the Commission to the Council and the European Parliament on the implementation of Council Regulation ( EC ) No 1467 / 94 of 20 June 1994 ( COM ( 97 ) 0327 -- C4 - 0492 / 97 ) . 
Mr President , Commissioner Fischler , the first report , dealing with the directive on the marketing of beet seed , fodder plant seed , cereal seed , seed potatoes , seed of oil and fibre plants and vegetable seed , or in short the seed marketing law , produced an amendment not that very long ago and also resulted in a positive debate with the Commission . 
The matter in question concerned the adoption of a simplified certification system for conservation seed which was intended at the very least to restrict the genetic erosion of threatened species of agricultural plants . 
You know that these directives on agriculture are dealt with in Article 43, in which the European Parliament has only a consultative role . 
If we submit our amendments to these directives and the Commission , after taking due note , states that it is regrettably unable to accept Parliament 's amendments , and if we then put our proposal to the final vote , it will all be a pointless exercise as far as we are concerned . 
The Council can then ignore the substance of Parliament 's submissions when drawing up its decision . 
However , if we adopt a different approach , in that we suspend the final vote and reach a compromise with the Commission , so that the Commission and Parliament have a common position , then we will be in a relatively strong position when it comes to agriculture , even with respect to Article 43, for then the Council will only be able to reject this common position unanimously . 
Unanimity in the Council is a rarity . 
This happened only once , when we wanted to change the legislation -- and Mr Fischler , you will recall that this concerned the labelling of beef , when you conceded Article 100a to us and the Council again committed itself unanimously to Article 43, only then to reach compromise after compromise in the matter -- and this was only done to achieve unanimity in the face of the Commission and Parliament . 
I hope we can also reach agreement over this small amendment and consequently get a good result , for this time the issue is not the simplified registration of conservation seed , that is to say old varieties and local varieties , but rather the adoption of a simplified procedure for the approval of certified seed or basic seed for propagation . 
The Commission has carried out tests over a period of time and has come to the positive conclusion that external examiners and inspectors can also be used for the official inspections , that inspection at a higher level , involving the agencies of the state , is only necessary under certain precisely defined conditions , and that the process of seed approval and quality certification will not suffer as a result . 
We have , for the most part , accepted this view . 
We have only made some slight amendments . 
For one thing , we would like to see a swearing - in procedure for those carrying out the inspections . 
Such a commitment should ensure greater personal responsibility . 
We have made proposals as to the size of the plant sample which should be taken by the official inspectors , and have also proposed measures to be taken in the event of violations . 
I expect we can agree with the Commission on this . 
The Group of the Party of European Socialists has tabled an amendment which concerns the swearing - in of inspectors , but I prefer the amendments which we approved unanimously in the Committee on Agriculture and Rural Development . 
The second report which I am presenting here is connected with the seed marketing law . 
After two years of negotiations with the Commission , focusing in particular on the certification of seed which is severely affected by genetic erosion , we were able to achieve success . 
The matter in question concerns a Community programme for the conservation , specification , collection and use of the genetic resource base in agriculture . 
Parliament submitted this programme to the Commission in 1993, after it had been established in Rio that the great diversity of plant life which we have constitutes one of the most important elements for future civilization on this planet . 
We therefore launched a programme , with its own budget heading , which was designed to account for the genetic diversity of agricultural plants and animals . 
It was also intended that efforts would be made not only to ensure the safety and protection of this genetic diversity -- and even to extend it -- through databanks and gene banks , but also if possible to strive for genetic diversity in farming practice . 
Unfortunately , the Commission adopted a somewhat hesitant approach to this programme . 
Of the ECU 20 million which was made available over the following five years , the budget for 1997 was even cancelled completely . 
The problem clearly lay in the insufficient availability of manpower . 
This is incomprehensible , because obviously staff are available in other areas and they could have been redeployed . Clearly -- and the Commissioner will no doubt soon enlighten me -- this programme is not one of DG VI 's more spectacular achievements . 
I would be happy to stand corrected on this . 
The programme in question has acquired a considerable reputation at international level . 
When the WHO held a conference on genetic diversity in Leipzig in 1996, the EU was the only region in the world which was able to present such a programme . 
It was interesting to see how the Commission vaunted this about , and indeed with justification . 
I supported this at the conference . 
But surely the necessary steps then have to be taken in the pursuance and execution of this programme . 
Let me just add one more comment . We must create a closer link between this programme and those which have been set up under Regulation 2078, or with programmes associated with the environmentally friendly use of the countryside , so that we get a complementary effect and the in situ conservation and support of genetic diversity can be secured via these programmes . 
If , as Agenda 2000 intends , we then provide economic backing for these programmes in the form of structural aid , and if we see to it that those products which are made from the great variety of plants and animals available continue to be in demand as quality produce in the local markets , then and only then will we achieve a form of stability which is not limited -- if I can take a drastic example -- to conserving genetic diversity in museums and in some botanic garden in the countryside , but actually constitutes an economic basis for the farming industry . 
I am convinced , when applying all those compensatory measures which can and should be taken , that the focus of our efforts must lie in safeguarding the economic basis for agricultural activities , and this includes those special varieties of plants and animals . 
That is the only way in which we can achieve the necessary long term stability . 
Madam President , I should like on behalf of my group to congratulate Mr Graefe zu Baringdorf for his two excellent reports . 
There are a lot of things that irritate our citizens about the EU when it is perceived to be imposing new rules or removing ancient rights without justification . 
Usually these perceptions are misconceived -- the result of gross distortion of facts by tabloid newspapers . 
However , the proposal to limit the availability of traditional varieties of seeds , particularly for fruit and vegetables used by amateur gardeners as well as those used commercially by smaller farms , has led to deep opposition being expressed by such well known and respected bodies as the Henry Doubleday Research Association . 
Many concerns have been expressed that the great wealth of varieties which still exists within the countries of the European Union could be reduced as a result of official Community policy to a few standard strains of seeds throughout Europe . 
The Socialist Group therefore welcomes the Commission proposal to facilitate the addition of new species to the list of recognized species . 
Commercial farmers have also been concerned that they too could lose out and be forced always to buy a limited number of expensive seed strains from big seed breeding companies . 
I represent several such companies in my constituency and recognize the value of their work in developing pest resistant crops and seed varieties that are especially suited to particular climates and terrains . 
However , the right balance needs to be struck between their interests , those of the commercial and non - commercial growers and the need to certify conservation seeds , that is , seeds of plants useful for biodiversity . 
The proposals by the Commission to simplify the inspection process of these seeds are to be welcomed in principle but the Socialist Group shares the concerns of the rapporteur and the Committee on Agriculture and Rural Development as a whole that there should be additional safeguards to ensure that inspections are carried out by qualified objective personnel . 
Madam President , Commissioner and those ladies and gentlemen who have remained patiently with us , Mr Graefe zu Baringdorf has already said something about the decision making side of things . 
I would like to restrict myself to the subject of seed and seed marketing . 
As we all know , seed is an important resource for agriculture and it is also the basis for foodstuff production . 
The provision of good seed is ultimately a prerequisite for a secure nutrition system . 
What is more , the quality of the seed has a decisive effect -- a very decisive effect -- on the quality of the food produced , in many cases even regardless of the various processing stages . 
For these reasons , the inspection of plant and seed stocks naturally assumes great importance . 
Most countries today are accustomed to having their seed crop certified mainly by public bodies . However , such a system has made the inspection process somewhat more cumbersome . 
Against such a background , the Commission has now submitted its proposal for the simplification of this inspection process . 
There is already a substantial need to create a greater sense of responsibility in this sector . 
Seed breeders and cultivators have to be incorporated more closely into the seed recognition procedure . 
Simplification in this area is indeed desirable and would also mean that unofficial inspectors could carry out the prescribed examinations . 
Here the spotlight will naturally fall on the employees of seed producing companies , as Mr Graefe zu Baringdorf has repeatedly pointed out . 
These people , with their knowledge and experience , are absolutely made for the job of seed inspection . 
Admittedly there is a risk that this will lead to conflicts of interest , and this is something which we shall have to counteract . 
On the whole we in the Group of the European People 's Party can accept this report , retaining as it does the necessary amendments . 
Thank you very much , Mr Graefe zu Baringdorf , especially for your pertinacity . 
Madam President , firstly I would like to compliment Mr Graefe zu Baringdorf on his first report , at least . 
It is positively excellent . I agree that there should be controls to ensure that seeds coming into the market are of the right quality and meet requirements . 
My question to the Commissioner is , can a seed firm now have its analyses carried out in any recognized laboratory anywhere in Europe -- that is , not only in that particular country 's own state controlled laboratories , as certain countries are claiming ? 
Furthermore , I have a couple of comments on the diversity of our seeds . 
I must distance myself somewhat from Mr Graefe zu Baringdorf 's statements , because if we want a seed market , then there has to be a certain level of quality , and there should be close scrutiny to ensure that seeds on sale are of the declared quality . 
Therefore , we should be a little cautious about the existing great diversity . 
We need to be careful to avoid a situation whereby whatever is in the gene banks comes into our market and destroys it -- the world market and the European market alike . 
Madam President , Commissioner , ladies and gentlemen , the aim of one of the two regulations we are debating today in the context of Mr Graefe zu Baringdorf 's report is to coordinate , support and promote , at Community level , the conservation , characterization , collection and utilization of genetic resources in agriculture . 
These genetic resources are made up of all traditional plant and animal varieties which correspond , in general , to clearly defined geographical areas or soils . 
They represent a great variety , a great diversity of genetic heritage , of hardy and robust plants and animals . 
They are in all cases much better adapted to the implementation of sustainable development in agriculture , something to which many of us are attached . They are much better adapted than some new creations -- I am thinking in particular of genetically modified organisms -- which are linked to the sole objective of ever greater profitability and , let us not deceive ourselves , increased profits for certain large industrial groups . 
Mr Graefe zu Baringdorf 's report , of which we approve and which I congratulate , in passing , on behalf of my group , rightly underlines our interest in preserving varieties of plant or animal species to conserve the genes which could be useful for agriculture in the future . 
This report also underlines , albeit more indirectly , the role which these banks and conservation networks play in the service of the Community , which is , a priori , a good thing . 
Having said that , I cannot help thinking that with the legal protection of biotechnological inventions which Parliament adopted on Tuesday , we will paradoxically be helping both to bring into the Community system costs related to gene conservation and , by means of technological patents , to privatize the profit from these same genes , which will have been conserved using money from the European taxpayer . 
But you will doubtless think I am trying to cause trouble . 
Madam President , I wish to begin by congratulating the rapporteur on both reports . 
They have certainly given us a lot to think about . 
Some experience in my own constituency leads me to say that we must produce seed of the highest quality . 
To achieve this we must have strong inspection measures in place . 
While no - one likes to have inspection measures , it is the only way in which control can be accurately implemented . 
But while we must have inspection measures , they must not be overly bureaucratic , because that is one of the problems that aggravates farmers most . 
The measures must be so structured that they gain the confidence not only of the producer but of all involved in the industry . 
And we must ensure that there is a balance between the commercial and the non - commercial producer . 
I certainly feel that random sampling is something we are going to have to learn to live with . 
It is not going to be nice ; it is not going to be easy ; some people will object to it ; some people will not like it ; but that is part of life , that is the way things go at times . 
We must also be sensitive to the needs of the seed producers , so I would certainly appeal for the careful and sensible implementation of this particular regulation . 
Madam President , I am delighted that the Commission is simplifying the certification procedure for seeds intended for propagation . 
The Member States will have to show themselves worthy of each others' confidence and the confidence of the Commission , the guarantor of the Treaties , by the care they take in exercising the controls for which they are responsible . 
Absolute accuracy in exercising the various controls will have to rid us at last of our phobia of fraud of all kinds which , like a cancer , eats away at confidence in the construction of our Europe . 
We often hear it said that Europe is involved in too many things . 
I believe that Europe is facing up to its responsibility by ensuring control of the conservation and safeguarding of seeds , our joint world heritage . 
Furthermore , in the decades and centuries to come , these seeds will need to be used as a standard to restore certain characteristics to the plant species which have undergone genetic modification . In some cases it is impossible to predict the harmful or perverse effects which could result from these practices , which are not always necessary for the wellbeing of mankind . 
Once again , we must remain vigilant to ensure that mistakes do not become irreparable , for lack of caution . 
It is therefore incumbent upon all the people responsible to be precise regarding inventories and the management of collections so that no basic species or important variety of these species is forgotten . 
Madam President , Commissioner , I believe that this sound report puts us on the right track . 
Madam President , I would first of all like to thank the rapporteur and , indeed , the Commission for bringing up this issue again . 
It is very important that we prepare an up - to - date inventory of the state and nature of the genetic resource base in agriculture . 
It is also necessary to conserve and protect these valuable resources of both seeds and animals . 
Many varieties of seed , both cereal and vegetable , are no longer in everyday use . 
We must make every effort to protect and save them for the possibility of future use . 
I give you the example of the now famous International Rice Bank where research into cross - breeding of many out of use and local strains of rice has led to the development of a new variety which is now showing up to a seven - fold yield improvement . 
Similar possibilities apply to animals . 
For example , some rare breeds of cattle , now almost extinct , may provide disease resistant traits and food producing improvements when cross - bred with conventional breeds . 
So we must make the investment , not only in records and inventories , but also in gene banking and conservation of what still remains . 
Also , it will be necessary to encourage interested people to continue to breed these rare animals . 
This will require financial support , as this activity is a labour of love and not economic . 
In conclusion , in my opinion , one of the most important aspects of conservation of seeds and animals is the ever increasing possibilities in the area of biotechnology which these genetic resources may provide for the absolute benefit of a rapidly growing world population , much of which is already undernourished in many regions of the southern hemisphere . 
The approach to research through biotechnology will also give us seeds and plants with the ability to survive and produce in arid , infertile areas with above normal temperatures and shallow soils . 
Biotechnological research must continue and must be properly funded . 
Madam President , I would like to begin by thanking the rapporteur for a successful report . 
It is important for common regulations to be drawn up in the area of certification as regards seed types and approved inspectors . 
However , we must guard against losing confidence in the certification system by allowing absolutely anything under the sun to be accredited . 
Firstly , it would be far too expensive , because the certification process for new seed types is long and costly . 
Certifiable seed types should be those intended for cultivation . 
Secondly , the processing time for certification would be lengthened unnecessarily if all types of wild grain were to be certified . 
One of the purposes of certification must be to test out new types of seed that are resistant to plant diseases in order to reduce the use of crop sprays . 
In my view , another important aspect is to obtain an assurance that inspection will be carried out under reliable conditions . 
Inspectors will have to be authorized by the state . 
We must ensure that farmers in all Member States are treated equally by the inspectors . 
There is some cause for concern at developments tending towards the random awarding of inspection contracts . 
That would not be in the best interests of either farmers or consumers . 
Madam President , in Amendment No 1 the rapporteur suggests that the new inspectors should be sworn in before they are officially licensed . 
I personally cannot support this proposal . 
I do not know exactly what the situation is in other countries , but in the Nordic countries there is only one professional group that swears an oath of office , and that is the judiciary . 
Unfortunately , it would only invite ridicule if we were also to oblige inspectors of potatoes and flower seeds to swear such oaths . 
Moreover , it would make no difference as regards the possibilities of imposing penalties for offences such as incorrect or fraudulent inspection . 
Requiring inspectors to be sworn in would unfortunately , I believe , merely over - complicate the whole situation . 
Madam President , ladies and gentlemen , I should first like to thank the Committee on Agriculture and Rural Development , and in particular the rapporteur , Mr Graefe zu Baringdorf , for the very constructive way in which the Commission 's proposal has been handled . 
The task before us was to secure the amendment of seven seed marketing directives , dating back to the late sixties and early seventies , in order to clarify , simplify and facilitate the marketing of seed within the European Union . 
The Commission proposal has three basic aims . 
Firstly , to extend the scope of the current provisions for the carrying out of temporary experiments , by which alternatives can be explored for improving the provisions laid down in these directives . 
Secondly , to facilitate the inclusion of new plants in the catalogue of plants covered by the directive , and thirdly , to lay down provisions on the suitability of plant names . 
The Commission 's proposal also simplifies the procedures used for the official recognition of certified seed in respect of the clause by which plant stocks which are to be used for seed production do not necessarily have to be inspected by the official agents of the seed certification authority , but may also be certified by other inspectors . 
Independent persons , appointed by companies engaged in seed production , seed propagation , seed processing and seed distribution , could in future also act as seed inspectors . 
In this connection I should like to point out that the answer to Mr Kofoed 's question is - 'yes' - . 
The broad agreement which the proposal has received in Parliament is a clear sign that we are on the right path . 
I should therefore just like to say something about the only aspect which has given cause for slight controversy , namely the on - site inspections . 
Mr Graefe zu Baringdorf referred to the procedure laid down in Article 43 . 
Each institution has to be fully aware of its function . 
But it is not my personal wish , nor that of my colleagues , to disregard the procedure on position taking simply because it is only a position and nothing more . 
On the contrary , where it is possible and when it is justified for practical reasons , we shall of course take appropriate account of the amendments which are being submitted here in Parliament . 
I am therefore pleased to be able to inform you that the Commission unreservedly accepts Amendment No 4 for the evaluation of the new procedures within a period of four years . 
The Commission also accepts Amendment No 1, relating to the swearingin of inspectors , in the form proposed by the rapporteur , and likewise Amendment No 5, with a small alteration . 
However , we are of the opinion that both amendments taken together fail to convey the right meaning . 
Amendment No 2 is acceptable to the Commission provided it is extended to take account of the amended decision of 1995, which further provides in certain cases for a reduction in the level of official inspections to 5 - % and 15 - % respectively . 
Amendment No 3, which contains the proposal that action shall be taken in the event of contravention by licensed inspectors of the rules governing official examinations , can also be accepted in principle by the Commission . 
However , since it is the view of the Commission that the measures contained in the amendment could be lacking in balance , it is thought that these should be reviewed further in a comprehensive study . 
Furthermore , for legal reasons the amendment should be edited and an appropriate wording employed throughout . 
Let me now move on to the second item in this joint debate . 
At this juncture I also wish to thank the rapporteur for the keen interest shown in Regulation 1467 / 94 and I can assure him that the European Parliament 's position will be of great value to the Commission in its deliberations on how to proceed with this regulation . 
In addition , I would like to thank the members of the Committee on Agriculture and Rural Development for the generally positive way in which they have received the Commission 's report . 
This report shows that the regulation in question is already allowing important work to be done in the Member States , and that this is contributing to the objectives of the common agricultural policy , particularly in respect of the relationship between agriculture and environmental protection . 
Thanks to this regulation , Europe can now coordinate the efforts which are being made for the preservation and environmentally friendly use of the genetic resources of the agricultural industry . 
The results of this are already being disseminated , primarily via the Internet . 
This is acknowledged throughout the world , as Mr Graefe zu Baringdorf has already pointed out . 
The important work which has been done towards the conservation , specification , collection and use of the genetic resources of the European agricultural industry , which has been funded within the framework of Regulation 1467, has significantly strengthened our position in the international negotiations taking place on species diversity in agriculture and on genetic resources for the agricultural industry . 
In his report , Mr Graefe zu Baringdorf indicated that the budget funds for Regulation 1467 must be increased and that greater manpower resources must be deployed in this sector . 
The Commission is very aware of the problems which exist in this area , and as far as staffing levels are concerned I can only point out once again that in DG VI we are still experiencing major difficulties in providing the appropriate level of cover for all the tasks in hand . 
As regards the comment often made in this House that all these tasks could easily be attended to by redeploying personnel , I should just like to record that I stand by what I have already said , namely that we are willing at any time to have the offices of DG VI undergo public screening . 
Then everyone can tell us which operations are to be cancelled or postponed . 
We have a problem here and I can therefore only appeal to the budget authorities , in view of the acknowledged importance of this regulation , to provide adequate support for the Commission 's proposal . 
I should , however , like to express my thanks to Parliament once again for the interest it has shown in this report and for the positive manner in which it has been received . 
Thank you , Commissioner Fischler . 
The rapporteur has asked for the floor . 
Madam President , I should like briefly to pick up on two points . 
The first concerns the matter of swearing - in . 
In our country it is customary for persons taking up public positions to be sworn in . 
This practice may possibly be unusual . 
It is intended not only as a commitment to duty but also to ensure impartiality in cases involving mutual interests . 
There are indeed inspectors who also work for seed companies . 
The report makes a reference to this and indicates that inspectors have to be given greater independence to carry out their work without pressure from other quarters . 
My second point is a question for you , Mr Fischler . 
The second report states that we think it would be sensible for this programme -- and I am now also extending this to programmes covered by Regulation 2078 -- to be made available to those countries in the transitional phase of membership . 
I am not looking here for a promise which you cannot give us at this juncture . 
But the fact remains that we now have to look at this issue , because in the countries concerned such resources could well be lost partly through changes in agricultural practice , and we would then have an awful lot of catching up to do . 
Proposing to those countries undergoing transition that they apply measures which are in line with the objectives of this and other programmes , whose aim is to promote an environmentally friendly agricultural industry , therefore seems to me to be eminently sensible . 
Madam President , I would like to look at this question once again , for it seems to me to be an important one . 
Within the framework of the accession procedures and the new funding packages which are to be provided from the year 2000, it is planned to give priority to developing the processing sector and to creating a stronger management structure and a more effective environmental policy in agriculture , with ECU 500 million to be made available to the 10 applicant countries for agricultural purposes . 
I am quite prepared , particularly now when there is a need for programmes to be drawn up in talks with the countries concerned , to bring this matter up during these discussions and to make the applicant nations aware of the importance of this issue . 
Thank you very much , Mr Fischler . 
The debate is closed . 
The vote will take place tomorrow at 9.00 a.m . 
( The sitting was closed at 7.40 p.m ) . 
