1999 Annual Economic Report 
The next item is the report ( A4 - 0102 / 99 ) by Mr Fourans , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the communication from the Commission to the Council , the European Parliament , the Economic and Social Committee and the Committee of the Regions , 'The EU economy at the arrival of the euro : promoting growth , employment and stability' ( 1999 annual economic report ) ( COM ( 99 ) 0007 -- C4 - 0043 / 99 ) . 
Mr President , the aims of the report I am presenting today , on the basis of the Commission 's report , are twofold . First , it aims to analyse the economic situation and then , more importantly , it aims to put forward some guidelines for economic policy which should serve as a basis for the famous broad outlines of economic policy . 
First , I will look briefly at the economic situation . 
It is no secret to anyone that growth is set to decrease in 1999, however it will still remain above 2 - % . 
So , it will slow down , but -- it must be stressed -- there will not be a recession . 
The international crisis has , and will have , an impact on our economies , but the extent of the impact will vary according to country . 
As a consequence , the internal measures that need to be taken must be adapted to the specific situations in the respective countries . 
This means that the interdependency of countries needs more analysis , especially now that we have a single currency , at least in the euro zone . 
And in this regard , Commissioner , although we think your report is good , it did not go far enough and should have gone into more detail on the interdependency of countries . 
That will be a task for you and I next year , Commissioner . 
What conclusions can be drawn from this situation in terms of economic policy ? 
Should we shift the emphasis away from budgetary consolidation , or even amend the stability pact ? 
Should interest rates be dropped to stimulate demand , as those to the left of you , in this room at least , Mr President , tend to favour ? 
Or should we pursue the strategy adopted over the past months and years , as those to your right seem to advocate , Mr President ? 
We believe that the second strategy is the best , as indicated by the Committee on Economic and Monetary Affairs and Industrial Policy in its vote on 24 February . 
This does not mean -- and we must be clear on this -- that a good policy mix is not needed or that macro - economic policy is of no importance , because they clearly are . 
But to revert to old Keynesian recipes that have already shown their limitations would , in our view , be a mistake . 
We agree with you , Commissioner , that we must continue to reduce budget deficits , especially in the three larger countries -- Germany , France and Italy -- which alone , it must be stressed , account for 75 - % of GDP in the euro zone . 
This policy must be implemented without increasing taxes and other levies ; indeed , where possible , these should be reduced . 
What is more , if public investment is to be increased , as we hope , at least in terms of human resources and research , it will be impossible to implement this policy without reorganising public spending . 
Budgetary consolidation is also needed , firstly , to maintain low interest rates , which stimulate overall demand , and secondly , to maintain consumer and investor confidence , which also stimulate overall demand , and I would emphasise this for the ladies and gentlemen to the right of me in the House . 
I would now like to look at monetary policy and the question of whether or not the ECB should lower interest rates . 
As I said before , in 1999, there will be a slowing down , but there will not be a recession , which is something that must be borne in mind when considering this issue . 
Are we experiencing deflation as some claim ? 
In my view , the statistics show that we are not . 
The inflation rate appears to have stabilised at around 1 - % and the price of raw materials and energy have dropped . 
Who says that these decreases are going to last ? 
That said , we must be extremely vigilant and , if it ever looked like we were going to fall back into deflation , then the ECB should lower interest rates . 
But we have not reached that stage yet . 
To conclude this section on the policy mix , I should like to stress that wage negotiations must remain reasonable and workers' purchasing power should increase more or less in line with productivity gains . 
And in this context , workers' purchasing power would increase , which , ladies and gentlemen , would also help to stimulate overall demand . 
It is therefore evident that a sound macro - economic policy is needed to guarantee growth and employment , but it is only through far - reaching structural reforms that unemployment will decrease in the long term . 
I will not go into this issue as it will be dealt with in more depth in the forthcoming report on the broad guidelines of economic policy . 
In short , the labour market must be reformed , which means reducing labour costs , especially for the most impoverished , and making the market more flexible . The poorer sections of our society must also have the chance to integrate better . 
We also need to reform the goods and services markets as well as the financial markets . Such reforms have to form part of coherent whole , in line with macro - economic policy , so that all measures benefit everyone . 
So , ladies and gentlemen , this is the context of the report I am proposing . 
It suggests a sound macro - economic policy and a sound policy mix accompanied by thorough and coherent structural reforms , all based on long - term rather than short - term projections , or on the fine tuning that one might use were it possible to regulate the economy like an atomic clock to within a millionth of a second . 
We are well aware that the economy does not operate in this way and if we forget that , we might be seriously disillusioned . 
I hope , ladies and gentlemen , that we do not become disillusioned in that way . 
Applause 
Mr President , first of all let me congratulate Mr Fourans on behalf of the Committee on Employment and Social Affairs on a highly commendable report . 
We are pleased that the Committee on Economic and Monetary Affairs and Industrial Policy has adopted some important points from our opinion . 
In the context of a single monetary policy under an independent central bank , economic policies in the Member States will have to be more closely coordinated than ever before . 
However , the call expressed in Amendment No 19 for the abolition of the stability pact does not reflect the views of our committee . 
What we are calling for is a balanced policy , which implies a stable currency and effective budgetary consolidation as well as the need to ensure adequate purchasing power . 
Like the Economic Affairs Committee , we are in favour of a productivity - based pay policy . 
If pay restraint leads to increases in profits and investments , a word of gratitude is scant reward for the staff who have exercised such restraint . 
The Committee on Employment and Social Affairs believes that they should be able to share in profits and capital through voluntary schemes . 
As an antidote to unemployment , we also recommend the promotion of business start - ups and the provision of venture capital , especially for small and medium - sized businesses , the development of new services and greater adaptability on the part of companies ; at the same time , steps must be taken throughout Europe to safeguard employee participation , to ensure that staff are informed and consulted about structural changes at an early stage , thereby guaranteeing them the opportunity to prepare themselves in good time . 
What we ultimately need is an active , forward - looking employment policy , a modern form of vocational training for youngsters in Europe , improved opportunities for retraining , for lifelong learning and for research and development , investments in human capital by companies and Member States and through European programmes . 
That will enhance both the social dimension and Europe 's competitiveness in the world market . 
Mr President , I wish to begin by congratulating Mr Fourans on what I see as an improved attempt at presenting the Commission 's annual economic report . 
I say - 'an improved attempt' because I see the report itself as being unimaginative -- unimaginative in terms of how we can improve on projected growth figures ; unimaginative in terms of recognising that we are constantly having to revise the growth figures and we do not really know what to do in terms of trying to increase employment , growth and investment in Europe ; unimaginative because , whilst it accepts that we have relatively high unemployment in Europe , it does little other than to accept the fact that jobs are being created but are also being lost . 
The level of unemployment in Europe at the moment is the same as when I was elected to this Parliament four - and - a - half years ago , and that speaks volumes . 
We cannot blame the world situation for everything that is wrong with the European economy . 
We accept that 20 - % of the world is in recession ; we accept that 10 - % is close to recession . 
But the benefits of the European Union and of the single market should mean that we can still create jobs satisfactorily despite what is happening outside the European Union borders . 
The report itself states that EMU is itself a protection . 
EMU has not been a protection . 
In my view the single market on its own has been a protection . 
The fact that most of our trade is internal has been a protection . 
The convergence criteria have helped , of course , and we have managed to maintain some investment as a result of consolidated budgetary and fiscal policies . 
But the euro is not here , it is on trial and it is not necessarily a solution to Europe 's economic problems . 
That is why I think this is a failing of the annual economic report because what we need to do is look at how we can generate policies to generate jobs . 
The report itself states that the European economy is now used to functioning with an inadequate level of employment . 
Try saying that to the thousands of people , certainly in my constituency , and the millions of people across the European Union who are unemployed . 
- 'Inadequate' is not a satisfactory term . 
We have a bad international situation and again the report mentions the prospects of the Union having an adequate policy mix . 
Adequate and inadequate , in my view , are not particularly appropriate terms to use . 
My concern , in terms of policy and responsibilities , is that the Commission has failed to use the annual economic report as a stimulus for action and as an input into the broad economic guidelines . 
Stability and growth pacts are important but public investment should not be included in those figures . 
We need more private investment , more jobs , more productivity and more sustained growth . 
The ECB has a role but it is not just the ECB , it is the Council , the Commission and Parliament working together . 
We need a coordinated response . 
The annual economic report does not call for one . 
Mr President , it has often been said that the arrival of the euro is the most important event since the storming of the Winter Palace . This is true in many respects , and is all the more true in relation to what we are debating here today . 
In this new world , the Member States' national policies are shaped by three sets of guidelines : the broad macro - economic guidelines , the guidelines on employment , in accordance with the Luxembourg process , and the reports on structural policy that were approved at Cardiff I and Cardiff II . But these three sets of guidelines are formed , predetermined and limited by the basic principles that gave rise to the process of European integration . 
There is the principle of the single market according to which the existence of a single currency permanently rules out the option of adjusting economies by devaluing currencies . There is the principle of a single centralised monetary policy which is managed by an independent Central Bank . 
And lastly , there is the principle of a restrictive budgetary policy , where austerity is - 'consecrated' , to use the biblical term , as a virtue . Therefore , these guidelines are extremely important for Europe as a whole and for each one of the Member States involved , particularly as national policy is being questioned in some of the larger countries . 
Over the past few days we have heard statements from representatives of the German Government concluding that the crisis we are currently experiencing is a crisis of demand and a crisis of price stability . In their eyes , these are two important new ideas that rule out the possibility that structural reform might be the appropriate remedy , as had always been claimed in the past . 
According to the German Government , this remedy harks back to old Keynesian recipes that we thought had been confined to memory following the 1973 crisis . 
A drop in interest rates is being considered on the other side of the Rhine , as an attempt to influence the European Central Bank , and the stability pact itself is being called into question . 
In our opinion , we must follow exactly the opposite policy and this will probably be the central debate in the European elections . 
What the German Government is not telling us is that many of its internal problems are due to an increase in German salaries that exceeds productivity . They are also due to a certain contentment and somewhat of a return to the days of wine and roses in budgetary policy . 
When stability has been achieved , the benefits are clear , at least in my country . 
We must address the question of structural reform in order to solve the only problem that really interests us all : unemployment . 
Mr President , I agree with the point that Mr Hendrick made , which is that we have been sitting here in Parliament for four years now , and unemployment is just as high as when we arrived . 
The White Paper on growth and competitiveness has been on the agenda many times and we have always said that it must be implemented , yet no progress has been made . 
In fact we have gone backwards . 
I would like to highlight one of the aspects that other speakers have mentioned , which is the conservative attitude adopted by some countries . 
If we think about the mobility of labour , for example , and the opportunities for firms to operate across borders , we have to say that more obstacles are being created than removed . 
I recently found out that the German Government imposes extra taxes on workers from companies doing contract work there . 
I think this is scandalous , and the Commission should put an end to these sorts of practices . 
Apart from that , the Member States are perfectly accustomed to using social security and taxation to make it unattractive for people to work in other countries . 
If we look at countries like America , where the employment situation is much better than here , we can see that the mobility of labour contributes a great deal to the level of prosperity . 
Another subject I would like to raise is venture capital , which is something I have often talked about . 
This week we approved a report on this issue without debate , but venture capital can give an enormous boost to small firms which are just starting up . 
The insurance companies and pension funds have huge reserves , for example , but in my view these are not being used appropriately because we do not yet have the rules we need in this field . 
I would urge that these issues should be given close attention in the context of the employment guidelines . 
Mr President , the approach adopted by the rapporteur to the Commission 's 1999 annual economic report is comprehensive and also sensible . 
The report covers a wide range of issues and makes some very important statements . 
In particular , I want to welcome the recognition given to the Irish Government policy towards wage developments . 
The Commission states , and I quote : - 'Member countries might learn from the positive experience of a number of Member States , especially Ireland and the Netherlands , where continued moderate wage increases over more than a decade have contributed importantly to improved unemployment outcomes . 
Both of these countries have also in common that the appropriate wage behaviour was underpinned by tripartite consensus - based wage agreements and was accompanied by a reduction in the tax burden on labour. ' 
My fear is that the Socialist - dominated governments of Europe are hell - bent on harmonising taxes , on raising tax levels and finding new ways of penalising industry and entrepreneurship . 
We want lower taxes , not higher taxes , and we want an atmosphere conducive to economic investment and the creation of jobs . 
There is still an enormous and hugely costly infrastructure imbalance in my country . 
Nowhere in my constituency on the periphery of Europe is there a semblance of M1 - type motorways linking any of the regions . 
This stifles economic and business growth and opportunity . 
Nor have we any direct motorway link with continental Europe . 
We do not want to penalise these people for using the structural funds wisely and openly . 
Our infrastructural work is far from finished . 
Regionalisation is essential for my country ; anything less would set us back decades and run counter to Treaty objectives . 
I welcome President Santer 's support for the cohesion fund . 
The Agenda 2000 proposals fly in the face of Article 104c of the Treaty which the Commission 's annual report itself highlights . 
Under this article Member States in the euro area must avoid excessive government deficits , and that I support . 
Under the stability and growth pact budget deficits must be limited to a maximum of 3 - % of GDP in normal circumstances , with the possibility of sanctions , including fines , for Member States breaching this limit . 
I am pleased that cofinancing of the agricultural payments is a non - runner . 
This would have led to renationalisation and the dismantling of CAP . 
Slashing structural fund payments to Ireland , which we have used well , and should not be penalised for having used well , would immediately bring about huge pressure on the national budget and create deficits , leading to fines that would obviously exacerbate economic difficulties . 
I urge a re - think and a special case to be made for my country . 
Mr President , Commissioner , Parliament 's examination of the annual economic report presented by the Commission should be an ideal moment for discussing the main economic policies , for assessing those already pursued and for defining options for the future on the basis of that assessment . 
It should also -- when the circumstances so demand it -- be a time for a serious reconsideration of the approach taken and , on this score , the Fourans report offers some lucid diagnoses . 
However , despite its technical merits , it is not a satisfactory report because it does nothing to throw light upon the approach or the guidelines that have been followed so far . 
We shall not dwell upon the already well - known points of disagreement between us concerning neo - liberalism and excessive budgetary restraint , but we should like to highlight another aspect : the way in which the labour market works continually against the workers' interests and treats them as though they were the cause of all our ills . 
Slimming down enterprises -- which means more unemployment -- and wage restraint : the Fourans report reflects the economic point of view here , neglecting the social aspects and thus merely making the situation worse . 
For our part , as well as sitting in the Committee on Economic Affairs where the report was seen as highly controversial and only passed by a wafer - thin majority , we have tabled amendments that we would like to see approved , not because they change the report or do anything radically to alter its macro - economic approach but because they would at least alleviate some of its harmful effects . 
In particular we must : 
try and find ways of reducing working hours without any loss of pay , as a way of fighting unemployment , - devise a budgetary policy that stimulates growth and employment , while guaranteeing support for SMEs in particular , - bear in mind the importance of the Structural Funds and the trans - European networks as a way of promoting state investment in infrastructure and improving the skills of the labour force , - introduce a tax on speculative capital movements , making an effective contribution to stability through monetary stabilisation machinery or funds , - last but not least , break with the dogma of the stability pact ; it should be replaced by another approach or even a growth and employment pact . 
Mr President , oh yes , they want to continue as before without realising that we have already reached the outer limits of pure supply - side economics . 
What basically needs to be strengthened is the demand element -- purchasing power and domestic demand . 
This implies that regional policy must be taken as the starting - point , and strengthening the regions really means creating genuine stability . 
We cannot create stability by means of an export - led economy ; we have been trying to do that , and it has not worked . 
What basically happens during a cyclical downturn is that our potential is underestimated . 
And we do have potential : growth potential and employment potential in a whole range of new technological developments -- in environmental technology and in the increasingly efficient use of energy . 
Such potential is simply not being used because it is unconventional , because it is new . 
Secondly , there is a lack of courage to admit mistakes , to appreciate that international financial crises would be manageable , that action could be taken to prevent them and that they could be averted , if those involved in the formulation of external trade policy were to recognise that economic and social policy need to be coordinated . 
That relates not only to the EU , but also to the policy of the IMF . 
We can see it in the Albanian crisis , for example , and we have seen what happened in Bulgaria . 
One of the root causes of such problems is that the IMF takes absolutely no account of important social criteria in countries undergoing transformation processes . 
In this context , may I also say that we can certainly take decisive action to curb currency speculation , which is also a destabilising factor , by showing some long - overdue willingness to introduce the Tobin tax . 
It is a stabilising tax , and the stability it created would not only benefit countries in other parts of the world but would also bring stability for us in turn . 
For that reason , all I can say to you is that we must introduce another approach here , and at this time I can only appeal to you to incorporate our amendments into the report so that it will contain at least some new ideas and provide a new perspective , thereby clearly signalling to all observers that we really do want more jobs . 
Madam President , Commissioner , the euro creates a de facto economic solidarity among eleven of our countries . 
However , this does not mean it will eliminate as if by magic the considerable structural disparities that exist within the Union , making it particularly vulnerable to asymmetric shocks which could cause national self - interest and nationalist tendencies to flare up at any time . 
This is particularly evident when there is an uncertain global environment and repeated financial crises in most regions of the world . 
The individual responses of our governments have been to try to counteract local economic vulnerabilities while broadly coordinating over recent years only their general economic and budgetary objectives . 
This is clearly not enough . 
We now need to tackle , in a transparent manner , the comprehensive coordination of both social and fiscal objectives , since these two facets of the organisation of European society are the two major means of adjusting our activities . 
They create sources of tension between our economies that can seriously exacerbate the impact of the asymmetric shocks that destroy our cohesion . 
However , in the context of these common social and fiscal objectives , there can be no question of limiting governments' ability to respond autonomously , just as large companies are nowadays well aware that giving their various units a considerable degree of autonomy makes them better able to respond to day - to - day developments . 
It is important to work steadily towards the long - term general coordination of social and fiscal objectives in order to bring vitality to European democracy , although these objectives are extremely difficult to meet as it is . However in addition to this , should we also develop a public investment programme , as the rapporteur suggests ? 
Since President Delors' proposals , which were put forward some time ago , this has been essential , particularly to improve the major infrastructures for transporting goods , people and information , which , in the future , will considerably help to structure , develop and define the European area . 
But the most pressing need is still to strengthen risk investment funds . 
Subject to these remarks , we will support the main thrust of the Fourans report . However , we have to criticise the Commission 's economic report for lacking vision . 
Madam President , the annual economic report confirms that the introduction of the euro has come at a time when the economies of the Member States are far too divergent . 
To deal with this problem , it is proposed that the EU should introduce a new culture for -- or , in simpler terms -- a harmonisation of , fiscal , monetary and wages policy and a reform of the labour market . 
Public deficits are to be reduced without increasing taxes or other charges . In fact , these are also to be reduced . 
That means , for Denmark at least , that we would have to cut tax - financed welfare benefits . 
This new so - called culture is very much in line with what the German Presidency says about the euro not being first and foremost an economic instrument , but rather a political instrument which transfers one of the most important areas of the nation state 's self - determination to the Union . 
The recommendations to reduce the budget deficit and to increase public investment are directly contradictory . 
The Economic Council of the Labour Movement in Denmark has pointed out that it is precisely the reduction in the deficit that has halved investment in Denmark . 
It is also clearly the reason for the record high level of unemployment in the EU . 
The June Movement cannot abolish the euro , but we are voting against the report . 
Madam President , the rapporteur rightly highlighted several points which are regularly censured by the single European thinking . 
For example , recitals C and F , on the asymmetric shocks that threaten the euro zone , highlight a genuine problem for the future . 
In recital I , the rapporteur rightly denounces the persistently high unemployment rate , and in paragraphs 21 and 23 he criticises the public deficits and the heavy burdens of tax and other levies in Europe . 
In paragraphs 28 and 41, he stresses the need to reduce labour costs through the reduction of taxes if we want unemployment to fall . 
Paragraphs 44 and 49 mention possible deflation and slowing of growth and point out that growth forecasts in Europe have been revised and lowered . 
In paragraph 48, he rightly calls for the study of varied economic policy scenarios to give a better understanding of how the economic situation is developing . 
We actually agree with all these assessments but regret that the rapporteur was not prepared - evidently for political reasons -- to admit that the majority of the errors criticised in the economic analysis in fact stem from one ideology , the socialist ideology which currently dominates Western Europe . 
This ideology is responsible , in particular , for the high taxes and other levies we pay , for public deficits and for unemployment . 
All of this is , to a large extent , linked to the climate of despondency which is crushing the spirit of enterprise in Europe , quite the opposite of what is happening , for example , among our great American competitors . 
Therefore , the economic criticism in the Fourans report must be accompanied by political criticism ; without it , we will not find any better way of combating the continuing unemployment . 
Madam President , in the annual economic report , which should be seen in conjunction with the basic principles of the Union 's economic policy , we have been focusing time and again since 1994 on the question of whether we are actually doing everything possible at European level to combat unemployment and to stimulate investment and growth . 
We have to conclude that in the past , old recipes have always formed the basis of EU policy and that there is a real need for us to break new ground . We need to break new ground if we are ever to achieve full employment and the sort of growth that will sustain such a level of employment . 
It is a fallacy to imagine that the causes of unemployment are purely structural , because one of our particular problems in the European Union is the way in which cyclically induced unemployment has very quickly hardened into structural unemployment . 
That is why every effort must be made to kick - start the engine of growth , which is our only hope of reversing this unemployment spiral . 
As an economic region , Europe has problems . It must therefore launch a kind of action plan . 
The annual economic report represents an excellent basis for that . 
It would also do nothing but good if the Commission were to come round at long last to the idea of inviting independent experts to express their views on the state of the EU economy , as is done as a matter of course in many Member States , to give us more food for thought and thus enable us to develop even better proposals , because we certainly must develop proposals . 
The Commission is now rightly saying , as the European Parliament has said for the past two years , that the European Union will not be spared the effects of crises in other parts of the world like some tranquil island enjoying peace and stability in the midst of a storm - tossed sea . 
On the contrary , we in the European Union must take action , and we can only take action if the various players are finally brought around the table with a view to creating favourable macro - economic conditions in the European Union and above all to coordinating their policies . 
Policy coordination , after all , is part of the magic formula that has produced growth , investment and employment in the United States . 
The important thing for us now is to find out why the growth process is stagnating again , even though our inflation is at historically low rates and we are practically starting to pen its obituary . 
We must ask ourselves why further economic development within a favourable supply - side framework has done little to stimulate the private sector and why investments are not being made . 
That is really the central problem for us . 
That is where we undoubtedly need coordination between the various players . 
Above all , I believe that , alongside our very responsible trade unions , we need a monetary policy which can begin at long last to serve the purpose assigned to it in Article 105, as amended by the Maastricht Treaty . 
Only then will it be possible to pursue additional new paths and to implement successfully new infrastructure projects in the European Union . 
We need to engage the help of everyone who operates in this field , not just the finance ministers . 
We need those who formulate monetary policies , we need management and labour , and we also need a bold approach at long last from the Commission and the Council if we are to achieve the modernisation of our infrastructure policy and the creation of a public - private partnership to provide investments that will effectively generate employment . 
Madam President , the Commission 's annual economic report is a valuable document which covers the European Union 's economic activity in an international context . What the Fourans report does , very well and effectively , is to look at the economy dynamically and to adopt some political positions , which is useful and also beneficial . 
I wish to make a remark about the comments on the introduction of the euro at the beginning of this year . 
I was expecting a rather more in - depth analysis , but of course as the report was published on 20 January , it was not then possible for it to adopt a position . 
Nevertheless , Madam President , I believe we need to give this subject a good deal more thought . I think that we cannot treat monetary stability as an end in itself , although no one should ignore its importance . 
Monetary stability is part of a more general policy , and experience has shown that whenever we adopt an economic policy -- and , even more so , a monetary policy -- which has a single objective , ignoring consequences elsewhere in the economy , the results are not very good . 
The dynamic element is essential , therefore , and we must abandon the very sterile fixation with mechanistic approaches to economic phenomena and explore how a policy mix can reflect dynamic factors . 
If we do not do this , I very much fear that we shall be vulnerable to the political sirens who advocate solutions which , flying in the face of experience , persist in tackling classic structural economic problems by anticyclical methods . 
I do not believe that a reduction of a quarter of one per cent in the interest rate will be enough to alter the course of the economy in Europe . 
I do not think that attempting to solve economic issues which are purely internal to one particular economy by trying to establish a corresponding scenario at European level is particularly constructive . 
That is why I think we need to see how the euro can be used as a proper instrument for economic growth . 
We must not let it lose its value and , above all , we must not try to use it to solve other problems on a temporary basis , without reflecting on the long - term objective which , in the final analysis , is what we must all aim for . We all know that the problem of unemployment , which is the main problem in the European economy , cannot be solved by using ad hoc and purely short - term anticyclical measures : what we need is a very far - reaching structural approach . 
Madam President , Commissioner , I should like to thank the Commission for its very lucid report and Mr Fourans for his comments on it . 
I think that now that we are operating in the euro framework for the very first time , it is natural that we should discuss this issue at length , albeit under rather unusual circumstances . 
Mr Hendrick pointed out that in the last few years the biggest problem facing us in the European Union , unemployment , has not improved . 
This is hardly surprising , particularly when you realise that we have spent the last 18 months under Socialist presidencies . 
Madam President , there is a naive belief that the euro will deliver us from all our economic problems . 
It is time to awaken from these illusions . 
We know that the euro is falling , the rate is too high . The euro is falling against the dollar ; it is even down against the lowly Swedish krona , which is quite remarkable . 
Financial investors are giving up the euro in favour of the dollar . 
It is therefore necessary to stabilise the euro at a lower level . 
Why is all this happening ? 
To begin with , because the restrictions imposed on the Member States are preventing governments from pursuing an active economic policy and an assertive policy for growth and employment . 
Secondly , because there is a power split where economic policy is concerned between a central bank which is entirely unaccountable and not subject to any democratic scrutiny on the one hand and the governments on the other . 
This split is making it difficult to pursue a systematic and cohesive policy . 
Thirdly , because the demands for harmonisation of the economic policies of different countries are mistaken . 
As the economies and structures of the countries are different , they must be able to vary their policy if they are to achieve the same common objectives . 
If on the other hand they are forced to pursue the same policy despite their differences , divergence will increase and in practice the result will be instability . 
Convergence in policy is leading to inconsistency in the economy . 
Variation in economic policy , on the other hand , can lead eventually to real convergence between economies . 
Experience has shown that all systems with fixed exchange rates , or large systems with the same currency , sooner or later get into a crisis . 
That was what happened in 1931, and that was how it was in 1992 . 
What we need is monetary cooperation with flexible exchange rates which can fend off the adverse effects of economic change in an orderly , agreed manner . 
We need that in combination with an active economic policy in the hands of the governments and effective control over movements of finance capital . 
Madam President , there is nothing new under the sun . 
Even now that we have the euro , growth , employment and stability are still being quoted as the main aims of economic policy . 
I entirely agree with this , but I was surprised to hear a very significant comment that is decidedly incompatible with it : that the structure and operation of the European economy have been fundamentally changed by the convergence process . 
If that were true , then all this talk about the problem of high unemployment would not be necessary . 
Promoting employment was already the aim when the single market was created in 1992 . 
Nothing new there , then . 
Nor can we expect EMU to solve the problem . 
The generic approach of coordinating policies , which the Commission seems to regard as a magic economic cure - all , will not work . 
The causes of unemployment are structural , and solutions must be found specifically at regional level . 
The current international financial crisis is showing up EMU 's weak points , and it is striking that it is the three main EMU countries that are in trouble and are fighting for breath in the EMU strait - jacket . 
Anyone who finds this surprising should read the Minutes from the May 1998 part - session , when it was already clear that France and Italy did not meet the EMU criteria in structural terms . 
The Commission is right to call for structural reforms and wage restraint to continue , but it is rather too late in the day for that . 
This too is nothing new . 
I broadly agree with the resolution as it stands , but we cannot accept any of the 22 amendments that have been tabled . 
I hope that Parliament rejects them all . 
Madam President , the report we are discussing today is a very important one , because the actual issue here is to establish in advance what will subsequently be the approach of the Community , the union of our peoples , to future development . 
There is no doubt that , after an initial period of euphoria , the introduction of the euro has caused us to think long and hard . And that process of reflection has also been prompted by the fact that the development we would have predicted has not materialised -- the kind of development that would be part of the natural order of things among our peoples because of their distinctive traditions of activity . 
But in order to reach this stage , we have had to adopt policies of restraint and they have had a negative impact on employment . 
And so , from now on , the efforts of governments , economies and , consequently , the business community and the workforce must focus on relaunching the kind of process that will give us economic development and , as a result , boost employment . 
We Europeans take great pride in our traditions ; we believe in the free market , but we feel that we must safeguard the special features of our economic system , which is not the kind of absolutely ruthless system that exercises freedom in a way that may sometimes have the effect of carelessly marginalising the more vulnerable within our society . 
Ours is a tradition of development that respects the conditions within society and , therefore , the needs of all : it is a balanced form of development which may perhaps seem slower in the initial stages but produces the right outcome in the end . 
Madam President , Commissioner , ladies and gentlemen , the Annual Economic Report has evidently taken on greater significance since the creation of the euro zone . 
It provides the means for defining action plans at European level as everyone is aware that significant growth is needed to solve the problem of unemployment . 
However , exactly how a European growth policy should be implemented remains to be seen . 
In this regard , I think that Mr Fourans' report , which is a good report , should be completed with a number of amendments we wisely tabled . 
First , we need to develop both public and private investment . In short , we need to finally set in motion the grand plans we have spent so long talking about . 
Perhaps we will have to review our original list and shift the emphasis on to new sectors such as communication technologies , low - cost housing and urban transport , which are factors that promote both growth and job creation . 
Perhaps we will also have to consider structural reforms . 
These are only possible if our economies are growing , so it is not enough to simply talk in terms of structural reforms to solve employment issues without also considering growth . 
In order for this growth to develop , we will clearly have to implement a new fiscal policy and Mr Fourans' report quite rightly included some of our amendments on reduced VAT rates . 
This is a step in the right direction as it will mean greater tax harmonisation beyond the present situation in the European Union , with respect for a particular code . 
If we were to introduce tax harmonisation solely to reduce national budgets' room for manoeuvre , we would not succeed in the fight against unemployment . 
Taxation needs to be readjusted in favour of labour . 
Monetary policy also needs to be redeveloped , as proposed in some of the amendments tabled by my group . 
We fully understand the present situation , in which the authority and the legitimacy of the Central Bank is being consolidated . It is a new institution and , as such , needs time to make its mark , but at the same time we need to remain as consistent as possible with the Treaty . 
Indeed , the Treaty states that once price stability has been achieved , monetary policy must be instrumental in achieving the other main aims of the Union , including , of course , employment . 
As far as tools are concerned , Madam President , I should just briefly like to reiterate the need for a coordinated approach to both the broad political and economic guidelines and the employment guidelines . 
To achieve this , we need to take a closer look at the role played by social dialogue , while ensuring that the importance of coordination between the Councils and between the Union 's various policies is not overlooked . 
The last point I should like to make is that we would have liked to have seen greater consideration given to the various possible economic scenarios in the Annual Economic Report this year . 
I hope that the House will accept some of the amendments we tabled , so that my group can accept Mr Fourans' report . 
Mr President , faced with unemployment with a structural component of about 80 - % , it seems logical to call for structural reforms , despite what Mrs Randzio - Plath might say to the contrary . 
However , we must not be naive ; the problem is essentially a political one . 
In order to reach a position of power these days , it does not pay to advocate structural policy . 
Those who have done so have all been ousted , while those who have come to power have promised easy solutions . 
This is what we are seeing today . 
It is much easier to lower interest rates , increase public spending and neglect the more difficult issues such as training the workforce , reducing labour costs , etcetera . 
So in spite of what Mr Katiforis might say , the disagreements among us are not of an economic or scientific nature . 
We are still able to listen , we invite top experts along and all agree : the disagreements are not between economists , they are between politicians . 
It is therefore much easier , politically speaking , to develop a macro - economic policy instead of a structural policy . 
And that is where the disagreements begin . 
Mrs Randzio - Plath , who constantly refers to the success of the American economy , is doing exactly the opposite to what the Americans are doing , exactly the opposite . 
She extolls the rationale of the Federal Bank . 
But the Federal Bank has a federal budget that is in surplus and a market that is totally fluid . 
Its labour costs are 25 - 30 - % lower than ours yet she seems surprised to see that everything is going well in the United States but not in Europe . 
So let us be realistic and honest with ourselves . 
Policies that succeed in combating unemployment are never popular and that is why they are not pursued in Europe . 
It is as simple as that . 
Applause 
Madam President , embarking on the third stage of economic and monetary union is a sensitive process for which the European Parliament has to assume its responsibilities in regard to the peoples of Europe . 
Parliament must make a decisive contribution to the debate and to setting the economic policy guidelines , taking advantage of improved statistical data resources and more detailed analyses . 
Monitoring is essential if we are to tackle properly the phase of structural reform which the introduction of the single currency is bound to accelerate . 
As a result of structural changes in technologies , we have to have an employment policy that focuses on education , on retraining and on improving qualifications : a policy , therefore , that contributes to increasing productivity and competitiveness . 
But that alone is not enough . 
Employment is boosted by encouraging the entrepreneurial spirit of competitiveness , by reducing the tax burden and harmonising the fiscal policies of the Member States . 
If the confidence of entrepreneurs is boosted , the result will be beneficial for productive investment and employment . 
The Member States must continue to pursue the objective of achieving budget equilibrium by reducing deficits but without increasing public spending . 
The value of the euro must be determined by the market and by market fluctuations : it makes no sense for the Member States to ask the European Central Bank to reduce rates individually . 
Political control must be in the hands of the European Union and not individual states . 
We must beware of the risk of asymmetric shocks and try to emulate the position in the United States . 
But we shall be able to achieve that only if , after economic union , we move resolutely towards political union . 
Madam President , I must begin by saying that we do not agree with the proposals in the Commission 's communication that presents the 1999 Annual Economic Report . 
The Commission 's communication is the starting point for establishing the broad economic guidelines , but presents an analysis that we cannot support . 
The title of the communication is - 'The EU economy at the arrival of the euro : promoting growth , employment and stability' . 
I have tried to find where the stimuli for growth , employment and stability are in the communication . 
There is indeed sufficient stimulus for stability , but you will not find stimuli for either growth or employment anywhere in the report . 
After two years of growth that , incidentally , was not excessively high , the European economy is currently on hold . 
We can debate whether or not this represents the build - up to a recession or if it is simply a slowing down of the economy , but the figures are certainly worrying . 
The three largest economies in the European Union , which account for 75 - % of the gross domestic product in the euro area , are behaving as follows : the German economy experienced negative growth in the last quarter of last year ; the Italian economy has experienced very slight growth of less than 1.5 - % over the past two years ; and the French economy is currently reviewing its growth forecasts for this year , although it is experiencing the highest growth rate of these three countries . 
There is therefore a real danger for the European economy and even , if I may say so , for the world economy . 
With almost the whole world in recession , except for the United States and the European Union , a possible shutdown in the European engine would have catastrophic consequences for the economy and the global situation . And we have not even mentioned what effects a shutdown of the United States economy could have , which is also a possibility . 
In this context , we can debate whether unemployment is structural or cyclical . 
What is clear is that , at least in the short term and possibly in the medium term , if we do not have a policy that strongly stimulates growth , unemployment will remain at levels that are unacceptable in our societies . 
So what does the Commission say on this subject ? 
Having carried out a most satisfactory analysis of stability , it tells us that the situation is promising from the point of view of monetary stability . It tells us that such positive effects could be encouraged by improving the policy mix , as the report states on page 39 . 
Yet later on , on page 67, there is a sentence which says that - 'The output gap for the euro zone is still undisputedly negative , both because of the presence of spare productive capacity and the huge slack in the labour market' . 
However , it goes on to say that - 'as regards budgetary policy , a gradual structural reduction in budget deficits is expected to resume in 1999' . 
Even at the risk of sounding Keynesian , we do not agree with this approach . 
In fact , we support the opinion expressed in another report that has recently been published under the charge of Jean - Paul Fitoussi , the - 'Rapport sur l'tat de l'Union Europenne ' . This report states the following : - 'Nothing indicates that we are facing a situation of an excessive relaxation of budgetary policies . 
Moreover , it would appear that excessively restrictive nature of monetary policy has been largely responsible for the increase in public deficit in the euro area in the 1980s and even in the early 1990s' . 
It is in governments' interests to cooperate openly and in a more systematic manner within the Euro Council and to work on achieving the best possible harmony between the monetary and budgetary policies . 
We hope to see decisive action within the Euro Council to stimulate growth , including by means of the budgetary policy . We are currently lacking such growth in Europe . 
Madam President , we must reverse this trend of psychological see - sawing with economic analyses and forecasts . 
We switch too easily from Europhoria to Euro - scepticism and back . 
We rush from consumer optimism to industry doubts . 
Yes , we should be concerned . 
Yes , we should be aware of the dangers of the economy sliding off the rails , whether they come from outside or inside the European Union . 
But the message that we should be sending from the European Parliament to Europe 's peoples and governments should not be a pessimistic one : it should ask them to be rigorous and demanding . 
Despite everything , 1999 will be a year of economic growth in the European Union . 
It might be 2 - % or it might be 2.5 - % but it will be growth and the real success will be in using that growth to create jobs . 
We need to keep a clear head in order to strengthen the coordination of budgetary , wage and monetary policies . 
We need the courage to avoid any temptation to stray from the narrow path that would jeopardise the fulfilment of the stability and growth pact , the credibility of which is the best guarantor of low long - term interest rates and controlled inflation . 
We need to make a collective effort , involving both sides of industry to coordinate wage policies and involving the governments of the Member States to speed up the necessary structural reforms and to move beyond their existing stability programmes , in which the budgetary control targets are minimal but nonetheless tend towards a balanced budget , or even a surplus by the year 2002 at the latest . 
Public investment in the 15 Member States of the European Union came to 3 - % of GDP in 1991 . 
That percentage has been steadily sliding ever since , falling tono more than 2.1 - % in 1998 . 
Giving a fresh boost to the trans - European networks and investing in education , training and the information society could help to reverse that trend . 
At the same time , we must reduce the tax burden on labour and reduce budget deficits . 
These are the types of news , recommendations and forecasts that we hope to see in the major economic guidelines promised for 30 March . 
Growth , employment and stability are the buzzwords in political debate today . 
Stability begins within Europe despite the financial crises on the sidelines in Russia , South - East Asia and Latin America and the overheating of the US economy . 
It is time to remain calm in the midst of the storm . 
Madam President , in his remarkable report , Mr Fourans very clearly addresses the major issues of European economic policy . 
He advocates a stability - based monetary policy and sound budgetary policy . 
For that he has our approval . 
We share his concern about the French , German and Italian budget deficits which were forecast for 1995 and which amounted to 2 - % of GDP or more . 
Given the economic power of those three countries , this could well have had serious consequences for their smaller partners in the event of a crisis . 
I support many of the proposals in the report , but time permits me to highlight only three , namely the wish to channel more investments into research , education and training for reasons of competitiveness , the wish to restrict the consumption of non - renewable resources while developing new forms of sustainable technology , and lastly the need to reduce labour costs without endangering the funding of social security systems . 
Madam President , first of all I would like to make the following comment regarding the American economy . In 1992, America was in a state of crisis , Mr Herman , and it did not recover from the crisis by relaxing regulations , since regulations in America were already rather loose , and there were no market controls which , you say , hamstring the European economy . 
America emerged from the crisis of 1992 and gathered this momentum through the deficits created by Mr Reagan . 
These are just a few facts which you cannot ignore if you want to be realistic . 
As for the rest , of course our differences are political . 
We want to pursue a policy to benefit workers , while you want to pursue a policy to benefit stockbrokers . 
Which is more difficult -- to come into conflict with workers or with stockbrokers ? 
Only time will tell . 
Our work is far from easy , as you were insinuating , and we are not looking for easy solutions . 
We have a radically different social and political agenda . 
As regards the report , I would like to congratulate Mr Fourans on the intellectual quality of his work , but unfortunately I cannot support his general position , which of course stems from his political approach . 
For five years now , the Commission report has been following this method : it takes advantage of any slight , chance improvement in the economy to say to us : - 'look , the policy we are implementing is working and Europe 's economy is beginning to move forward' . 
Each time there is a setback , it is not our fault , it is the fault of others . The fault lies with the crises in the third world , for which the third world is to blame . 
Our own financial speculators , however , are blameless . Neither the Commission report nor Mr Fourans has addressed the issue of the responsibility of our own financial speculators for the disasters in Asia , for which we will also have to foot the bill -- indeed , we have already started to do so . 
The average growth rate of the European economy has stuck at 1.9 - % , which is 1 - % lower than is needed to reduce unemployment . 
This has been the case for some ten years now . 
Investments remain static , although profit from capital has reached 1960 levels . Neither Mr Fourans nor the Commission has taken the trouble to ask why . 
Two years ago , the corresponding report to the one we are debating today stated that growth in Europe no longer depended on exports and instead was starting to depend on domestic demand and investments . 
What are we seeing now ? 
As soon as an international economic crisis hits European exports , we are back in a recession . 
Where is the internal dynamism you say we are starting to acquire ? 
We are taking a remarkable step and we refuse to accept that the policy the Commission is adopting has failed and that we must form a united front and totally reject it . 
We have become like the Bourbons , Commissioner and Mr Fourans , who never learned anything and never forgot anything . 
And you know very well what the fate of the Bourbons was as a result of the stance which they adopted . 
Madam President , now that the European Central Bank has begun operations , all the EU financial machinery is in place to meet the challenges of future economic development . 
There will be great scope for coordinated cooperation on the part of the ECB , the Commission and the various Councils , to try to ensure there is favourable development both for the EU as a whole and for the individual Member States . 
It must be stressed that currency stability , whose importance the ECB strongly emphasises , cannot be the only objective of economic policy . 
Steady growth and the avoidance of recession must be seen as being equally important , since they are the only way to safeguard high rates of employment , which are of vital importance to our citizens . 
The ECB bases its policy predominantly on the regulation of the money supply . 
It thus believes in the quantity theory of money . 
This is associated with the doctrines of the early part of the century , not the thinking associated with a new millennium . 
It is not right either that the Commission should be forever stressing the importance of meeting overrated convergence criteria which do not take account of Keynesian views on economic and budgetary policy . 
A surplus should be used to curb overheating ; when a recession threatens , we should be prepared enter into deficit to achieve recovery . 
The budgetary deficit should be reviewed within the framework of the whole economic cycle . 
The importance of this is particularly obvious now , when the public deficit forecast for the three largest Euroland countries for the current year is at least 2 - % , making flexibility and scope for recovery almost non - existent . 
Parliament should therefore monitor developments and , if necessary , speak up to advocate policies of growth , employment and recovery , as well as structural policy . 
Madam President , ladies and gentlemen , although the need to coordinate economic policies is emphasised at every available opportunity , practice has shown us that there is still a wide gap between analysing and evaluating the main indicators of the economic situation and initiating the necessary decisions . 
An action plan is therefore becoming essential if we are to close that gap . 
Even the present report by Mr Fourans , the general thrust of which I welcome , still lacks the courage to draw the logical conclusions from its proposals and demand more and better coordination of economic and monetary policy . 
An economic landscape that is overclouded by investment fatigue will not bring forth the necessary growth or the necessary crop of jobs . 
In this context , let me say that fear is the only reason why we are now saving more , and worshipping the golden calf of budgetary consolidation -- important though such consolidation may be -- is surely a short - sighted and inadequate response . 
This has nothing to do with Keynesianism , which is often misunderstood . 
As long as we cannot conduct a coordinated economic policy based on sound arguments , a policy in which monetary policy also plays a key role , both inside and outside the European Union , it will prove difficult to promote employment , growth and stability . 
A gratifying feature of the Fourans report is the very responsible way in which it deals with the question of incomes and competition . 
I believe this approach will guarantee that the present rather complex economic situation will not be exacerbated by an erosion of purchasing power . 
That would stifle any additional growth , which is the last thing we want at this precise time . 
Impetus is what we need now , fresh impetus and a bolder approach , for more employment and more growth . 
Madam President , the 1999 annual economic report , covering the first year of the introduction of the euro , duly mentions the progress that has been made in firmly rooting a culture of stability and an established framework of stability in the European Union . 
The report -- on which I must congratulate the Commissioner -- also talks about a revolution in attitudes in all the Member States . 
This has occurred because the nominal convergence demanded by the Maastricht Treaty for entering the euro -- achieving an historically low level of inflation and interest rates and an improvement in the budgetary balance -- did not jeopardise economic growth rates : 2.7 - % in 1997 and 2.9 - % in 1998 . The result was an improvement in the employment situation compared with the previous 5 - year period , with 5.1 million jobs created between 1996 and 2000 whereas 4.6 million were lost between 1991 and 1995 . 
This success was despite the background of considerable instability worldwide , especially in Asia , Russia and more recently in Latin America , with 20 - % of the world economy in recession and 10 - % nearing it . 
This has led to a downward revision of the economic growth forecasts for 1999 but , given the overall results so far achieved , there can be no doubt that we are on target for economic and monetary union . Rigorous and realistic policies are now called for , as is suggested in the Fourans report , on which I congratulate our colleague . 
Of the other aspects , I should like to pick out just one : the role of public investment is going to call for special attention without a doubt , especially since the requirements of the stability and growth pact mean that the budget deficit cannot be increased . 
In paragraphs 25 and 26 of his report , the rapporteur stresses the desirability of performing - 'an analysis with a view to a harmonised and consistent definition of public investment throughout the European Union' since - 'rises therein may entail a reorganisation of public spending' . 
Like other equally important -- but perhaps less delicate -- measures , such as making markets more flexible or training people , public investment is a difficult objective to achieve . That justifies the need for the European Union -- and , in particular , the Commission and the Member States -- to discuss practical measures that could be taken in order to rationalise the very notion of public investment . 
Mr President , the annual economic report is an excellent opportunity for Parliament to have some input in the overall economic policy guidelines . 
The main issue is deciding what policy mix to recommend for the Union and the Member States , traditionally involving budget policy , monetary policy and wage movements , since these are the main macro - economic factors that we in the Union can influence ourselves . 
External factors play only a limited role , since external trade accounts for only 10 - % of the Union 's GNP . 
So what policy mix is appropriate in the current situation ? 
Economic growth is declining and the Commission is already warning of a further readjustment downwards . 
The official inflation figure has fallen below 1 - % , which means that the real inflation figure , allowing for miscalculations , must be almost zero . 
If price stability is under threat from anything , it is from deflation . 
With the employment threshold at 2 to 2.5 - % and growing , unemployment is unlikely to fall any further . 
Something must be done to reverse the slowdown in growth . 
But what ? 
There is not yet much slack in the Member States' budgets , particularly in the bigger Member States that should really be making progress by now . 
There is some scope in wage trends , but very little , since wages are still lagging behind productivity , which is really not necessary when Europe 's businesses are so well off . 
So wages could be a way of giving a much - needed boost to consumer spending , which is currently what is keeping the European economy afloat . 
However , it is vital here that the ECB should lower interest rates further to make investment cheaper and encourage consumers to spend more and save less . 
The present state of near - deflation means that this can be done , and in view of the slump in Europe 's economy it needs to be done . 
With such low inflation the interest rates are too high , and the ECB must carry out its duty to support the Union 's economic policy . 
Madam President , the presentation of the annual economic report always reminds me of the presentation of a list of grievances about what is not working properly in the European Union . 
This year , however , the picture is very different . 
We have an instrument , the euro , which is binding and compelling and is forcing us towards a new kind of cohesion as compared with the past . 
We know that the autumn 1998 growth forecasts of all the Member States have been revised downwards , and we also know that France , Germany and Italy alone now account for three quarters of GDP in the euro zone . 
If just one of those countries were to find themselves in crisis , the whole picture would be affected . 
We are therefore faced with three new elements for which there are at least three responses . 
The three new elements are : firstly , a new kind of homogeneity based on the euro , that is to say fiscal , taxation and banking harmonisation -- and only last night , at midnight , we were discussing and criticising the banks which have yet to accept the euro -- in order to continue the process of achieving budgetary stability in individual Member States . 
Secondly , we have a new kind of sectoral division of the market , namely the development of the tertiary sector : we have to focus more on commerce , on tourism , the service sector and the craft sector . 
And finally , we have a new market element : the big companies have their place , but it is in particular to the small and medium - sized enterprises that we have to look for the future . 
The three responses are : economic but also social market evaluation , a realistic wages policy , particularly for young people looking for their first job and , finally , public investment that is targeted and dovetails with private investment . 
To achieve that , I believe that the economic policy guidelines must be coordinated with employment strategy , and therefore the euro is -- and remains at this historic moment in the construction of Europe -- the main and most appropriate response . 
It is certainly not itself the goal , but it is the means of achieving the goal and must always be considered a sound starting - point , as we intended , and a starting - point at any rate . 
Madam President , ladies and gentlemen , we are speaking about an employment pact in the belief that jobs can be safeguarded if the representatives of employers and employees jointly formulate policy objectives . 
We have to tread warily here , because it is the consumer alone who creates work and determines employment policy . 
Consumers , in other words we , the people , decide what to buy ; we choose the manufacturers of the products we want to buy and their regions of origin . 
Fortunately , consumers are very objective . 
They judge the value of the product on offer . In that respect they are very critical . 
When consumers go into a shop , they do not search the packaging of every product to find out where it was made ; they base their choice on price , quality and customer service . 
I believe we must focus far more sharply on the need to train our employees and our businesses to recognise the needs of the customer and to anticipate the customer 's future needs . 
What makes a good company is its dedication to identifying the future wishes of its customers . 
To that end , such companies need an efficient government . 
We must ensure that statutory charges are reduced , that the machinery of public administration operates more efficiently , that we replace redundant departments , by which I mean that we should restructure unproductive departments into genuine service organisations . 
That is also a particularly important task for the European Union . 
We must set a good example here . 
I believe it is worth fighting hard to achieve that aim . 
Madam President , Commissioner , ladies and gentlemen , before I begin , I should like to say to the rapporteur , Mr Fourans , that I appreciate the quality and thoroughness of his work . 
Although our opinions differ considerably as regards the best policy to pursue at both national and European level , I should like to pay homage to his intellectual honesty and stress the importance of some of his proposals . 
Most of the serious reservations I have about his text naturally relate to what I would describe as an obsession with budget deficits . 
Another point of contention , or obsession , relates to workers and their supposed lack of flexibility and adaptability . 
This is hardly surprising : we have neither the same approach to unemployment nor the same concept of the role of workers in the economy . 
However , there are many things on which we agree , in particular , something that concerns me here , namely , the need for public investment and the criticism of the bank charges incurred by people making payments in euros . 
In relation to the first point , I broadly share the rapporteur 's view that Europe needs to give more attention to matters relating to communication and its infrastructures . 
I fully believe that society must take on its full responsibilities in terms of training and education in both the short and long term . 
As regards the second point , I have already asked Commissioner Silguy and Commissioner Monti on several occasions about the issue of taxation . 
In my view , the Commission needs to act promptly on this as it affects the euro 's credibility at this intermediary stage . 
To conclude , I think that the Fourans report is very thorough . 
It does not mask the differences between the left and the right and it is even very discrete about calling into question certain workers' rights . 
Nonetheless , it puts forward some very interesting proposals that are worth discussing . 
Madam President , ladies and gentlemen , I should like to begin by thanking our rapporteur , Andr Fourans , and congratulating him on his report . 
The report tells us that the main European economic indicators remain strong , that investments are achieving good returns , and that inflation and interest rates are at an all - time low . 
At the same time , however , we note that previous growth forecasts are now having to be scaled down quite drastically . We must investigate the reasons for this . 
It is undeniable that the slowdown is partly due to external economic conditions . 
But they cannot be the only reason . The very fact that our trade with the regions in crisis , such as Russia , Brazil and South - East Asia , accounts for a minimal percentage of the GNP of the European Union shows that this factor is not solely responsible for the slowdown . 
The real reason for our low rate of growth -- and I believe there is broad consensus on this -- is a lack of investment . 
Some people blame the European Central Bank and claim that the base rate is too high . That , however , is an astonishing claim , given that both short - term and long - term interest rates have already fallen to unprecedentedly low levels . 
Part of the responsibility for the sluggishness of economic growth in the European Union lies with the uncertainties in the economic policies pursued by some of the larger Member States , as a result of which business confidence is sapped and investments fail to materialise . 
Companies will not invest if they have no means of knowing how high their tax and national insurance bills will be at the end of the year . 
This is the first problem that the economic policy of the European Union will have to address . 
The main reason for weak growth and the threat to jobs lies squarely in the realm of economic policy , and not with the Central Bank . 
As an institution engaged in dialogue with the Central Bank , we must not let it be used as a scapegoat for the faults of others . 
Another topic that is currently high on the economic agenda is the strength of the European currency . 
What determines the strength of the euro , and what matters to the people of Europe , is not the drop in the value of the euro on the world market but its internal stability . 
With an average inflation rate of 0.8 - % in Euroland at the present time , we have price stability . 
The rate of price increase in the United States , with which we tend to compare ourselves , is more than twice as high as it is here in the European Union . 
But the reason for the decline of the euro against the US dollar lies primarily in the international finance markets' lack of confidence in the economic policies of our large Member States . 
In the report before us , the majority of the Committee on Economic and Monetary Affairs and Industrial Policy expresses its support for an economic policy based on the principles of welfare capitalism and its opposition to a dilution of the stability pact . 
That is the only way to win back the confidence that has been squandered and to start fostering growth and employment once again . 
Madam President , ladies and gentlemen , I should first of all like to congratulate the rapporteur , Mr Fourans , on his thorough and precise report which analyses the majority , and perhaps all , of the elements of the multilateral monitoring process of which , I should like to remind you , the Annual Economic Report is the first stage . 
I broadly agree with his oral presentation and I have listened with great interest to your debate , which , perhaps owing to the forthcoming elections , seemed to me to be more politically charged , with a more marked division than has been seen in recent months . 
I want to ask you to look at the results , to be pragmatic . 
When the present House was elected in 1994, it was following on from 1993, a year in which Europe had experienced a recession of 0.5 - % , whereas in 1998, growth of 2.9 - % was registered . 
In 1994, deficits stood at 5.4 - % and in 1998, they were 1.5 - % . 
Unemployment in 1994 stood at 11.1 - % ; in 1998, it was 10 - % , so it has decreased in the European Union during the present legislature . 
In response to your rapporteur , and if you do not mind me digressing somewhat from the notes that have been prepared for me , I should like to make several comments in the light of this extremely interesting and useful debate . 
I should firstly like to comment on the state of the European economy , before looking at the various aspects of economic policy in Europe . 
In fact , with regard to events abroad , the situation in Asia , and particularly in Korea and Thailand , has become far more stable , with any uncertainty in the region mainly in Japan . 
Reforms of the Japanese financial and banking sectors have been announced and must now be carried out . 
As regards Brazil , the situation is being closely monitored . Moreover , growth in America was higher than predicted in the last quarter of 1998 . 
This helps to support world trade . 
And lastly , but perhaps most importantly , the introduction of the euro offers us a degree of monetary stability and protection at European level . 
In this connection , I disagree with what Mr de Lassus Saint Genis and Mr Blot said : it is thanks to the euro , and the euro alone , that the threat of asymmetric shocks in Europe is reduced because it strengthens economic and commercial integration . 
Let us look briefly at the most recent indicators available . 
Confidence in industry has once again fallen , but not as much as in the past , and in some countries the situation is even becoming more stable , as is the case , for example , in Belgium , Ireland , the Netherlands and Finland . 
The second indicator is the maintenance of a high level of consumer confidence after a considerable improvement in recent months . 
There is also greater confidence in the construction industry . 
Contrary to what Mr Hendrick and Mrs Boogerd - Quaak said , unemployment has not increased . 
I have the latest figures here , which show that in 1994, as I said , the unemployment rate was over 11 - % , in January 1998, it was 10 - % , and in January 1999, it was 9.6 - % . 
In 1998, 1 700 000 net jobs were created in Europe , and although I admit that the employment situation is far from ideal , it has improved . 
Growth for 1999 will be lower than we predicted a few months ago , but it should gradually improve during the second half of the year , largely thanks to private consumption . 
It is true that the main areas of uncertainty today are to be found in Germany and Italy , particularly as regards investment . 
And I agree with Mr von Wogau that confidence is the key to investment . 
This situation therefore backs up the Commission 's analysis . 
Maintaining effective coordination between the various agents of the policy mix must enable operators to remain confident and allow us to pursue and develop growth that generates employment . 
This brings me to my second set of remarks which focus on the broad guidelines and the content of the various policies . 
International developments in recent months has generated a certain amount of uncertainty regarding our efforts to achieve our main aim , that is , a visible and long - term reduction in unemployment . 
How can we sustain growth ? 
It is a question many of you have asked , including Mr Prez and Mr Metten . 
The Commission is of the opinion that the most important thing is to ensure that the Member States' economic policies are better coordinated in relation to the current situation . 
This is true of all sections of the policy mix . 
I shall begin with public finances as it is an issue that many of you have raised . 
You are no doubt aware that the restructuring of public finances was suspended in 1998 because the nominal deficit , which was - 2.1 - % in 1998, compared with 1997 when it was - 2.5 - % , hides the fact that there was no reduction in the structural deficit . The majority of this was , of course , due to improved growth , which reached 2.9 - % in 1998 . 
This is somewhat regrettable because we are not far from stabilising the situation once again . 
There is still approximately a one - point deficit to recover before the situation balances out , and I should like to remind you that , by contrast , the deficit in Europe in 1993 was - 6 - % . 
Mr Caudron , you will perhaps think that I , too , am obsessed with reducing public deficits , but I only have one obsession , that is , my obsession with growth and unemployment . 
What is more , public deficits have never ever created jobs ; if they had , we would have known about it and seen proof of it . 
So we must not be mistaken about our main objective . 
Automatic stabilising mechanisms should indeed be used but only if efforts to restructure budgets create the necessary room for manoeuvre and if the reduction of structural deficits is not compromised ; otherwise , this would have negative effects . 


Mr Ribeiro , we cannot abandon the stability and growth pact because no - one , and no minister , wants to challenge it , and rightly so in my opinion , because growth is not possible without stability . 
This pact needs to be further developed , hence the approach adopted , in particular , to employment , the European employment pact , and the ideas put forward by the Commission in January 1996 on this matter , which now appear to be more pertinent . 
The Commission believes -- and regrets -- that , while they are consistent with the aims of the stability and growth pact , the Member States' stability programmes are not ambitious enough . Here I am replying to Mr Goedbloed , because reduction in this respect is really the basic requirement of the stability pact . 
So there is no additional room for manoeuvre , which means that our ability to react in the event of a dramatic change in economic trends might be severely limited . 
The Commission will remain extremely vigilant as regards the implementation of the stability and convergence programmes and as regards respect for the commitments made by the Member States on budgetary issues . 
In any event , what does budget relaxation actually mean ? 
It means a monetary policy that is more difficult to implement , higher interest rates and , in fact , more unemployment . 
I think that I am responding to comments by Mrs Randzio - Plath here : this is why the Commission will monitor the situation and prevent a lax approach from developing , and this is something I can guarantee you . 
The second issue that has been mentioned on many occasions today , for example by Mr Porto , is that of public investment . Priority must first of all be given to private investment , because it is eight times greater than public investment and so needs to be encouraged and enhanced since , by its very nature , it supports growth . 
As regards public investment , I would refer you to the Commission 's communication of 2 December , which indicated that the level of public investment had fallen in relation to GDP . 
At the start of the decade it stood at 3 - % of GDP and it now stands at 2.1 - % of GDP , which is unfortunate , even if the figures show that the situation varies from country to country . 
As a result , we must encourage the reorganisation of public spending and the development of public investment since both stimulate growth . 
I took note of several interesting comments -- outlined by both Mrs Bers and Mr Caudron -- regarding , in particular , investment in what I would term human capital . 
It is clear that further public investment must not have an adverse effect on our competitiveness or lead to an excessive imbalance in public finances . Nor must it result in an increase in compulsory contributions . 
This would penalise private investment , which is worth eight times more than public investment . 
In any case , I should like to reassure Mr Hendrick on this point : the Commission takes account , and will take account , of the level of public investment when assessing the public deficit of each Member State , in accordance with Article 104c ( 3 ) of the Treaty , and as recommended by Mr Fourans . 
Wage trends constitute the third area of economic policy . 
Over recent years , these have largely been behind the development of a significant number of economic policies , which is good for employment . 
The social partners have shown a very responsible attitude and today , in general , wage trends still meet the objective of stability in all the countries in the euro zone . 
I am aware that agreements have been signed in Germany , which have been mentioned in several speeches . 
We must remain vigilant and ensure that these wage agreements fit the context of what the rapporteur calls a reasonable increase in purchasing power , that is , a context which also takes account of productivity by sector and region and which therefore does not penalise employment in the long term . 
The debate in this House on structural reforms -- our fourth topic of discussion -- has been very lively . 
It is true that these structural reforms are vital to overcome the traditional handicaps that hamper Europe 's attempts to solve the problem of unemployment . 
Mr Herman , you quoted the figure of 90 - % for structural unemployment , which is perhaps too high . 
In my view , if it represents two thirds of the total amount , it is already huge . 
The Member States have made progress in this matter and it should not be underestimated , even though the efforts made to achieve it seem to be inconsistent as a whole . 
In my mind , Mrs Bers , these reforms aim to guarantee a high level of social protection and must increase the number of jobs generated by growth . 
In this connection , I think that it is essential to both improve the labour market and develop a more appropriate regulatory framework for companies . 
I welcome the fact that some of you , particularly Mrs Boogerd - Quaak and Mr de Lassus , mentioned the problem of risk capital and its development in the context of improving the capital markets . 
I think that this is a very positive element that will help us to take full advantage of the impact of the euro in terms of innovation and job creation . Here again , I would refer you to the recent Commission communication , which , unfortunately , for the time being , has not been given a specific format by the Council . 
Finally , I would like to say a brief word about monetary policy , which is the responsibility of the European Central Bank . 
It is a shame that Mrs Bers is not here , because I dare not , and wish not , to interfere in the development of this policy . 
I just wanted to point out that price stability is today assured in the euro zone and that , for the moment , there is almost no inflation since it currently stands at around 1 - % . 
I shall therefore only make one comment on monetary policy . 
It will be much easier for the ECB to implement the monetary policy in such a way so as to encourage growth , since the policy mix in the euro zone will not be knocked off balance by a relaxation in the budgetary policy . 
In this respect , I also believe that we are making the task of the ECB easier by dispensing with declarations that are too public and sometimes untimely . 
To conclude , I should like to stress that the introduction of the euro encourages the Commission to enhance the functional nature of the broad economic policy guidelines . 
I congratulate you on your report , Mr Fourans , and I congratulate the House on the debate today . 
It is a first step in the right direction . 
The running of the Union and the euro zone and the desire to define sound economic policies that focus on growth and employment are issues that need to be regularly debated . 
That is why the Commission has always favoured , and still favours , close collaboration with this House on the current debate on economic policy . 
I can therefore assure you that the Commission will carefully consider your comments on the Annual Economic Report , which it will take into account when drawing up its recommendation on the broad economic policy guidelines . 
This recommendation will include specific recommendations for each Member State , and I hope that they will allow the Commission to get on with its work on this issue and refrain from systematically criticising the recommendations or trying to deprive them of all substance . 
In fact , if we genuinely wish to coordinate economic policy , I believe that it is up to the Commission to state clearly and publicly the path it intends to follow . 
After that , of course , it is the Council 's job to make the final decision as it sees fit . 
Therefore , having said all this , and after thanking you and congratulating you , all that remains is for me to invite you to attend the presentation of the recommendations on the broad guidelines on 30 March . 
Madam President , may I ask the Commissioner to clarify whether he is at odds today with the annual economic report , because in the annual economic report he said that growth alone has created ten million jobs in the United States . 
For that reason , I think he should reaffirm that growth is indeed a necessary weapon in the fight against unemployment , be it in the United States or Europe . 
Madam President , Commissioner de Silguy made a point of contradicting my statement that unemployment had not changed over the course of this Parliament by saying it had changed from 11 - % to 10 - % . 
If Commissioner de Silguy considers 1 - % over a period of nearly five years a success then , if this was a national parliament , perhaps many Members would be asking for his resignation . 
As it is , the extenuating circumstances are that there has been a global recession , although Commissioner de Silguy very often claims that we have withstood this global recession almost 100 - % . 
Madam President , I would like to make the same point as Mr Hendrick . 
I am supposed to have said that in my view unemployment has risen . 
Of course I realise that it has fallen slightly , but it is by so little that I do not think we can go back to the Member States and tell people that very much has happened at all . 
This is why I would strongly urge that we should use the employment guidelines to do the things that Parliament and the Commission have been calling for for years . 
Madam President , can I just briefly say first of all that I did not fully understand the question posed by Mrs Randzio - Plath . I did not actually say that growth was not needed to combat unemployment , because it clearly is . 
At no stage did I say otherwise . 
However , what I did say -- and this is something that was borne out and noted in all the economic analyses -- was that growth alone will not be , and is not , enough in Europe to allow us to put an end to the problem of unemployment ; it needs to be accompanied by structural measures . 
Secondly , Mr Hendrick , I simply wanted to correct what I understood to be a simple technical error , namely , your claim that unemployment had increased . 
I said that it had not increased , but that it had decreased , even though it only fell by 1 - % , which is not enough . 
That said , Europe is set to create more jobs in the 1995 - 2000 period , generally speaking , than were lost in the 1990 - 1994 period . 
Therefore , what I am saying is that the trend is reversed , but there is still a long way to go before the scourge of unemployment is fully eradicated . This will only be possible through a combination of a sound and stable macro - economic policy that is focused on stability and growth , and a dynamic employment policy , which must be implemented in the context of general and consistent structural measures . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place at 11 a.m . 
EU relations with Central Asia 
The next item is the joint debate on : 
the report ( A4 - 0069 / 99 ) by Mr Truscott , on behalf of the Committee on Foreign Affairs , Security and Defence Policy , on the communication from the Commission -- Towards a European Union strategy for relations with the Independent States of Central Asia ( COM ( 95 ) 0206 -- C4 - 0256 / 96 ) ; - the recommendation ( A4 - 0071 / 99 ) by Mrs Andr - Lonard , on behalf of the Committee on Foreign Affairs , Security and Defence Policy , on the proposal for a Council and Commission Decision on the conclusion of the Partnership and Cooperation Agreement between the European Communities and their Member States , of the one part , and the Republic of Uzbekistan , of the other part ( 7652 / 96 -- COM ( 96 ) 0254 -- C4 - 0418 / 96 - 96 / 0151 ( AVC ) ) . 
Madam President , I should first like to thank honourable Members for their cooperation , suggestions and amendments which have been gratefully received . 
Since the five Central Asian Republics -- Kazakhstan , Kyrgyzstan , Tajikistan , Turkmenistan and Uzbekistan became independent in 1991 with the breakup of the Soviet Union , the European Union has been engaged in the process of building bilateral relations with each of them . 
The five states differ widely in terms of population , land area , resources and democratic developments . 
The Commission communication on relations between the EU and the newly independent states of Central Asia published in October 1995 stated that the primary objective of the Union was to maintain the stability of the region which could best be done through the development of broadly - based democratic institutions , the reduction of sources of conflict and economic reform . 
Given the length of time since this communication was produced perhaps now would be a good time for the Commission to update it . 
Parliament was asked by the Council for its assent to the partnership and cooperation agreement with Kazakhstan in July 1995 . 
In the case of Kyrgyzstan it gave its assent in November 1995 . 
However , given the concern over the internal situation in Kazakhstan Parliament delayed its assent until 13 March 1997 . 
In the case of Uzbekistan the Committee on Foreign Affairs , Security and Defence Policy and the rapporteur Mrs Andr - Lonard decided that the situation was such that it was very clear that the country did not meet the general principles laid down in Article 2 of the PCA , i.e. respect for democracy , principles of international law and human rights . 
Thirty months on and human rights and democratic institutions have been further undermined in Central Asia . 
The recent presidential election in Kazakhstan was widely regarded as rigged and flawed . 
In Uzbekistan , after a series of explosions in Tashkent on 16 February , the government has used this as an excuse to clamp down on opposition groups . 
There has been particular concern for the safety and treatment of Mamadali Mukhmurdov and Munira Nasriddinova . 
Since the main non - violent opposition parties , Erk ( Freedom ) and Birlik ( Unity ) have been closed down , the Committee for National Security ( KNB ) is also busy arresting and harassing dissidents . 
In Turkmenistan and Tajikistan , despite the peace agreement signed in the latter country last year , there has been little or no improvement in the human rights situation , and even in Kyrgyzstan , where human rights are respected in many areas , there are still problems with citizens' limited ability to change the government , freedom of speech and the press , due process for the accused , religious freedom and ethnic discrimination . 
On a positive note it is to be welcomed that both Kyrgyzstan and Turkmenistan have introduced moratoria on capital punishment . 
I hope this will be extended to all Central Asian countries . 
The Commission has given an undertaking that human rights issues will be regularly raised as a serious issue with the authorities of Central Asia and that the Committee on Foreign Affairs , Security and Defence Policy will be kept fully informed of developments in this sphere . 
I trust that Commissioner van den Broek will keep this promise on his forthcoming visits to Kazakhstan , Uzbekistan and Turkmenistan and report back to committee on his impressions . 
It is regrettable that Commissioner van den Broek could not be here today but I hope that he will keep the committee and Parliament fully informed . 
Central Asia is an area of outstanding geo - strategic and economic importance to the European Union . 
Its importance has been recognised since the days of the - 'silk road' and during the era of the - 'Great Game' . 
The natural resources of Central Asia , especially gas and oil , are considerable . 
US State Department estimates suggest that the Caspian contains up to 200 billion barrels of oil , enough to supply the world for eight years , and 7 000 billion cubic metres of natural gas , enough to supply Europe for 16 years . 
Clearly the EU must be engaged with the countries of Central Asia and encourage them to shed their old Soviet era mentality . 
The role of TACIS , in particular the democracy programme , TRACECA , INOGATE and WARMAP are to be welcomed . 
But cross - border and democracy programmes , assisted by NGOs , should be given more support . 
The legacy of environmental degradation , especially round the Aral Sea and the nuclear test ground of Semipalatinsk should also be tackled with an adequate response from the EU . 
The region has suffered from both the Asian and rouble crises . 
The Commission , Council and international financial institutions must consider measures to help protect the population of the region against severe economic hardship . 
While the EU should encourage foreign investment in Central Asia , part of the solution lies in the region itself in terms of introducing assured legal rights for investors . 
Currently the EU is the region 's most important market outside the CIS . 
If Central Asia is to develop its economic independence it will require foreign assistance in developing alternative gas and oil pipeline routes and new markets . 
In conclusion , the EU should play its part in helping to build a democratic , prosperous and secure Central Asia in a region of fragile stability . 
Central Asia may be far away but its future will affect us all . 
When the Committee on Foreign Affairs , Security and Defence Policy appointed me rapporteur on the partnership agreement with Uzbekistan , I wanted to see the situation there for myself , so I went to Tashkent to meet political leaders and representatives of civil society and human rights organisations . 
This country , which was part of the former Soviet Union and gained independence in 1991, has still not fully broken away from the practices of the former Communist regime , though of course efforts have been made to do so . 
In December 1992, a new constitution was adopted , which makes Uzbekistan a pluralist democracy . 
A constitutional court is currently in operation , the parliament is working quite well and an ombudsman has been appointed to ensure that human rights are respected . 
The problem is that the ombudsman is directly dependent on parliament and is therefore under its charge . 
In 1991, Islam Karimov was elected to power with more than 80 - % of the votes cast , against just one other candidate . 
The President 's party , the People 's Democratic Party , won a landslide victory in the parliamentary elections in December 1994, after several opposition parties had been banned . 
And in March 1995, President Karimov was re - elected for a period of five years . 
What I saw there did little to reassure me . 
In fact , freedom of expression is non - existent , censorship is in force , the press is not independent and there are only four newspapers available , all of which are subject to government control . 
The freedom of assembly , the freedom of association and the right to demonstrate are all forbidden , and opposition parties are banned . 
Arbitrary arrests and detentions are a daily occurrence . 
Torture is frequently carried out and the death penalty is still in force , although we have , of course , asked the Uzbek authorities to commute the death penalty to prison sentences . 
My conclusion was that democracy only takes root slowly -- even here -- and that 70 years of communism and totalitarianism cannot simply be forgotten overnight . 
That is why I asked the Committee on Foreign Affairs to postpone our agreement and give Uzbekistan two years in which to make progress in terms of respect for human rights . 
Time has unfortunately not changed the situation and today we are receiving some alarming reports from human rights organisations such as Human Rights Watch and Amnesty International . 
The recent riots on 16 February demonstrated the violence those in power are capable of . 
Three people are still in prison and have suffered serious violations to their integrity ; no proof of their guilt has ever been furnished . 
One of the prisoners , Mrs Akedova , is 60 years old and is the head of a human rights organisation . 
However , I think that we should give Uzbekistan a chance , because this country , this region , needs our help , be it democratic , economic or environmental . 
The country has substantial mineral and gas resources that are underexploited . 
It is the world 's fourth largest cotton producer , and yet , according to its leaders , 15 - % of the population live in abject poverty and wages are almost as low as they are in the third world . 
A great many TACIS projects have been set up , ranging from projects promoting democracy , transport , energy , telecommunications , education and the environment , to projects aimed at combating drug trafficking . 
It must be noted that the volume of drugs from Afghanistan is huge , and that 40 - % of the drugs that reach Europe come from this region . 
I do not have enough time to elaborate on environmental issues here but I can tell you that I spent two hours flying over the Aral sea , or rather what is left of it . I witnessed the sheer scale of the ecological disaster there , which Europe has failed to gauge the importance of . 
Pesticides that have been used for years in this area have destroyed everything and dried up the sea . 
Infant mortality is 10 - % higher in this region than in the rest of the country , as is maternal mortality . 
Many of the people are disabled , miscarriages are so frequent that they are no longer accounted for , and diseases such as cancer are rife . 
We rapidly need to take action in this part of Uzbekistan if we do not wish to bear a heavy responsibility for these stricken peoples . 
These observations were what finally influenced my decision and what led to Commissioner van den Broek 's commitment to suspend the partnership agreement should human rights violations continue , as provided for in Article 2 of the Partnership and Cooperation Agreement . 
Mr van den Broek is to visit Uzbekistan , Kyrgyzstan and Turkmenistan himself at the end of the month . I hope that he will be able to act as Europe 's spokesman and subsequently give an account of his trip to the Committee on Foreign Affairs . 
Other elements have contributed to the proposal to conclude this partnership agreement , especially the very worrying regional context in Central Asia . Mr Truscott already discussed this situation and I shall not go into it here . 
The geostrategic situation of Uzbekistan , which shares a border with Afghanistan , and the fear that the Islamic fundamentalism of the Taliban will spread , finally convinced me to adopt this position . 
Ladies and gentlemen , we must indeed be vigilant , but it is vital that , at the dawn of the third millennium , we continue in our historic duty to ensure respect for human rights all over the world . We must also share our knowledge and experience to enable regions to prosper , regions that have been deprived of fundamental freedoms for far too long and that have lapsed into an economic and democratic backwardness that needs to be overcome . 
We must therefore have confidence in Uzbekistan , and hope that we will not be betrayed . 
In any case , the Committee on Foreign Affairs will submit an annual report to the European Parliament on how the situation is developing in terms of democracy . 
Applause 
As you can tell from the applause , Mrs Andr - Lonard , rather more people were listening than it might have appeared . 
Ladies and gentlemen , we shall adjourn the debate at this point ; it will be resumed after the topical and urgent debate . 
Before we move on to the votes , I have three points of order . 
Madam President , I apologise for having to raise this issue again . 
It is one I have addressed before . 
As Members entered this Chamber this morning some form of demonstration was taking place outside , with people who had labels attached to their clothing advising us to vote in a particular way . 
I do not believe that any of them were Members on this occasion . 
I offer no comment on the issue they are raising , but I believe Members of this Parliament should be able to come into the Chamber without encountering any form of demonstration outside its doors . 
Applause 
I entirely share your views , Mr Perry , as I think does a section of the House . 
Here in Parliament , we have never cast our votes under pressure from anyone at all . 
Madam President , I would like to make a point of order pursuant to Rule 109 on order in the House . 
I should like to ask you , Madam President , whether you think that Rule 109 ( 1 ) means that I cannot display a sign saying - 'Stop treating us this way , give us a statute today' , because you think it will disturb the sitting , or whether , on the contrary , this Rule does not mean that this is forbidden , because you think that a statute for assistants is essential for a social Europe and for the rights of all . 
I shall certainly not pass judgement on the substance of the matter , Mr Duhamel . 
That is not something for the Chair to do . 
On the other hand , it is up to me to judge whether what you do disturbs order in the House . 
I would not think that to be the case . 
Madam President , unlike Mr Perry , I have no problem whatsoever with people demonstrating for their rights . 
The only thing I would say to the assistants is that it may be worthwhile exposing certain Members who are not paying their assistants the proper wages which they should be entitled to receive . 
We should expose people when they are bringing this Parliament into disrepute . 
I would also wish to expose an institution that is bringing Parliament into disrepute . 
The institution is Parliament itself . 
I understand that people who work for us , such as the freelance interpreters , have not been paid since October . 
I find that disgraceful ! 
And I hope every Member in this House finds that disgraceful . 
If I were the shop steward , as I was in Rosyth dockyard , there would not be an interpreter in any of those booths today , until such time as that matter had been corrected . 
I ask the Bureau to issue us with a clear , categorical statement as to why people who work for us are not being paid properly . 
I would ask the Bureau to issue that statement prior to the part - session in April . 
Applause 
I can tell you that the Bureau is aware of this matter , Mr Falconer . 
You will be kept informed of the situation . 
VOTES 
Madam President , you have just announced that you were going to put Amendment No 90 to a split vote . 
Like all other Members , I have the definitive voting list here , in which this split vote is not mentioned . 
I should like to know exactly when a request for this was made , and if it was not tabled before the deadline , why is it being introduced now ? 
As it was our group that originally requested a roll - call vote , I would not like the request for a split vote to be added to the request for a roll - call vote just because too many of the latter have been requested . 
I should like a specific answer on this point . 
I will give you a very specific answer , Mr Fabre - Aubrespy . 
As regards the request for a split vote , this was certainly made in good time , since I prepared for the votes last night -- I could not do so this morning , as I was chairing a meeting on the Structural Funds -- and this request for a split vote was already included in the papers prepared by our services . 
As for the request for a roll - call vote , on the other hand , I have just been made aware of this . 
But I shall turn a blind eye , and we will take this roll - call vote all the same . 
Madam President , I should like to ask the other rapporteurs to reconsider how they intend to vote as we do not want to have an incoherent situation where the amendments and the explanatory statement do not make any sense . 
Mrs Palacio Vallelersundi , you know that here in Parliament we never go back on a vote . 
I am referring to the current vote but in relation to a vote that will take place later , namely the vote on Amendment No 98 . 
And I should like to warn this House that we must be careful when voting on Amendment No 98 so that we are not inconsistent . 
Mr President , I think what Mrs Palacio says depends on the vote that we are about to have on the second part of this text . 
It is not yet certain that we will be in that situation . 
Even if we are , it does not necessarily affect the amendments that we will be voting on later in the explanatory statements , because you do not need to have this particular bit in the rules in order to affect that other bit . 
They are separate and will remain separate . 
On compromise Amendment No 182 
Madam President , I am surprised that compromise amendments have been admitted at this stage in the debate . 
The report was the subject of many committee meetings and it was even considered by the political groups before it was debated in the House . 
Since the deadline for tabling amendments has passed , I object to the fact that we are putting Amendment No 182 to the vote because the request was tabled too late . 
To go back to the question I just raised , regarding the request for a split vote , I should like to remind you that the deadline for tabling requests for split votes and separate votes was Tuesday evening and not yesterday evening . 
I believe the deadline was in fact before last night . 
I simply said that I had at least seen that it had been tabled yesterday evening . 
I shall consult the House on putting this compromise amendment to the vote . 
Parliament agreed to consider the compromise amendment 
( Parliament adopted the decision ) 
My warmest congratulations to the three rapporteurs , who have done a truly wonderful job . 
Loud applause 
( Mr Gutirrez Daz rose to join Mr Corbett and Mrs Palacio , and the three rapporteurs exchanged congratulations ) 
Madam President , ladies and gentlemen , we have taken a decision in this Chamber which I , as the rapporteur in this instance , believe we have no authority to take . We decided that questions relating to employment contracts concluded between parliamentary assistants and Members should be governed by general administrative provisions adopted by the European Parliament . 
There is no legal basis for this decision in the European Treaties . 
That is not only my opinion ; it is also the opinion of the European Court of Auditors and is reflected in the decisions of the European Court of Justice which I cited yesterday . 
Moreover , we have contradictions once again in our decision , contradictions which were contained in the report as adopted by the Committee on Legal Affairs and which we are carrying forward into the vote today . 
So if we want to come up with a prudent solution , with a proposal which can be adopted by the Council too and which ultimately clarifies the contractual position between ourselves and our assistants in an effective manner , it is my view that the Legal Affairs Committee should re - examine this report . 
On behalf of my group , I therefore request , pursuant to Rule 129, that the report be referred back to the Committee on Legal Affairs and Citizens' Rights . At the same time , I wish to intimate that , should this motion fail , my group will regrettably be compelled to vote against this report . 
Mr President , I wish to speak against . 
There may be contradictions in what we voted . 
Frequently we find that is the case . 
But that does not exclude the possibility that we can make significant progress with the dossier . 
This is a reform which is both necessary and overdue . 
Many of our assistants are potentially vulnerable to exploitation . 
Many of our assistants may lack proper social security and other cover . 
This House has demanded urgency on a statute for its own Members ; it must treat its own staff with no less urgent respect . 
This House has demanded that another European institution should clean up its act . 
It should demand no less of itself . 
Let us proceed to a vote and let us vote for a statute . 
Applause from the centre and the left 
Ladies and gentlemen , is there a speaker in favour of the request for referral back to committee ? 
Madam President , I am as well aware as Mr Lehne of the difficulties with the legal basis , but the reasons which Mr Cox has just cited for the urgency of this report and of the matter under discussion here make it imperative that we vote now . 
The difficulties will have to be dealt with in the framework of the interinstitutional dialogue . 
Madam President , I would ask you to reprimand Mr Ullmann for seeking leave to speak when you asked for someone to speak in favour of the motion , and then saying something quite different . 
Either we keep to the rules of the House or we do not ! 
Parliament rejected the request for referral back to committee 
( Parliament adopted the legislative resolution ) 
Madam President , I have been patiently waiting for the end of that vote before interrupting the proceedings of the House . 
But there has been an interview taking place up in the Gallery with cameras and people who have been interviewed . 
I believe that to be against the Rules of this House . 
I do not think we should allow this Parliament to be devalued by the Rules not being applied . 
I therefore ask you and the Bureau to investigate thoroughly what the ushers in the Gallery are actually supposed to do . 
If there are rules they should be applied properly ; and if people have special permission to take interviews up there , at least the House should be informed . 
I can assure you that the Bureau will look into this matter , Mr Provan . 
Many of the proposals contained in the report are simply improvements , or necessary adjustments to a new situation resulting from the Amsterdam Treaty . 
There are , however , several political sections which seek to go much further by giving the European Parliament more power than there is provision for in the Amsterdam Treaty , which is unacceptable . 
It is a fact that , under the Amsterdam Treaty , Parliament gains the right to approve nominations to the Commission . 
The report however proposes - 'election of the Commission' , which goes much further . 
At present , it is the people of the Member States who indirectly nominate a Commissioner through their governments . 
The intention here is to shift that power increasingly from the national level to the European Parliament and hence to the supranational European level . 
Amendment No 69 on international representation is another example of an attempt to go further than the Treaty . 
There are some proposals in the report which are not acceptable for other reasons . 
Amendment No 90 proposes that a single group may not table mutually exclusive amendments . 
This type of censorship is undesirable . 
It must be possible for many different views to be accommodated within the various political groups . 
Besides , the gain in efficiency which this amendment may offer is entirely negligible . 
Amendment No 15, according to which it will no longer be possible to form a group with Members from only one country , is also not acceptable . 
It has been motivated by the desire not to give large countries an advantage , but it is untenable . 
Large countries always have an advantage , for example when it comes to securing 29 signatures . 
The intention behind this amendment is to tone down national political differences in this House and thereby to give it a more European character . 
- - - Haug report ( A4 - 0105 / 99 ) 
Madam President , ladies and gentlemen , along with all the members of my group , I voted against Mrs Haug 's report on the European Union 's system of own resources . 
It is regrettable that , on this important issue of the future financing of the Community budget , this House , as is often the case , allowed ideological and political criteria to take precedence over the fairness and transparency which should characterise the financing of the European Union . 
In fact , the solution proposed by the Commission and by the Court of Auditors in its report concerning the assessment of the system of own resources was to continue the development of recent years and increase the GNP - based resource , which is the only genuine indicator of Member States' wealth . 
However , the majority of Parliament advocated financial autonomy , for reasons solely linked to a determination to increase the European Parliament 's powers . 
This is incompatible with the need to rationalise the Community budget , the overall total of which can be , and must remain , subject to strict ceilings , as the Commission itself confirmed . 
I naturally welcome the fact that the various paragraphs on cofinancing have been rejected . 
This was the only area of expenditure subject to amendment . 
As we have already said , the adoption of such a stance is incompatible with the aims of the Treaty , because agricultural expenditure is compulsory . 
Moreover , no provision was made regarding the need to reduce other non - compulsory forms of expenditure . 
Therefore , although we welcome the fact that the Committee on Budgets' proposal on this matter was rejected , we disagree with the overall tone of the report and were therefore unable to adopt it . 
Madam President , I should just like to briefly explain that after having drawn up a minority opinion on the Haug report , I voted in favour of it . 
I simply wanted to point out that my argument was essentially based on whether agricultural cofinancing , as proposed by the Haug report , was compatible with the aims of the Treaty . 
As this was rejected by Parliament , I was able to vote in favour of the report and I am delighted that my minority opinion in committee has become the majority opinion of the House . 
Madam President , we reject both the principle of cofinancing and the introduction of a degressive approach to subsidies . 
We are opposed to the idea of revising the European budget at the expense of our farmers . 
Moreover , we are also vehemently opposed to the development of new ways of providing the EU with its own resources , because we do not wish to impose any additional burdens on the people of Europe . 
It is also wrong to dispute the connection between the Cohesion Fund and the euro area . 
No country that is ready for the euro is in need of these funds . 
Solidarity cannot and must not be one - sided . 
In general terms , the aim on the revenue side of the EU budget must be to create greater transparency and an equitable distribution of burdens . 
Since the House has rejected the principle of cofinancing -- a decision which we welcome -- and since some parts of the report that reflect our views were adopted , while others were rejected , we abstained in the final vote . 
Today the Danish Social Democrats voted against the report 's proposal for cofinancing of the common agricultural policy through national budgets . 
We are of the opinion that the support for agriculture in the EU should be phased out instead . 
A change in the EU budget is desirable and necessary for the future . 
The EU budget is much too wide - ranging , which is clearly leading to considerable problems . 
Not least among these are all the reports of fraud and irregularities , which are costing the EU taxpayers some 40 billion a year in Swedish money , i.e. a sum corresponding to double the Swedish membership contribution to the EU . 
There must be changes here . 
In the first instance , much of this has to do with the fact that no one has any sense of belonging to the EU , and that most only see the EU and its budget as a source of grants and subsidies . 
We consider the proposal that the EU 's biggest item of expenditure , the agricultural policy , should be financed jointly through the national budgets to be an important and correct step in the direction of reducing the total EU budget . 
We believe that , as a result of this , the Member States are bound to become more involved in the EU 's agricultural policy and to show greater concern over how appropriations under the agricultural policy are managed . 
We oppose all the demands in the report that the EU should take on responsibility for fiscal policy and should direct the coordination of economic policy , especially against the background of arguments such as that of the Union having a role as a - 'global political and economic actor of growing importance' . 
The Member States , Europe and the world do not need and have nothing to gain from a superpower , whether it be an economic , political or military one . 
We have strong objections to paragraphs 9 and 11, because they seek to give the Union clear responsibility for fiscal legislation , and moreover powers to raise and appropriate the taxes . 
Fiscal policy and economic policy must be decided at national level , even though a certain degree of international cooperation is needed on some clearly specified taxes or duties . 
But that is not the same thing as a fiscal policy decided by the EU , in which the EU takes control of the taxes raised . 
It is timely that we are discussing this report when European Union leaders are engaged in tough and contentious negotiations on the future financing of the European Union itself . 
While we are debating here today the issue of the rebate which the European Union gives the British Government on an annual basis , this matter should now be put into its overall context . 
It is clear that some Member States of the EU , most notably the Netherlands , Austria and Germany , believe that they are contributing too much money to the European Union annual budget . 
It is argued that the British Government secured too favourable a deal at Fontainebleau in 1984 with regard to the rebate which the European Union gives to it annually . 
This is now a matter for negotiations between European Union leaders , the European Parliament and the European Commission . 
A framework for the future financing of the European Union for the period 2000 - 2006 must be put in place . 
One particular financial equation is certainly very clear . 
The European Union annual budget will still be raised by means of a levy on individual Member States to the maximum of 1.27 - % GDP . 
Decisions have already been taken that the future financing of the enlargement of the European Union is to come from within the parameters of this 1.27 - % budgetary allocation . 
It is clear that a compromise is going to have to be found between those countries which are claiming that they contribute too much to the EU , as equally , those countries which have received favourable treatment from the European Union annual budget in recent years . 
The British Government certainly falls into this category and as the negotiations progress to the Berlin summit on 25 March next it is clear that there is bound to have to be a relaxation of the rules governing the amount which the British Government receives via rebates from the EU each year . 
With regard to the future financing of the European Union , one option which cannot be considered is the possible renationalising of the common agricultural policy itself . 
Such a decision would have serious implications for Ireland because of our unique dependence on agriculture and the importance of family farming as an essential feature of the economic and social infrastructure of rural areas . 
For the third time since the Luxembourg Treaty of 1970 and the Fontainebleau summit of 1984, we are faced with the problem of how to finance European integration . 
The Member States agree with the assessment of the problem , but are extremely divided as to how it should be solved . 
At the heart of the problem lies the complicity and injustice of the way in which Europe is presently financed ; in other words , it rests on four supports with four forms of resource . 
The injustice lies in how the burden is distributed . 
Germany contributes more than it receives in return , as does France , which is why we talk in terms of - 'net contributors' . 
On the contrary , Spain , Ireland , Greece and Portugal benefit thanks to the Cohesion Fund . 
However , the Member States' financial contributions are much more complex than that . 
For example , Belgium and the Netherlands seem to pay a great deal because there are customs duties on imports through Antwerp and Rotterdam . 
Belgium and the Netherlands therefore seem to pay a great deal but they do not really have to bear the cost of these customs duties . 
What is more , each Member State 's financial contribution is subject to the criterion used to make the calculations . 
If we were to compare how much each inhabitant pays out of their income in terms of per capita GDP , the result is reversed . 
People in the Netherlands who contribute to the Cohesion Fund make a greater individual sacrifice than people in northern Europe . 
This just shows how complex the system really is . 
An examination of exactly how the VAT - based or GNP - based resources are calculated , as well as the technical mechanism used to cap the British contribution , would reveal an even more unlikely complex situation . 
This technical impenetrability hides many mistaken beliefs , in particular , the belief that the European Union is financed by its own resources , by taxes , through VAT , whereas in reality , it is still financed by state contributions . 
It is also a mistake to think that enlargement towards the East and the extension of the EU 's powers will be achieved with the same budget envelope of 1.27 - % of GNP , as the Commission would have us believe . 
Tomorrow 's Europe will require ever more financial resources and will eventually be forced to tackle the problem of taxation . 
This is where the disagreements arise in terms of the best solution to adopt . 
Although the mistakenly good idea of cofinancing , which in fact would be a new resource created on the sly without being ratified by national parliaments , has been ruled out , fundamental differences on principles and techniques remain . 
As regards principles , should the British idea of the - 'juste retour ' be upheld ? 
Should we limit , out of simple common sense , the sacrifice imposed to prevent the despoliation of some countries , such as France ? 
Should we really move towards a - 'single tax' with an ever - increasing GNP - based contribution , even though we know that a single tax is a grossly unjust tax ? 
Whichever resource or resources are chosen , should they be progressive as Spain advocates , or proportional ? 
Above all , as regards decision making , should the unanimous rule , which is the only way to guarantee security , be maintained or should we opt for majority voting , which we usually do when there are drifts involved ? 
The differences involving principles and techniques are inseparable . 
Will Europe finance itself by making CO2 pay ? 
Only the Greens believe that this is possible . 
Will there be a European income tax ? 
These concepts are to be avoided . We should instead stick to the present system , in other words , financing through state contributions , because we know that old taxes are the best and are the ones that will be respected . 
Like the majority of the French members of our group , we voted against the report as adopted by the House . 
Once again , I regret the fact that many Members did not think things through rationally enough . 
Although we succeeded in rejecting paragraph 13, which put forward the idea of cofinancing the CAP , albeit with a small majority , other parts of the resolution were not acceptable and , in our view , should not have been accepted . 
Several paragraphs of the resolution stated that Parliament wanted control of the overall Community budget . 
As a consequence , I think that those who voted in favour of this resolution are also in favour of eradicating the principle of compulsory expenditure . 
In fact , since the Treaty of Rome , all agricultural expenditure under the Guarantee section of the EAGGF has been compulsory . In other words , Parliament is limited to giving an opinion on this type of expenditure and the Council is the only institution empowered to make decisions on it . 
Since the beginning of this legislature , some have been critical of the fact that 48 - % of the Community budget is allocated to one socio - professional category representing less than 5 - % of the European population . 
Experience shows that if the European Parliament were ever to gain full control of the agriculture budget , it would progressively reduce it in order to transfer funds to other areas and policies , forgetting that the CAP is the only fully integrated policy at Community level . 
In terms of the European Union 's GNP , I should like to remind you that the agriculture budget only represents 0.5 - % of the Member States' GNP . 
A second factor influenced my decision to reject this report . 
Several sections of the text adopted by the House propose increasing the budget of the EU 's institutions through the creation of additional forms of resource , without , however , increasing the overall fiscal burden on the people of the Member States of the European Union . 
The question immediately arises as to how this will be possible , with the only plausible answer being to transfer funds from the Member States' budgets to the European budget . 
In view of the enormous difficulties we are experiencing today in balancing the European budget with regard to all the constraints imposed by the convergence criteria linked to the introduction of the euro , I think that such a proposal is completely unrealistic . 
The European Union 's priority is to give precedence to its common policies . 
It will not solve budget problems through cofinancing or by gradually reducing agricultural subsidies , but by providing these policies with the necessary budgetary allocations . 
Not so long ago , before 1992, the CAP accounted for 70 - % of the Community budget , and at the outset , it even accounted for almost the entire European budget . 
European farmers have contributed financially to the introduction of the euro by doing away with the differences between the rate of the ecu and that of the green ecu . 
Today , all we are doing is asking them to finance the EU 's enlargement to include the countries of Central and Eastern Europe , while being fully aware that their future hangs in the balance . This is because the European Union only thinks in terms of concluding free trade agreements and dismantling what is left of the Community preference . 
The Haug report contains some very positive ideas , such as its condemnation of the principle of the - 'just return' and the - 'British correction' and the suggestion that VAT as a base should be fully replaced by GNP . 
As can be seen from an interesting table to be found in the Valdevieso report , this would do a lot to help us escape from the current regressive trend , already reduced in 1997, because of the proportionately greater importance given to GNP among the current resources . 
This is something to be borne in mind when we consider a suggested - 'new' resource , a tax on carbon dioxide emissions . 
Two other suggestions that could be implemented by the European Union are a tax on profits made from coin minting by the European Central Bank and a tax on short - term speculative investment ( the Tobin tax ) .They are both very interesting , but need further consideration and , in any case , would make only small contributions to the budget . 
Given that it would lead to greater revenue , fairly distributed and identifiable by the public ( thereby strengthening the desirable notion of accountability ) , we cannot understand why progress is not being made , as a priority , on a tax linked to personal income . 
Finally , with regard to the CAP , rather than renationalise it we should be making moves to reform it , lowering consumer prices , taking measures to restructure agriculture and give the less favoured farmers income support . 
There is a need to change and reform the EU 's system of own resources . 
However , I am opposed to the proposal contained in paragraph 8 of the resolution , because it will lead to increased supranationality . 
I believe that in principle only the Council should continue to decide on the Union 's own resources . 
As regards the cofinancing of agricultural expenditure , I do not think that is an appropriate solution . 
The agricultural policy currently pursued must be radically reformed , and we should reduce expenditure without delay . 
As we need to devise a general system , I reject the principle of cofinancing . 
The current system of own resources has a number of shortcomings . 
For example , the collection of the traditional own resources gives rise to a great deal of red tape , irregularities and fraud . 
It is therefore entirely appropriate to carry out a detailed cost - benefit analysis of this source of own resources , as the rapporteur proposes . 
Another important point is that the benefits and burdens of the EU budget are unfairly distributed among the Member States . 
I am quite happy to support the rapporteur 's proposals here , such as the introduction of cofinancing of agricultural expenditure by the Member States . 
I also share his criticisms of the correction mechanism for the United Kingdom . 
Five other Member States are now in more or less the same net contributor position as the UK , so there is no longer any legitimate reason for maintaining the correction mechanism just for one country . 
However , I feel it is going too far to reject any correction mechanism on the revenue side of the EU budget out of hand . 
I think a compensation mechanism which applied to all Member States could be a perfectly viable instrument for helping to remedy the unfair distribution of the financial burden among the Member States . 
Although I support all these various proposals , I felt I could not vote for the Haug report , mainly because of the proposal for a fundamental review of the own resources system , eventually replacing the national contributions to the EU budget with European taxes . 
This is designed to create a Union which is entirely financially independent of the national governments , and while this is very much in line with the supranational European model that many people in Parliament still want to see , it is completely at odds with the kind of Europe we support . 
The European Union must remain a collaborative undertaking between national Member States , and this means that the national governments must continue to have influence over how it is financed . 
An integral system of national contributions based on the level of affluence of each Member State ( GNP ) , which is what Mr Fabre - Aubrespy calls for in his minority position , offers the best guarantee for a balanced and transparent financing system , with a cost - benefit ratio which is also in its favour . 
I voted against this report mainly because of its outspoken demands for the Union to raise - 'own resources' . 
In concrete terms , this first step towards tax - raising powers for the Union also constitutes a major move towards a federal Europe . 
Mrs Haug 's proposals represent a decisive move away from the principle that every nation has the right in a democratic system to tax itself . 
This is reason enough to vote against the report . 
- - - Monfils recommendation ( A4 - 0106 / 99 ) 
The creation of a Community action to support the organisation of the European Capital of Culture should not only cover the nomination arrangements but also make available resources making it easier to nominate cities that are less prosperous but undeniably of a high cultural standard , at both national and European level , for the title of European capital of culture . 
We welcome the fact that recognition has been given to the need for the nominated cities - 'to ensure the mobilisation and participation of large sections of the population' , and also the recommendation that the nominated cities should be able and obliged to include surrounding regions in their programmes . 
These are guidelines that we have always fought for , although they have not always been understood or accepted . 
It is our hope and desire , therefore , that Oporto , due to be European Capital of Culture in 2001, can be a pioneer in putting these guidelines into practice even before they come into effect . 
It is entirely justified that various cities from the same country should be able to apply jointly . 
That would enable cities such as Tomar and Santarm , should they so wish , to apply to become cultural capitals , justifiably in their own right . It would enable them to present a stronger case . 
- - - Lehne report ( A4 - 0098 / 99 ) 
Madam President , the Lehne report focuses on an extremely worthy objective , that of rendering the treatment of Members' auxiliary staff and assistants more transparent and fair . 
Unfortunately , it exploits this good idea in that it harmonises , or begins to harmonise , a statute at European level , in which the European Parliament , in particular , would be the employer , even if the Member himself was naturally free to hire and fire his staff . 
According to the rapporteur , this development would be based on a broad interpretation of the new Article 190 ( 5 ) of the EC Treaty , as consolidated by the Amsterdam Treaty , which provides for the implementation of a standard European statute for the Members of this House . 
The Group of Independents for a Europe of Nations opposes this standardisation as , in our view , such a statute should remain under the remit of each country . 
My group therefore also opposes the broad interpretation of Article 190 ( 5 ) , which seeks to extend this harmonisation to Members' assistants . 
In our opinion , each Member of the European Parliament represents his country and should be remunerated or compensated by that country , and his assistants should be treated in the same way . 
If this is not the case , we will soon have assistants that are fully integrated into the European regime and way of thinking , making spontaneous proposals to their Member on positions to advocate ever deeper integration since they will have become functionally incapable of thinking anything else . 
I am very wary of the potential influence such a statute might have on an individual 's behaviour . 
This is why I think that the equity needed in the management of assistants must be established at national level . 
What is more , the assistants of the Members of the European Parliament must be managed according to the same laws and practices and by the same services as the assistants of members of national parliaments . 
At present , Members can employ their staff according to the rules of either Belgian or home - country employment law , under terms of employment involving normal social security obligations . 
The present system has led to considerable differences in conditions of employment as between staff from different political parties and Member States . 
The majority of staff , including those employed by the Swedish Social Democrats , have conditions of employment geared to home - country rules , whereas other staff have neither a contract of employment nor trade union representation . 
The lack of an acceptable personnel policy and failure to observe the rules of employment law which the Assistants' Association reports is a cause for concern . 
Such abuses must not be allowed to happen . 
We also do not think that assistants should be taxed according to Community law . 
The conditions for a joint solution to be worked out are not yet present . 
Although the Lehne report seeks to regulate working conditions for the staff of Members of the European Parliament , the details have not been sufficiently well thought through . 
Today the Danish Social Democrats voted in favour of introducing decent conditions of employment for parliamentary assistants . 
The situation at present is that 23 - % of the assistants have no contract . 
Unfortunately , there are examples of assistants being employed without any salary or social security . 
We have therefore voted in favour of introducing binding rules for recruitment , dismissal , remuneration , social security and pensions , amongst other things . 
We have voted in favour of introducing binding rules before the end of this parliamentary term . 
We hope that the Council will also accept its responsibility , so that we can have proper conditions of employment for all the assistants as soon as possible . 
The Commission proposal to extend the European Staff Regulations to cover MEPs' assistants goes much too far , in our view . 
The Members themselves are responsible for ensuring that their secretarial allowance is spent properly , but unfortunately many of our colleagues offer their assistants too little security and pay them widely differing wages . 
The rapporteur wants assistants working in Brussels to be covered by Community rules . 
The income he proposes is less than in the Commission proposal , but it is still too high by national standards . 
The Committee on Legal Affairs has created a rather obscure hybrid , with assistants being covered by the Staff Regulations but in a highly ambiguous manner , creating even more uncertainty for some of them . 
The PSE Group amendments introduce some fine - tuning , but also take the staff budgets out of the Members' hands . 

In our view , we must focus on combating unfair treatment , for example by introducing a code of conduct with minimum conditions of employment , limiting the duration of probation periods , etc. Members must agree to abide by this code when they receive their secretarial allowance . 
We were therefore unable to support the proposals in question . 
We fully endorse the assistants' attempts to obtain decent recruitment , remuneration and working conditions . 
It cannot be our intention , for example , that assistants can be dismissed at one day 's notice or if they are called up for military service . 
They too have a right to normal periods of notice . 
We are opposed to unnecessary bureaucracy and believe quite unequivocally that national social security schemes can and should be respected . 
Although the proposal before us is not perfect , we have still decided to vote in favour of the report , in order to put a stop to the black market in labour . 
Members of the European Parliament are elected by the people of the Member States and represent them in the EU . 
They are not the EU 's representatives in the Member States . 
Their salaries and taxation arrangements should therefore be governed by the rules that apply to national parliamentarians . 
The assistants of Members of the European Parliament are assigned to the Members and should not be treated on the same footing as employees of the groups , who are directly subordinate to the federalist structure of the European Parliament . 
Our assistants , both those who work in the home country and those based in Brussels , are covered by the national collective agreement and tax system . 
In our opinion , this arrangement has worked extremely well . 
Any attempt by Parliament to regulate conditions of employment in detail , to restrict the freedom of expression and informants' protection to which assistants are entitled and to introduce huge pay differentials is alien to us . 
This does not mean that we favour the exploitation of staff which is practised by some MEPs . 
But such matters should be resolved in some other way , without the disadvantages introduced by the proposed Council regulation to amend the Staff Regulations , the Lehne report and most of the amendments tabled for this part - session . 
There is a need for conditions of service and contracts of employment that regulate the social and other entitlements of assistants . 
Their employment should , like that of Members of Parliament themselves , be governed by the legislation of the home country or the legislation of the country in which the person is actually resident . 
What is important is not that there should be common rules , but that the rules should be clear and unambiguous , and that the conditions should be acceptable to both the assistants and Members . 
Assistants , like Members of the European Parliament , should not pay EU tax but should be taxed in their home countries . 
I voted against the proposal for common conditions of employment for assistants , mainly because the proposal would mean that in future assistants would also pay the so - called EU tax , i.e. about 20 - % . 
I strongly object to this proposal , which would create a tax concession for those who work within the EU system . 
Those who work for Swedish Members , for example , should pay either Swedish or Belgian tax in the normal way . 
A tax concession for assistants is moreover a political precursor to measures by which Members would also be subject to the so - called EU tax . 
- - - European Council in Berlin 
Madam President , my group has been entirely opposed to the tabling of a resolution in advance of the Berlin summit . 
This House has , over the last few months , spent hours and hours in detailed work , passed by this plenary , on the Agenda 2000 package . 
It is completely inappropriate , in our view , that we should have a resolution adopted in literally a few minutes , by comparison , which in some places repeats and in places contradicts the work that went on for the Agenda 2000 package . 
It was on that basis that we determined to vote against all the resolutions that were put forward in this House other than our own , which determined that we should adopt and abide by the Agenda 2000 package , as per our first reading . 
That is the basis of our opposition . 
I can only repeat our pleasure that the plenary rejected the resolutions . 
Madam President , as rapporteur for the general regulation on the reform of the structural funds I voted against the PPE resolution and the compromise resolution . 
This resolution does not fully reflect the negotiating priorities agreed by the PPE and the PSE in the McCarthy / Hatzidakis resolution and , as such , can only give a partial and partisan view of Parliament 's priorities . 
It is , in my view , deplorable that the PPE seek to undermine our joint rapporteurship and negotiations with the German presidency . 
Parliament has a commitment to continued investment in Objective II - type areas and has requested two additional Community initiatives for urban and industrial areas . 
The PPE appear to have weakened their support for these areas and are abandoning them by omitting them from the priorities of the text . 
They have sent a signal to Berlin that these areas and communities are not a political priority for them . 
I could not support this text . 
I hope that the communities from these areas will show their displeasure in the ballot box in June 1999 . 
Yet again the PPE have demonstrated their inability to sustain any support for the shambolic approach to Council resolutions and , in particular , Agenda 2000 . 
It is correct that Parliament voted down this compromise as it only sought to undermine agreements in Berlin . 
It is extremely important that the forthcoming European Council meeting in Berlin should cut the Gordian knot on Agenda 2000 . 
Reform of the agricultural and structural policies and new agreements on the financing of the Union are absolutely vital if the Central and Eastern European countries are to be able to join . 
Broadly speaking , we agree with the joint resolution on this issue and therefore voted in favour of it , but we would still like to make the following points . 
We can live with the Commission proposal to set aside 0.46 - % of GNP per year for structural measures in the period 2000 - 2006, but only under two conditions . 
Firstly , as with other expenditure headings , this must be an expenditure ceiling rather than a spending target . 
The current privileged status of the Structural Funds tends to mean that the available budget has to be spent at all costs , which does nothing for efficiency and is financially irresponsible . 
Secondly , the appropriations for structural aid for the applicant countries must be integrated into the EU programmes upon their accession without exceeding the expenditure ceiling of 0.46 - % of GNP . 
This means that clear priorities must be set . 
The Agenda 2000 proposals are too focused on the acquired rights of the southern Member States , and we must realise that in future the poor regions are going to lie to the east . 
We do not share the PPE and ARE Groups' objections to the Council 's plans to nominate a new Commission president before the European elections in June , and we therefore did not vote for the amendments on the subject . 
The Commission President is the most senior official in the European civil service . 
Officials are not selected , they are appointed , and the appointment of the Commission President is first and foremost something the Member States must agree on among themselves . 
The decisive factor here must be a candidate 's personal qualities , not his political affiliations . 
If the nomination is made dependent on the outcome of the European elections , then too much weight will be attached to the candidate 's political background . 
The Berlin European Council , which will discuss enlargement to include the countries of Central and Eastern Europe , might be the opportunity to finally adopt a friendly attitude towards Belarus . 
The accusations levelled against that country are unfounded and it is wrong to say that freedom of expression does not exist there . 
Belarus is gradually developing a regime that gives greater precedence to progress and freedom , based on the present constitution . 
Any step backwards would be a mistake . 
The criticisms levelled against Belarus are reminiscent of those levelled against General de Gaulle by some Anglo - Saxon circles during the Fourth Republic . 
On the pretext that he intended to create a new constitution through a referendum , he was accused of anti - republican fascism . 
This type of accusation is absurd . 
There is far more respect for human rights in Belarus than in pro - American countries such as Turkey , which benefits from an association agreement with the European Union . 
We must stop making accusations that are inconsistent with the principle of friendship among peoples , something that is particularly essential in today 's enlarged Europe . 
The Berlin summit , which will focus solely on Agenda 2000, is of particular importance for the future of the European Union . 
Apart from the financial aspects of this reform , the principle of subsidiarity is at stake . 
Like our President , Jos Maria Gil - Robles , I think that this reform must be viewed as a whole , so that we can give a clear political message to the people of the European Union and of the applicant countries . 
As regards the more specific proposals put forward by the Commission , I have several comments to make . 
First , as regards the CAP , I think that , on one hand , we need to guarantee a stable income for the whole of the agricultural sector , and on the other hand , we need to promote an agricultural model that is not connected to world markets and that is responsible for planned rural development that is accepted by all . 
With regard to structural policies , I still support the idea that areas leaving Objective 1 should be given a transitional period in which to adjust . 
Another challenge that the European Union must face relates to areas that are very densely populated . 
We do not need to be reminded of the number of Europeans living in such areas to reaffirm the relevance of the URBAN programme and the need to maintain it , as the European Parliament has already mentioned . 
Similarly , I also share the view that the Structural Funds must be consolidated as a tool for creating jobs and combating unemployment . 
In this respect , I agree with the fact that the European Union must consider establishing a system of own resources that allows us to prepare for enlargement without undermining the principles of solidarity and cohesion , two of the most fundamental ideas behind European Union integration . 
Finally , I agree with the ideas on human rights and balanced development , which must be major objectives for those countries wishing to join the European Union . 
The Berlin summit is undoubtedly of particular importance and it forces our leaders to send out a strong message a few weeks before a deadline when our citizens will take full advantage of the opportunity to express their views on the Europe they are being offered . 
The fact that the European Council will be held in Berlin is already a significant symbol of the new strategic order , as Germany is taking advantage of its presidency to defend its interests in the financing of the European budget , in enlargement towards the East and in the CAP . 
France 's interests are different in all three cases . 
The industrialised and Atlanticist Germany would easily sacrifice the agricultural Europe , giving Washington a monopoly over the food weapon . France , on the other hand , would not . 
Germany -- which is the leading net contributor to the European budget , since it pays in more than it receives -- would like to receive at least a financial return that is not extremely unjust , if not quite a - 'juste retour ' as Margaret Thatcher demanded in 1984 . 
With regard to this budgetary issue , France , which has lost more than FRF 20 billion in a single year of financing the European budget , is sensitive to the excessive inequalities in each Member 's financial contribution . 
However , we must not forget that , although Germany makes a substantial contribution to the European budget , it has also made other states in the Union pay a considerable amount since its reunification . 
The high interest rates imposed by the Bundesbank to finance the five Lnder of the former East Germany are one of the major causes of the recent economic recession and the fact that six million French people are unemployed . 
France has paid a large part of the dowry for the marriage of the two parts of Germany . 
Lastly , enlargement to include the countries of Central and Eastern Europe is displacing the European Union 's centre of gravity further towards the former Comecon area , where the currency was the Deutsche mark . This shows the extent to which we are under Germany 's sphere of influence . 
For France , the accession of the countries of Eastern Europe , where 25 - % of the active population work in agriculture , is going further than the problems posed by the present CAP reform , which goes against our national interests . 
In other words , the interests of the Franco - German partnership are not necessarily the same in terms of the independence of nuclear energy , the reform of the CAP , where we reject the idea of cofinancing as it would make us pay with giving us any power of decision , or the financing of the CAP , where no clear decisions have been taken on the principles involved . 
Instead of talking about limits , ceilings or correction mechanisms , we really need to make a decision on the principles , that is , whether or not Europe should be financed by taxation or by contributions from the Member States . 
If we opt for fiscal measures , what form should the tax take ? 
Should it be progressive , as Spain hopes , proportional to wealth , or a head tax ? 
In fact , in Berlin , Europe is at a junction where all roads meet : the roads from the East , the budgetary roads and the strategic roads . 
The time has come for European integration to get rid of any ambiguities and the first of these is to decide if we are building a European Europe or a globalised Europe . 
Since the beginning , the National Front has made its choice clear : it favours the Europe of realities and truths , the tangible Europe , and the Europe of states and nations . 
In these times of lack of ambition and any sense of responsibility , we should rejoice at certain aspects of the resolution that we have just voted on in the European Parliament . 
This is true of the point made in recital A that the Structural Fund and the Cohesion Fund are the main instruments of economic and social cohesion , while the importance of economic cohesion is also emphasised in paragraph 5 . 
Emphasis should also be laid on the statement in paragraph 4 that budgetary restraint needs to be reconciled with the guarantee of sufficient funds for the essential tasks of the European Union . 
Another point to be emphasised is the approval in paragraph 6 of the proposal to earmark 0.46 - % of the European Union 's GNP every year for structural actions during the period 2000 to 2006 . 
Let us hope that these are not just good intentions since the most powerful leaders , focusing on Agenda 2000 instead of worrying about having enough resources to meet Europe 's ambitions , are basically concerned with setting a sacrosanct limit of 1.27 - % of GNP for the Union budget . What is more , in Agenda 2000 the Commission is proposing to transfer EUR 45 billion from the Structural Funds to actions preparing for the accession of the new Member States , leaving the current 15 Member States with EUR 10.2 billion less or , in other words , 0.39 - % of GNP . 
These are major points which should have been resolved or clarified . 
The sitting was suspended at 1.35 p.m. and resumed at 3 p.m . 
TOPICAL AND URGENT DEBATE 
The next item is the debate on topical and urgent subjects of major importance . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 0272 / 99 by Mr Imbeni and others , on behalf of the Group of the Party of European Socialists ; - B4 - 0295 / 99 by Mr Vinci and Mr Ripa di Meana , on behalf of the Confederal Group of the European United Left -- Nordic Green Left ; - B4 - 0317 / 99 by Mr Santini and others , on behalf of the Group of the European People 's Party ; on the disaster in Cermis ( Italy ) and the verdict of the United States court - martial . 
Madam President , on 3 February 1998, a US military aircraft that had been violating the rules of aviation caused the Cermis ski - lift disaster , with the deaths of 20 European citizens . 
Just a little over a year later , the American court - martial at Camp Lejeune has delivered an absolutely scandalous verdict , clearing the pilot and refusing to try to identify responsibility elsewhere , even though the Italian judicial authorities have established , beyond all doubt , that there was a clear breach of the rules of aviation . 
European Socialists are scandalised by this verdict , which makes no attempt to try to establish responsibility and prosecute and punish the guilty parties , and is offensive and hurtful to the families of the victims and all of those affected by the Cermis tragedy . 
We are asking the US authorities to use all the procedures available to them to identify where responsibility for the tragedy lies , to punish severely those who are guilty and guarantee that relatives of the victims are fully compensated , both in terms of moral support and materially . 
We therefore support the stance taken by the Italian Government , which has put these views and requests directly to the President of the United States . 
However , events in Cermis also show us that we need to reconsider and act to change the rules contained in the 1951 London Convention , so that tragedies of this kind -- which would certainly be more likely were there to be a general feeling of impunity -- are prevented in the future , and to guarantee that there would , in any event , be no obstacles in the way of the investigations and judicial proceedings against elements of NATO armed forces that violate the laws of the countries in which they are stationed . 
Finally , we are asking for joint action to be put in place to ensure that any form of military exercise within the territory of the Union takes place in conditions of complete safety for the civilian population . 
Once again , I join with all who have extended their condolences to those who lost their loved ones in the Cermis tragedy . 
Madam President , the few words I wish to say on this sensitive issue can be summed up by way of two premisses and three specific proposals . 
My first premiss is that , in the Cermis incident , in which 20 people lost their lives , there was collective responsibility on the part of the NATO command in Aviano which has always authorised training flights , even over densely populated areas , because it has been too liberal in its interpretation of the 1951 London Convention . 
My second premiss points the finger of blame at the pilot , Captain Ashby , who broke every rule of care by interpreting even more recklessly an already dangerous flight plan . 
It has been said in his defence that the military maps did not show the ski - lift cable : that is unbelievable given , after all , that it has been there for more than 25 years and was reconstructed after an earlier incident , on 9 March 1976, in which 43 people lost their lives . 
If the pilot was right , then in any event , the responsibility of those who failed to update such important maps ought to be established . 
However , you do not have to be a pilot to find it difficult to imagine that when you enter a mountain gorge at 800 kilometres per hour , at an altitude of only 80 metres , it is still feasible to consult a map . 
The inhabitants of the villages situated along the route of the ski - lift know a thing or two about this , and they testified that extremely low - flying aircraft were a common occurrence . 
Again , according to their evidence , it seems that the Cermis cable , extending over 80 metres , was considered a challenge for the young Aviano pilots , almost a test of courage , a baptism of fire , swooping over people 's heads . 
Some , a very few , managed to fly under the cable , while others pulled the nose up at the last minute and cleared the cable . 
Unfortunately Captain Ashby stopped half - way . 
He severed the cable and caused the death of 20 people . 
I believe there are three proposals to remedy this situation : firstly , we need to review and update the London Convention , particularly with regard to overflying ; secondly , we need to recognise that the ordinary courts have to take precedence over the military courts in cases of this nature ; and , thirdly , we have to put pressure on the US Government to speed up the process of compensating the victims' families . 
Madam President , Commissioner , ladies and gentlemen , as Mr Vecchi , the person who tabled the resolution , has just said , the American court - martial has delivered its verdict and the pilot of the aircraft involved has been cleared . 
It is not our intention to comment on the verdict as such , but we do have some serious questions about the system established under the London Convention . 
We would point out that a legal system such as Italy 's is perfectly capable of guaranteeing a proper trial , so why , in cases like this , can the airmen responsible not be tried by the regular courts in Italy rather than by special courts , such as the court - martial here ? 

Do not misunderstand us , this is not a call for a people 's court , for emotional justice or for revenge , but for new international procedures so that responsibility for accidents or offences can be determined at the place where the events occurred . 
The acquittal of the crewmen concerned also leaves a number of questions unanswered , which is why we expect the investigation at least to continue . 
Why did the pilots not have the correct maps ? 
Why was the ski - lift not shown on those maps ? 
Why did the NATO authorities in charge not have information on the permitted flight altitude in the region ? 
Something or someone in this whole unsavoury business has to be responsible . 
Finally , we want the promises and commitments given about compensation for the victims to be honoured , because here too justice must prevail . 
Madam President , Commissioner , ladies and gentlemen , the acquittal of the American pilot whose reckless behaviour a year ago caused the deaths of 20 European citizens , including five young people from my immediate neighbourhood , cries out for revenge . 
Justice was clearly not done when , despite the incontrovertible evidence , the pilot was not only acquitted of involuntary manslaughter , but even the charges of dereliction of duty and reckless conduct were apparently not admissible . 
When Parliament sent its condolences to the victims of this terrible accident last year , calls were already being made for a review of the London Convention , under which jurisdiction in the case of military offences lies with the country to which the military personnel in question belong . 
The unacceptable verdict delivered by the court - martial shows once again just how necessary this review is . 
There is also the question of whether recourse to the separate system of courts - martial is still justified in peacetime . 
Is it fair that a serviceman who commits an offence in the course of an operation which serves no military purpose and in which civilians are harmed should be tried by a separate legal structure made up almost exclusively of other servicemen , in other words colleagues ? 
The special circumstances such as a war which justify the existence of courts - martial did not apply in this case . 
We all agree that actual responsibility must be determined and fair compensation must be paid without delay to the families of the victims . 
I wish to add my voice to what has been said by other honourable Members and express the indignation of the Green Group at a verdict which is not only an insult to those who lost their lives , but highlights a situation that is totally unacceptable . 
Moreover , I have to say that we understand the reaction of the people of the Cermis region and the response of the victims' relatives . 
I think that is right , and I also think it right that the victims' relatives should be compensated , even though compensation can never bring back those who lost their lives . 
Setting all of that aside , I think we are right to ask how it is that , almost 50 years on from the London Convention , incidents of the kind we have seen can still happen . 
I would remind the House that last year , on 19 February , when we were discussing the Cermis tragedy , I tabled a resolution in which I called for the London Convention to be reviewed . 
I therefore believe that not only should we call for the inquiry to be reopened to establish whether there is responsibility at a higher level , we should also consider whether it is necessary to retain the NATO bases , as if we were colonies of some kind , or to react and ask for the current rules to be amended so that the national courts are finally given jurisdiction over criminal acts of this nature . 
Madam President , the Cermis incident is without doubt a tragic episode , and the impression of US justice which Italy and the rest of Europe have been given has certainly left us with a bitter taste in the mouth . We feel that sense of bitterness first and foremost for the relatives of the victims , of course , but also for all those who have regarded the Atlantic Alliance in the same way as we have always viewed it : that is to say as an Alliance which has guaranteed our countries' security for 50 years . 
I believe it is right that , after the Italian Parliament stated its view yesterday , we in the European Parliament should now be discussing the issue and taking an interest in seeing that justice is done , although much -- too much -- remains unclear about this incident , which is also protected by the provisions of the 1951 Convention . 
I do not , however , believe it either right or helpful that we Europeans should be raising for debate , on the basis of these incidents alone , matters which could have been discussed elsewhere . 
That seems to me , at any rate , to be a dangerous mix . 
Madam President , I think that everyone here in the House can imagine what the families of those who died at Cavalese must be going through and , whatever our politics , would share their outrage today at the fact that a year after the disaster , the pilot responsible has been found not guilty by an American court - martial . 
However , I think that we , as politicians , should not simply confine ourselves to a few non - committal words of moral support or criticism of the London Convention . 
As the European Parliament , we must have the courage to face up to our political responsibility and say that this is about much more than just the guilt or innocence of one man , of one pilot . 
Over the last few weeks , we have been forced to face the facts , facts that we might sometimes prefer not to know . 
The facts show that the American troops stationed in Europe are actually above the law in the Member States , they can contravene laws and regulations with impunity , as we have seen , and will never be called to account before the European courts or the courts of the Member States . 
We must ask ourselves whether this court - martial verdict , sadly , is not indicative of a certain American mentality today that clearly regards the American troops in Europe as a sort of army of occupation which , like all armies , is above the laws and regulations of the countries in which it is stationed . 
We must therefore now not just demand compensation for the victims' families , although it goes without saying that they can never be compensated for their suffering , we must also condemn this totally unacceptable American attitude that can only be described as neo - colonial . 
The countries of Europe are not America 's vassals , they are not negro villages , and they must not be treated as such . 
Madam President , ladies and gentlemen , it is surprising how justice goes out of the door when it is left to the country of origin of NATO troops , which is responsible for accidents or breaches of the law , to assign responsibility and exercise a remote -- in both a physical and a moral sense -- form of justice , from thousands of miles away . 
The attitude taken by American pilots to Cermis hardly bears description : they were supposed to be carrying out military exercises , but in fact slaughtered defenceless people . 
Particularly unjustifiable , however , is the apathy of a court - martial that is incapable of guaranteeing that justice will be done , taking refuge behind international agreements , in this case the London Convention which dates back to 1951 and now needs , as a matter of urgency , to be brought into line with changing times and international political reality . 
Equally unjustified , however , is the surge of anti - American feeling which is going so far as to challenge the basis of the international agreements with the United States , those same agreements which have protected Italy from the strategies and subversion of the Communist International . 
The non - attached Members therefore wish to dissociate themselves from the protests coming from those who still hanker after the Warsaw Pact , and to affirm the importance of the partnership between the United States and Europe , and between the United States and the Italian Republic . 
Once again we are voicing our support for the establishment of a European security and defence policy which cooperates and works with the NATO structures and , if necessary , acts independently to defend the interests of the whole of Europe . 
Madam President , I think it appropriate and right that this House should state its position on the Cermis tragedy -- and not only on the incident itself , but above all on the verdict from the other side of the Atlantic which failed to condemn it . 
We consider the expression - 'concern' , which is used in the resolution on which we are to vote , completely inappropriate . 
I do not know what compromise led to that word being used , but I reject it . 
There are two things we should be talking about here : about condemnation -- condemnation of the action of those pilots who play at cowboys in the skies , risking the lives of others -- and above all censure of the verdict of the American court - martial , which is failing to give our people , our nations , justice . 
On behalf of the Padania bloc , which I represent in this House , and certain that I am speaking for the people , I therefore ask Parliament to be very firm in the stand it takes . 
This Parliament is reaching the end of its mandate , but I think that we should begin to set an example for those who will come after us . 
This Europe of ours will either gain respect or regularly be walked over by people and states that want to be our friends , although we know that the essential basis for friendship , between both individuals and states , is mutual respect . 
I am therefore asking for the wording of the resolution to be much more forceful than it is at present . 
Mr President , ladies and gentlemen , the Commission 's thoughts are primarily with the families of the victims of the tragedy in Cavalese . The Commission would like to express its deepest sympathy with them and it shares their pain and grief . 
The Commission also shares your feelings regarding the conditions under which this accident took place and , like many of you , regarding the questions that remain unanswered . 
Like Parliament , the Commission hopes that there will be swift and fair compensation for the families concerned . 
Moreover , I note that President Clinton himself has recognized that the United States may have had some responsibility . 
An acquittal has just been pronounced by the American Court - Martial . 
This is the Court that has authority in this matter , under the provisions of the Treaty of London of 1951, which determines the courts that are empowered to rule on infringements committed by NATO troops abroad . 
Any decision to amend this Treaty is the sole responsibility of the members of NATO . 
The issue must therefore be dealt with within and by the appropriate institutions . 
The Community does not have the authority to rule on issues concerning the security of military flights . 
There is a directive , Directive 56 of 24 November 1994, which establishes the basic principles governing enquiries into accidents and incidents in civil aviation . 
However , this directive does not apply to military aviation . 
It is therefore up to the Member States to adopt any decisions which may be necessary on this matter . 
Thank you , Mr de Silguy . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 0234 / 99 by Mr Moorhouse and others , on behalf of the Group of the European Liberal , Democrat and Reform Party ; - B4 - 0275 / 99 by Mrs Bers and Mrs Jns , on behalf of the Group of the Party of European Socialists ; - B4 - 0279 / 99 by Mr Pasty and Mrs Carrre d'Encausse , on behalf of the Union for Europe Group ; - B4 - 0288 / 99 by Mrs Schroedter and Mr Gahrton , on behalf of the Green Group in the European Parliament ; on support for the peace process in the Caucasus . 
Madam President , we can think ourselves lucky that since the cease - fire in the Caucasus in 1994, things have remained relatively quiet , at least as far as the clatter of weapons is concerned . 
But things have been far from quiet when it comes to human rights violations . 
We have seen in Armenia , Azerbaijan and the Caucasus that human rights and democracy are still not being given a chance , and the negotiations for a peaceful solution to the Nagorno - Karabakh conflict have still not produced positive results . 
As I said , thank goodness there has been no real outbreak of violence yet . 
At the moment the so - called Minsk group -- the United States and France -- is working to try to achieve something through the OSCE . 
Let us hope that this resolution helps to publicise the problem of Nagorno - Karabakh once again . 
Madam President , after the collapse of the Soviet Union , the region of Nagorno - Karabakh and Azerbaijan experienced some difficult times . 
Fortunately , there has been a cease - fire since 1994 which is opening the way for negotiation , and the Minsk Group is taking charge of this . 
Today , we have on the table a proposal from this Group , which the OSCE has entrusted with finding a solution to this long - standing conflict . 
I think that we should welcome this , as it respects two principles we all support : the inhabitants' right to self determination and the respect for borders as they are currently laid out . 
Nevertheless , we cannot accept changes that would come about as a result of the use of arms . 
This is one of the reasons why , once again , we feel that this proposal by the Minsk Group is headed in the right direction , insofar as it proposes a large degree of autonomy within the existing borders , and we feel that this is a fundamental point . 
A window of opportunity is therefore opening for us to begin a process that could bring about a solution to this conflict . 
We hope that all the parties will be capable of seizing this opportunity to put an end to the conflict and arrive at a situation whereby the people can live together peacefully within the existing borders . 
Madam President , the conflict in Nagorno Karabakh , which my own eyes have witnessed , is a conflict with innumerable tragedies . 
Since 1992 there have been countless refugees , and their children , who have only ever known a state of emergency , have been growing up in tents and covered wagons . 
It is not only the hatred that is constantly growing , and the irreconcilability of two peoples who used to live side by side and to intermarry as a matter of course ; there are also the diverse interests of various European powers which keep preventing a peaceful solution , as they did again only recently . 
Nor has the European Union achieved anything with its partnership and cooperation agreements ; it has not taken the opportunity to use them as an instrument in pursuit of a peace settlement . 
What we most need to do now is to break down this hatred , because otherwise there can never be peace in the region , and that is why we must not rely entirely on political instruments but must concentrate above all on supporting the key players within society and make them the starting - point for a concerted reconciliation campaign . 
Madam President , ladies and gentlemen , as has already been said , even after five years of cease - fire , there is still no sign of a lasting settlement of the conflict in Nagorno Karabakh . 
There are still more than a million refugees , most of them living in inhuman conditions . 
They have been driven from their native areas and have no prospects , while the continuing absence of a permanent peace settlement for this part of the Caucasus is disrupting the cooperation between Azerbaijan , Armenia and Georgia that this region so desperately needs , which is ultimately stifling the economic development of the entire region . 
The European Parliament supports the untiring efforts of the Minsk Group to find a political solution that will lead to a stable peace in Transcaucasia . 
We call on the OSCE to continue its efforts and to set up an observer team which would constantly monitor respect for human rights and democratic development in those countries . 
Such a commission of observers would operate as a political early - warning system , so to speak . 
For all the progress that has been made in developing democracy and strengthening human rights , there are still some real problems here , of which last year 's presidential election is but one example . 
The latest arrests in Azerbaijan are also a cause of great concern to us . 
The European Union will continue to support the development of democracy in these young states . 
In this context , we call on the Council to increase the allocation of economic aid to Transcaucasia but to link it , I need hardly add , to the process of establishing democracy . 
There can only be economic stability , however , if the political conditions are right , in other words if Azerbaijan and Armenia make a determined effort to reach a political compromise on the future of Nagorno Karabakh . 
Madam President , I am speaking on behalf of our colleague , Mr Francis Decourri & # x010D ; re , who drafted one of the motions for a resolution . 
We have had several opportunities to discuss the conflict in Nagorno - Karabakh , in terms of the human problems caused by the war and as regards our desire to help solve the conflict . 
Since 1993, the OSCE has been trying to find a solution , to negotiate and to draw up a peace plan , but we all know that these negotiations have encountered many obstacles , and that in November , the peace plan proposed by the Minsk Group was rejected . 
In this respect , we want to firmly reiterate our support for the peace process in the Caucasus and also our support for the peace plan presented by the Minsk Group . 
The proposals in question are a good basis for negotiation to help find a peaceful solution to this conflict , and it is essential that negotiations are resumed so that an agreement can be reached as quickly as possible . 
I would like to point out that , following the recent rejection by the Azerbaijani Government of the peace plan proposed by the Minsk Group , some political leaders in Azerbaijan itself warned the government against such a refusal and asked it to enter into direct negotiations with the Armenians in Nagorno - Karabakh and to propose a political solution that would grant self - government to the area and make it a free zone . 
This is a new and positive element . 
At the same time , the European Union must continue to make its aid to the region conditional on visible progress in terms of human rights . 
During all information and observation missions , the OSCE must also pay special attention to the level of respect for human rights in the area in order to prevent an escalation of violence if any incidents do occur . 
To conclude , I would like to say that the European Union must increase its aid and assistance to the NGOs in the area , which , through discussion and political education , are trying to promote mutual understanding of the history of the communities that live in the region . 
Madam President , ladies and gentlemen , the Caucasus region -- and in particular the three Transcaucasian republics -- are of considerable importance for the countries of the European Union . It is our duty to monitor closely what is happening in these three republics and do everything we can to bring about peace in the region , which is of a much greater significance than is represented by its population alone . 
It is therefore right for the Member States of the European Union to show concern for the conflict in Nagorno - Karabakh . 
It is up to us to do everything we can to put an end to this conflict , to establish peace in the region , of course , but also to promote economic development . 
Such economic development can only benefit from the resolution of the conflict . 
The Delegation for relations with the Transcaucasian republics has had several opportunities to visit the country and it got the impression that both the Armenians and the Azeris sincerely want to see a solution . 
This great expectation extends to Europe and to the European Parliament , which could help find a solution , as we have said ourselves . 
The Minsk Group was given the task of drawing up a lasting peace plan . 
The leaders of the countries involved -- Azerbaijan and Armenia -- have put forward proposals . 
Armenia , in particular , has come up with proposals that are likely to restore peace in the region . 
This is precisely the aim of the resolution in support of the peace process in the Caucasus region , which I personally signed on behalf of my group . We want to make a modest contribution to solving a problem which has been going on for several years and which urgently requires a solution . 
I would like to add that , clearly , in co - signing this resolution , which relates to both Azerbaijan and Armenia , we are not forgetting the problems that both of these countries are facing . 
We could not of course forget the tragedies that Armenia has experienced , nor its repeated demands , in particular , that the tragedy of the Armenian genocide be recognised . Nor are we forgetting that the human rights situation in Azerbaijan leaves a lot to be desired , and that we must make all efforts to improve it . 
Madam President , ladies and gentlemen , the Union is working to develop regional cooperation in the Caucasus region and it is supporting the efforts of the Minsk Group and of the OSCE , which is the most appropriate body to seek a peaceful solution to the conflict in Nagorno - Karabakh . 
The peace plan presented by the three co - presidents is a good basis for negotiation to find a solution to this conflict . 
In order to contribute to bringing the regional players together , the Union has set up technical assistance programmes through TACIS with the aim of developing cooperation between Armenia and Azerbaijan . 
The presidents of these two Caucasian countries have demonstrated their support for these initiatives . 
They are contributing effectively to improving dialogue between the parties , which facilitates the search for common solutions to the regional problems . 
In this context , the Armenian Prime Minister , Mr Darbinian , took part in the presidential transport summit which was organised last year in Azerbaijan with the support of the Community . 
The Armenian and Azeri Prime Ministers also attended a conference in Brussels in February on the transport of oil and gas . 
The Azeri , Armenian and Georgian Presidents have agreed to participate in a summit organised by the German Presidency in Luxembourg on 22 June to mark the entry into force of the partnership and cooperation agreements between the European Union and the Caucasian countries . 
The main priority of these agreements is to support democracy and human rights , in line with Parliament 's wishes . 
Finally , the Commission notes Parliament 's desire to strengthen the work of the - 'democracy' aspect of the TACIS programme in the region . 
However , up until now , it has only received a very limited number of projects from non - governmental organisations . 
The Commission therefore believes that the very small number of NGOs established in Armenia and Azerbaijan means that , for the moment at least , it would be premature to increase the resources allocated to this programme . 
Thank you , Mr de Silguy . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
Cuba 
B4 - 0240 / 99 by Mr Bertens and Mr Gasliba i Bhm , on behalf of the Group of the European Liberal , Democrat and Reform Party ; - B4 - 0249 / 99 by Mrs van Bladel , on behalf of the Union for Europe Group ; - B4 - 0258 / 99 by Mr Dupuis and Mr Dell'Alba , on behalf of the Group of the European Radical Alliance ; - B4 - 0274 / 99 by Mr Linkohr and Mr Cabezn Alonso , on behalf of the Group of the Party of European Socialists ; - B4 - 0298 / 99 by Mr Burenstam Linder and others , on behalf of the Group of the European People 's Party ; - B4 - 0308 / 99 by Mr Sjstedt and Mrs Pailler , on behalf of the Confederal Group of the European United Left -- Nordic Green Left ; on the situation of human rights in Cuba ; 
Colombia 
B4 - 0237 / 99 by Mr Bertens and Mrs Larive , on behalf of the Group of the European Liberal , Democrat and Reform Party ; - B4 - 0251 / 99 by Mrs van Bladel , on behalf of the Union for Europe Group ; - B4 - 0273 / 99 by Mrs Miranda de Lage , on behalf of the Group of the Party of European Socialists ; - B4 - 0287 / 99 by Mr Kreissl - Drfler and others , on behalf of the Green Group in the European Parliament ; - B4 - 0292 / 99 by Mrs Sornosa Martnez and others , on behalf of the Confederal Group of the European United Left -- Nordic Green Left ; - B4 - 0296 / 99 by Mrs Lenz and others , on behalf of the Group of the European People 's Party ; on human rights violations in Colombia ; 
Indonesia / East Timor 
B4 - 0252 / 99 by Mr Janssen van Raay , on behalf of the Union for Europe Group ; - B4 - 0264 / 99 by Mr Bertens , on behalf of the Group of the European Liberal , Democrat and Reform Party ; - B4 - 0268 / 99 by Mr Titley , on behalf of the Group of the Party of European Socialists ; - B4 - 0306 / 99 by Mrs McKenna and Mr Telkmper , on behalf of the Green Group in the European Parliament ; - B4 - 0307 / 99 by Mr Ribeiro and others , on behalf of the Confederal Group of the European United Left -- Nordic Green Left ; on the human rights situation in Indonesia , in particular on the Moluccan Islands and on East Timor ; 
Session of the UN Commission on Human Rights 
B4 - 0238 / 99 by Mr Cars and others , on behalf of the Group of the European Liberal , Democrat and Reform Party ; - B4 - 0248 / 99 by Mrs van Bladel , on behalf of the Union for Europe Group ; - B4 - 0266 / 99 by Mr Barros Moura , on behalf of the Group of the Party of European Socialists ; - B4 - 0281 / 99 by Mr Dupuis and others , on behalf of the Group of the European Radical Alliance ; - B4 - 0291 / 99 by Mr Carnero Gonzlez and others , on behalf of the Confederal Group of the European United Left -- Nordic Green Left ; - B4 - 0300 / 99 by Mrs Lenz and others , on behalf of the Group of the European People 's Party ; - B4 - 0303 / 99 by Mrs Aglietta and others , on behalf of the Green Group in the European Parliament ; on the EU 's priorities for the 55th Session of the United Nations Commission on Human Rights ; 
Belarus 
B4 - 0239 / 99 by Mr Bertens , on behalf of the Group of the European Liberal , Democrat and Reform Party ; - B4 - 0289 / 99 by Mrs Schroedter and Mr Gahrton , on behalf of the Green Group in the European Parliament ; on the situation in Belarus ; 
Russia 
B4 - 0280 / 99 by Mr Dupuis and Mr Dell'Alba , on behalf of the Group of the European Radical Alliance ; - B4 - 0299 / 99 by Mr Lehne and others , on behalf of the Group of the European People 's Party ; on respect for human rights in Russia . 
Cuba 
Madam President , the blessing given by the Pope during his visit has simply made Castro more determined than ever to go on with his evil practices , adopting new penal legislation and reimposing the death penalty . 
It reminds me of when I was a little Catholic boy and the religious procession came through the village , all the curtains were open as the image of Christ and its two candles went by and things were absolutely still , you could have heard a pin drop . 
Then as soon as it had passed , the curtains were shut again and people went back to drinking and beating their wives and committing all manner of sins until the next year . 
Castro -- and I should know , I lived there for four years -- is no good . 
He may be all right as an image of the - 'last revolutionary' , but we have had quite enough of all that . 
I think it is sad and in fact almost pathetic that we are still trying to get along with this caudillo , another word for dictator . 
All he is doing is strengthening the American line on the boycott . 
So Europe must not change its policy here . 
We must carry on providing support for democratisation and renewal , and this is what our programmes must focus on , rather than some image of Che Guevara . 
Now he was a real revolutionary , but unfortunately he died young and , as you know , Castro had a hand in that too . 
Our programmes and our political dialogue with Cuba must be actively pursued , and we must make it clear to this caudillo that unlike the Pope we are not to be trifled with . 
The people of Cuba deserve democracy and the renewal of their country , even the gullible among them . 
Madam President , I am very pleased at what Mr Bertens said . 
Despite all the human rights violations and the lack of political freedom in Cuba , Parliament -- encouraged by the left - wing parties -- has unfortunately always turned a blind eye and has thus allowed the situation to become entrenched . 
The dissidents who have put up opposition have never once been honoured with the Sakharov Prize in five years . It is enough to make you weep , and I think it is a very serious omission on our part . 
What is more , our extremely selective approach has not helped the people of Cuba one little bit . 
Now , at long last , we have a resolution , albeit one which adopts an extremely mild tone . 
It talks about help for constructive dialogue instead of sanctions , which is fine . 
But a year or more after the Pope 's visit , when there were such great hopes of improvement , the people of Cuba have less freedom than ever . 
The opening - up of the economy has not helped the Cuban workers but party officials and a single Italian and Spanish investor . 
It all reminds me of the way things went in the Batista era : prostitution , drinking , rich tourists -- these are surely not what you would expect to find in a socialist revolutionary administration ? 
As I see it , today 's investors should have to sign contracts with the workers themselves and not with the government , because what happens is that firms investing there hand over all the wages to the government , which then creams off everything it wants and gives a few pence to the workers . 
It is scandalous ! 
No diplomats or journalists were allowed to be present at the trial of the dissidents . 
The European Union said it was an oversight , but when the same thing happens in Turkey , the whole of Europe hits the roof . 
What I mean is that we take a very selective view . 
In the resolution we talk about observing human rights , but really , as Mr Bertens said , a great deal more than that needs to be done . 
Never again must Fidel Castro be given the red carpet treatment anywhere in the world . 
He should face the same fate as calan or Pinochet : a trial . 
Should not the international community be speaking out against the arrival of 300 Cuban troops in Angola and Brazzaville , as reported in the Portuguese newspaper Diario de Noticias ? 
They are there to help dictators cling to power and to bring oil and diamond revenue to Cuba . 
This House has waited a long time to hold its trial . 
The time has now finally come , but from the communication I received from the Cuban ambassador this morning , he clearly thinks it is all nonsense . 
I do not . 
I hope that our resolution brings hope to those in Cuba who support freedom . 
Madam President , last year , just as John Paul II was arriving in Cuba , the radical party was holding a demonstration in Rome against this visit and what it stood for . 
Many people criticised this at the time , saying that we needed to have confidence in the process of democratisation , and that the signs of this process were apparently demonstrated by the Pope 's visit . 
I think that Christmas was celebrated in Cuba , and that is about all . 
When we see that this trial is dealing with the terrible and deplorable crime of having had contacts with the foreign press , we realise that this so - called democratisation is very far from being achieved . 
From that point of view , this resolution does not go very far . 
We should have affirmed more strongly that while human rights are not fully respected , this dialogue -- this attempt to take a few small steps -- is doomed to failure . 
Madam President , this is not a resolution against the Cuban people . 
The text that we are debating today , and which I should like to see approved , is a criticism of the corrupt and incomprehensible way in which the Cuban Government interprets freedoms , such as the freedom of expression , the freedom of assembly and the freedom of association . 
If there is no acknowledgement of the right to disagree and the right to political dissent , then there is no freedom . 
For this reason , we must condemn the detention , arrest and imprisonment of Cuban dissidents and political opponents simply because they think differently to the current regime . 
Political dissent is a right , it can never be interpreted and judged as a crime of sedition or as a crime against national security . 
In a free regime , such detentions would not have occurred . 
Using the North American embargo as an excuse is too simplistic . 
We have condemned -- and I have condemned -- the attitude of the United States administration as being mistaken , amongst other things . But their attitude cannot be used as a reason for detaining , imprisoning and sentencing all those who do not comply with the dictates of the single party , which in Cuba is the Communist Party . 
We fully and unreservedly support Vladimiro Roca , Flix Bonne , Marta Beatriz Roque and Ren Gmez Manzano , who were detained on 16 July 1997 after having written and distributed a text entitled - 'The homeland is for us all' which went against official government positions . 
We feel great solidarity with the Cuban political prisoners who have been imprisoned due to their political beliefs . 
I sincerely hope that condemning the Cuban regime in this way will not destroy the fragile framework for dialogue that is still alive between the European Union and Cuba . 
The Cuban Government 's mistakes are not the mistakes of the people , they are the mistakes of the ruling party . 
Its political positions , its defensiveness and its negative attitude towards anything that involves a cultural , political , economic or social opening up cannot destroy all possible dialogue between Cuba and the European Union . These attitudes must not lead to the Cuban population being condemned , as they are the ones who will suffer the consequences if such dialogue is destroyed . 
Madam President , the delegation of which I am chairman , the Delegation for relations with Cuba , has made extraordinary efforts to maintain our ability to hold talks with the Cuban authorities and with Cuban society as a whole . 
Even without a cooperation agreement , this House has given its full support to Cuban society , and the European Union is the largest donor of humanitarian aid to Cuba in the world . In this way , the Union is demonstrating its awareness of the problems and shortages Cuba is suffering at this point in its history . 
In this same spirit , and as Mr Cabezn Alonso said a moment ago , we have spoken out as often as has been necessary to condemn the extraterritorial effects of the Helms - Burton Act . 
And now we also have to speak out to defend human rights and democratic freedoms in Cuba because moderation becomes a vice when it means a lack of commitment . 
This House has an irrevocable commitment to freedom that is , and must be , our ethical and aesthetic guiding light . 
I have already said in this House -- quoting an illustrious colleague of mine -- that the future cannot be imposed on individuals or peoples without their support and that there can be no individual dignity unless every man and woman is able to play a part in determining their future as a society . 
As a result , this House must show its solidarity with those who are suffering and be firm in its inevitable demands for freedom . 
Therefore , my group is once again calling for the release of Vladimiro Roca , Flix Bonne , Marta Beatriz Roque , Ren Gmez Manzano , Jorge Luis Garca Prez and all those who , having been deprived of their freedom , fight in Cuba for their freedom and dignity . 
Madam President , there are several hundred political prisoners in Cuba . 
Under the Cuban Penal Code , it is possible for opposition politicians to be found guilty of so - called crimes such as lack of respect and hostile propaganda . 
Opposition politicians are sent into internal exile within the country , and there are many reports of police brutality . 
Altogether , restriction of democratic rights and freedom is extensive in Cuba . 
This must be unequivocally condemned , which Parliament has done in its resolution . 
Cuba is under intense pressure from the USA , through a long - standing economic blockade and other forms of aggression . 
The blockade against Cuba must be lifted if the country is to engage in positive development . 
However , the US aggression can never be an excuse for deficiencies in democracy and human rights in the country . 
There are many progressive elements in Cuban society , for example a level of social justice which for the region is advanced , and endeavours in the field of education and health care . 
But clearly none of these things can compensate for any restriction of the democratic rights of the Cuban people . 
The Cuban people are fully entitled to choose a socialist model for their society . 
The problem is that they are not allowed to choose , because political pluralism and fundamental democratic rights are lacking . 
Madam President , as has already been said , our group is naturally in favour of the respect for and promotion of human rights and freedoms , as well as the right of peoples to determine their future . 
Therefore , when a nation such as Cuba has been suffering for so many years due to an embargo that is illegal in international terms and to a relentless pursuit by the United States , we begin to understand the suffocating situation of the Cuban Government . We begin to understand the defensive attitude it must adopt to be able to defend itself against these problems and shortages , particularly now with the Helms - Burton Act , which is also illegal in international terms . 
However , we believe it is important to help so that a process promoting human rights can resume , and so that democracy and freedom can be re - established , values that are clearly compatible with socialism . 
The European Union can end this American siege and promote this alternative path , a path we believe to be satisfactory . 
Integrating its economy and its cultural relations could bring normality to cultural and political life in Cuba . This is largely dependent on us as the United States is not prepared to help in this respect . 
I therefore believe that now is the time to make a considerable effort to bring Cuba into the framework of economic , political and cultural relations . 
Madam President , Cuba , as we know , is not the United States . 
In contrast to the United States , Cuba has guaranteed schooling and free health care , as well as all the achievements that have freed it from its former dependence on the United States . 
So why does the Cuban Government imitate one of the most appallingly undemocratic and totalitarian systems ever invented ? 
Why on earth do the Cubans not launch a campaign to prove themselves more democratic than the United States by respecting human rights and abolishing the death penalty ? 
The Cuban Government has done the exact opposite . 
It has added to its list of capital offences . 
No democrat or Socialist can approve of that , because it is a gross violation of the most fundamental of all human rights , namely the right to life . 
Societies are changing everywhere , and Cuba is no exception . 
We should make it unmistakably clear to the Cuban Government and the Cuban people that we are prepared to develop our economic , social and cultural relations with Cuba , and that to this end we need to establish contacts with open - minded , creative and democratic Cubans and their organisations , whether within the ACP framework or on the basis of a bilateral agreement . 
In order to accomplish this , we seek dialogue . 
We hope that the Cuban leadership will be far - sighted enough to pull together with us in this venture . 
Colombia 
Madam President , the situation in Colombia is still very worrying , despite the promising reports we received some months ago that President Pastrana had started a new peace offensive . 
At the moment , however , it appears that paramilitary groups and as a result the guerrillas too have started carrying out attacks again . 
We heard yesterday evening that three Americans have been brutally killed . 
When will the warring factions finally realise that there is nothing to be gained from this constant destruction ? 
I think the Union must continue to stand up for human rights , but it must do so in cooperation with President Pastrana . 
We cannot be indifferent to the way in which the constitutional state of Colombia is being systematically destroyed . 
We must try to persuade the United Nations and our own Union to convince others that peace and human rights go hand in hand . 
Madam President , I am going to appeal to the Colombian Revolutionary Armed Forces and to the insurgent forces because it is neither revolutionary nor heroic to assassinate defenceless voluntary workers , it is neither revolutionary nor heroic to kidnap civilians and it is neither revolutionary nor heroic to demand a ransom for anyone 's life . 
Any action taken against unarmed people cannot be considered heroic . 
The course of history will not be changed by resorting to using violence against the weak . 
The insurgent forces still have a chance of going down in Colombia 's history as a factor in creating peace . 
They have received political recognition -- including at international level -- but we must ask them to respect international humanitarian law . We must ask them to release all kidnapped civilians , some of whom are ill . 
Do not harm yourselves even further with such reprehensible actions . 
Do not demand justice whilst being unjust yourselves . 
We must also talk about the other form of violence : the terror caused by the paramilitaries . 
It is easy to shoot those who are defending human rights , to shoot trade unionists or journalists committed to freedom or to shoot women and unarmed farmers . 
In short , it is easy to shoot anyone who may seem slightly suspicious because they support democracy . 
Paramilitary action represents evil , fascism and all the worst aspects of an intolerant and exclusive sociology . It claims to protect whilst killing and eliminating the best people in society . 
There is no room for any form of consideration for paramilitary activity , other than its persecution , dismantling and condemnation . 
Peace in Colombia will not be easily achieved but it must be done . 
The years of violence have affected several generations . 
President Pastrana 's offer must have our full support and must have sufficient international economic support so that it can meet the social demands that are really at the root of this violence . 
War , Madam President , is much more costly than peace . 
Madam President , when President Pastrana took office last year , many of us hoped that the protection of human rights in Colombia would greatly improve . 
Unfortunately that seems not to have happened , and so far it does not look as though the President has developed any action plan to increase respect for human rights . 
Both the paramilitary forces and the guerilla groups continue to commit crimes . 
There is systematic elimination of persons and groups campaigning for human rights in Colombia , for example social workers and trade union activists . 
Of course we demand that the archives of the state intelligence service should be searched under international supervision . 
These archives contain large amounts of information on persons who are actively campaigning for human rights and democracy in the country . 
Clearly , this must not be allowed to continue . 
Human rights must be defended and we must do all in our power to defend and support those people in Colombia who are campaigning for these rights . 
I therefore expect the Council of Ministers to prepare a very forthright declaration on Colombia for the forthcoming UN meeting in Geneva . 
Madam President , kidnappings and murders continue to entrench the culture of violence in Colombia , and how often have we had to say that here ! 
This time we have the cases of three US citizens whose bodies were discovered and a French geologist who died shortly before he was due to be released by his kidnappers . 
We have also repeatedly condemned the crimes committed by paramilitaries in addition to these murders and kidnappings , or even in connection with them . 
I must say that it is sometimes difficult for us to understand how President Pastrana can continue his peace talks with the guerrilla organisations in the face of these atrocities , how he can go on negotiating with FARC in particular but also with the other main guerrilla organisation , the ELN . 
Such an approach may appear contradictory , but I believe it represents the only way forward , and we therefore vigorously support the President in his efforts to continue the peace negotiations and ultimately to conclude an agreement . 
Nevertheless , we can only repeat time and again that human rights will not be respected and protected in the long term unless the rule of law is established . 
The European Parliament has also repeatedly stressed its endorsement of the demand made by the Colombian office of the High Commissioner for Human Rights that the safety of human rights activists should be guaranteed . 
We believe this is an important issue , and we hope that the Council and the Commission will be helping to make that point to the UN Commission on Human Rights in Geneva . 
We call on the Colombian Government not to relax its efforts to combat violence but to continue them vigorously , because it is our sincere wish that the Colombian people should be freed at long last from this cycle of corruption , murder and violence , that peace should descend on the country and that these horrifying crimes should cease to be associated with the name of Colombia . 
Madam President , this is the third time in four months that this Parliament has held a special debate on Colombia and we will continue until the gross violations of human rights come to an end . 
We call upon the UN Commission on Human Rights , when it meets in Geneva , to condemn the Colombian Government 's failure both to disband paramilitary groups and to protect human rights defenders , both called for last year . 
They have failed ; UNHCR must now act accordingly . 
Let us never forget the human cost that this failure represents . 
Terry Freitas had spent two years helping the Uwa indigenous people defend their territory from oil exploration by Occidental Petroleum . 
He had been followed by people he believed to be paramilitaries and had received a message on his answer - phone : - 'back off or die ! 
' . 
Evidence of complicity by the Colombian armed forces is that the military had forced him to sign a statement absolving them of responsibility for his safety . 
Earlier this month , Terry and two colleagues were kidnapped by two hooded men with machine guns and later their bullet - ridden bodies were found dumped across the Venezuelan border -- the murder of one 24 - year - old who believed in the defence of human rights . 
Stop the paramilitaries , end the killings , respect human rights ! 
Indonesia / East Timor 
Madam President , Indonesia is a complex country . 
It covers a two - hour time zone and has 13 000 islands , many different races and many different languages . 
For 350 years it was governed in a very centralised , colonial way by my country , and even then there were uprisings in Aceh , the Moluccas and Irian Jaya , just as there are now . 
After independence , the constitution -- the Pancasila -- ensured that different races and religions could live freely and safely side by side . 
The fall of Suharto and the economic crisis have now , unfortunately , brought all the various differences to the surface , as we are seeing in the clash between Muslims and Christians in the Moluccas . 
I very much regret that it should be happening in the Moluccas , because we too abused and repressed the people there , some of whom are now living in the Netherlands . 
But Indonesia is on the road to a new era and a new order . 
Forty - eight political parties have registered for the elections in June , and they deserve our support . 
The resolution calls for a referendum under UN auspices on allowing East Timor the right to self - determination . 
Let us hope that this is carried out , and that it goes smoothly . 
I would point out that an independent East Timor could well open Pandora 's box and encourage other Indonesian races to demand the same , which would present a major risk for the stability of the Asiatic region as a whole . 
This too is something we cannot afford to ignore . 
Parliament has adopted some harsh resolutions against Indonesia , but I feel that recently there has been greater scope for constructive support for the steps that are being taken towards democracy , and I welcome this approach . 
Madam President , Mrs van Bladel said in a nutshell exactly what I wished to say . 
Indonesia 's complexity and the clashes and explosions -- both literal and figurative -- in the Moluccas and on the island of Ambon in particular have all shown how difficult things are likely to become if we allow the last pillar of strength that we have at the moment , President Habibie , to fall . 
The underlying cause of the unrest in the Moluccas lies in the serious political and economic crisis that the country is going through . 
It is extremely important that we should try to ensure that democratic elections are held as soon as possible , and we should certainly support them . 
This enormous , great and beautiful country -- the - 'emerald belt' as it was called in our geography books -- must not be allowed to become isolated , and we have to find some way to show it that we are not disowning it but embracing it . 
Europe , and in particular the Netherlands , still bears a great responsibility from the past here . 
Mr President , this House has repeatedly condemned human rights abuses in many parts of Indonesia over the years and some appalling crimes have taken place in that beautiful country . 
This resolution deals firstly with outrages which have been committed more recently on the Moluccan Islands . 
Over 200 people have been killed there and their homes and those of others have been destroyed . 
Nine thousand troops are deployed there and the people are very badly repressed . 
This is taking place at the very time when we would have expected , because of the changes that have taken place in Indonesia , a movement in a different direction . 
This resolution again recalls the situation in East Timor , where appalling crimes have been committed . 
The forthcoming election provides the opportunity for a change , and it is very important that we should give every support to those people in Indonesia who are trying to achieve a new departure . 
We must also press very strongly for the referendum which is being talked about to go ahead to provide the people of East Timor with the right of self - determination . 
It is quite appalling that those people have been denied that right . 
Over the years a third of the population has been killed . 
The European Parliament has pressed persistently throughout those years for changes to take place , and that possibility now exists . 
It is therefore extremely important that we should maintain our pressure for change at this particular juncture and I hope that once again we will give unanimous support for this motion . 
Mr President , we are prepared to support the efforts to establish democracy in Indonesia . 
I believe the entire House and the other EU institutions are also willing to lend material support to a peaceful democratisation process . 
However , Indonesia will also have to show that it wants a peaceful process and that it is actively encouraging democracy , and in this respect there are two regions that we consider to be very important . 
The first of these is East Timor . 
The referendum in East Timor must be organised as quickly as possible ; in actual fact , the independence of East Timor is historically inevitable . The repression there has to be ended , and Mr Habibie knows that . 
I believe we should act quickly to assist in the transition to independence . 
Such assistance might , for example , take the form of training for East Timorese administrators in the European Union , in the Member States , with a view to the creation of an administrative infrastructure that would enable East Timor to manage its own affairs . 
The second region is the Moluccas , where we must ensure that an end is put to the conflicts which are raging at the present time and which are apparently being encouraged by the police . 
On Ambon , we have a situation in which 85 - % of the island 's population are Christians . 
We must prevent the outbreak of hostilities between religious groups , and in this respect a heavy burden of responsibility falls on the government in Jakarta to demilitarise the population by restraining the police and by using the police force to uphold law and order , rather than to fan the flames of conflict . 
If that happens , I believe our only option is to call on the Commission to provide humanitarian aid in these conflict - torn areas and to support the campaign for democracy and the elections , and to do these things as quickly as possible in order to ensure that peace prevails throughout Indonesia . 
Applause 
UN Commission on human rights 
Mr President , some time ago we discussed the Bernard - Reymond report on China . 
On that occasion my group , the Liberals , brought up the question of the UN Human Rights Commission . 
A majority in the House did not want to discuss this subject and were also against taking it as an urgency . 
When will we learn that we need to adopt or discuss resolutions that can genuinely be of some influence in good time ? 
The UN Commission meeting in Geneva starts in eleven days' time -- how can we still hope to influence the Council 's priorities in any way now ? 
A new ice age has started in China , as everyone knows . 
Dissidents are being rounded up in large numbers , Internet users arrested , and there is a crackdown on the formation of new political parties such as the Democratic Party . 
The Union must behave honourably here . 
Human rights dialogue must carry on as normal , but if it is to be effective , we must also be prepared to bring public , international pressure to bear : the carrot and stick approach . 
If this process is to be effective , the Council must itself table a resolution on China , lobby for it actively and stop countries from supporting a - 'no action on China' motion . 
When we see how China is using its influence towards Macedonia and is thus undermining the Contact Group 's Balkan policy , I think we are entirely justified in using public pressure on China . 
The Chinese will accept this , provided that they are taken seriously . 
My group thinks it is a pity that we always have to fight so hard to say what we want to say about China . 
But then , money makes the world go round , or at least so we think . 
Mr President , I think that the resolution drawn up this time for the UN session is a very good and balanced one . 
I think it is very important that we should call for a millennium amnesty for political prisoners and for a ban on the use of children in warfare . 
We are right this year not to have a list of countries that are failing to observe human rights , but instead to concentrate solely on China . 
In this morning 's Herald Tribune , there was a photo of the Dalai Lama in northern India , five years after the invasion of Tibet . 
The point has to be made that the day after the China report was adopted in Parliament , dissidents were being rounded up and missiles were being aimed at Taiwan from southern China . 
We have to give China a signal . 
Not for ourselves or just to be a thorn in its side , but to guarantee stability in the region , because peace is , and will always be , important . 
Mr President , over recent years the European Parliament has established a record on human rights throughout the world of which we can be very proud . 
It is , therefore , highly appropriate that we should put forward our priorities for the forthcoming 55th Session of the United Nations Commission on Human Rights . 
Our motion recognises that poverty is a fundamental obstacle to the realisation of human rights . 
Freedom of thought , speech , religion and all other political , religious and civic liberties are absolutely vital . 
Economic rights and their close links to other rights must not , however , be overlooked , above all at a time when more than a thousand million people in our world are deprived of adequate food , pure water , proper clothing , reasonable shelter , education and health - care . 
The motion before this House calls for coordinated action to fight the scourge of racism and discrimination , which has led , even in recent years , to genocide or massacres like that in Rwanda . 
The motion also calls for positive action to end the appalling discrimination against , and exploitation of , women and children . 
Everywhere we must work for the liberation of prisoners of conscience , the outlawing of torture and the ill - treatment of prisoners and an end to the barbaric institution of capital punishment , which should be seen to be utterly unacceptable in the world and the civilisation of today . 
Therefore , we particularly call on the Council and the Commission to pursue issues raised by human rights resolutions in this Parliament and we hope very much that they will be reflected in the work of the United Nations Commission on Human Rights . 
The achievement of full recognition of human rights in every country in the world is a challenge to us in our time . 
I believe that by passing this resolution , we shall be reaffirming our intentions of carrying on the struggle to achieve that . 
Mr President , I think that this resolution is a good one for two reasons : firstly , because we succeeded in the compromise meeting in eliminating all the demands concerning rights such as the right to housing , the right to work , etcetera , that is , all those rights that cannot be claimed . 
And we managed to concentrate -- quite rightly -- on rights that can be claimed by proposing three initiatives to the Council in three different areas . 
The first point relates to the universal moratorium on executions . In this respect , we are calling for this session in Geneva to be the last at which a resolution is passed on the moratorium , and for this year 's General Assembly to vote for the universal abolition of the death penalty . 
The second point involves taking an initiative in favour of the ratification of the international court for war crimes , genocide and crimes against humanity . 
Finally , the third point relates to China , which was mentioned by Mr Bertens and Mrs van Bladel . 
We do not hold out a great deal of hope . 
The policy on the People 's Republic of China has been a disastrous policy not only for Mr Brittan , but also for Mr Jospin , Mr Dalema , Mr Schrder and many others . 
It is a policy that is slowly edging towards despair . 
Mrs van Bladel spoke about Tibet . On this matter , I am afraid that we must recognise that as in Kosovo , there are limits to the capacity for suffering and acceptance both of the Tibetan people and of all the people of China , and that we will once again arrive too late . 
We are obviously calling on the Council quite seriously to reverse this policy and to finally place democracy and human rights at the heart of its concerns . 
Mr President , we are debating an extraordinarily detailed resolution and we will vote on it later . I believe that it is perhaps one of the best texts on human rights that we have ever held in our hands in this Parliament . 
But I believe that we now have to put to the Council something that is even more important than the very relevant issues in this resolution , such as the - 'Millennium Amnesty' , promoting the defence of those defending human rights -- please forgive the repetition -- making the rights of women and children a priority , abolishing the death penalty and pressing for the International Criminal Court to finally become a reality . We must ask that our involvement as the European Union and as member countries in the 55th Session of the United Nations Commission on Human Rights serves mainly to defend two principles : the universality and the indivisibility of human rights . 
We have just discussed some related issues . 
For example , we cannot allow a government such as the Cuban Government to impose certain conditions on the respect for human rights , such as the lifting of the present embargo by the United States . We also cannot allow , for instance , the dictator in Equatorial Guinea to tell us that the human rights tradition in his country is different to the tradition here in Europe . 
As a result , I believe that it is vital to defend those principles . 
And in this era of globalisation , indivisibility also means linking political rights to social and economic rights . 
Mr President , I cannot but endorse the words of my colleagues here . 
It is utterly impossible for me to contradict anything that has been said on this subject ; what we really need to do today is to make a very forceful appeal to the Commission and the Council , not least in view of this meeting in Geneva . 
The fact is that , every year when this meeting comes round , it carries the hopes of people around the globe who want to hear our Member States loudly and clearly denouncing violations of human rights . 
We therefore call on the Commission and the Council -- especially the Commission , since it also serves as a coordinator for the Member States -- to put our message across in no uncertain terms . 
A great many countries have featured in the resolutions of the European Parliament in recent months . 
Some of them have repeatedly been the subject of resolutions . 
Colombia , which featured again today , is one example . 
But I should also like to list a few others , such as Afghanistan , Algeria , Burma , Burundi , the Democratic Republic of the Congo , Iran , Iraq , Kosovo , Rwanda , the Sudan and Turkey , although I am aware that Kosovo is not a country but nevertheless a major problem . 
The reason why we have not included this list in the resolution is that the names of far too many other countries occurred to us , and we could not list them all . 
China , however , is mentioned . 
I cannot argue with that . 
I should also have liked to see China on the agenda for Geneva , because we know that this touches a raw nerve with the Chinese and elicits a crystal - clear response . 
We take that response very seriously too . 
If the Chinese Government is serious about its dialogue with the European Union , it must not follow up these meetings with more waves of arrests , not to mention its position on the Tibetan question . 
Other catchwords we should like to mention include repression and trafficking in women , child soldiers , religious intolerance and the death penalty . 
Let me say once again to the Commission and the Council that we earnestly beg you to take firm action and to ensure that our Member States' diplomatic scruples do not cause them to dash the hopes of the watching world . 
We have a huge responsibility here , and we want the Commission to make it clear that it demands compliance with democracy and human rights clauses . 
Then the European Union would truly be setting an example . 
Applause 
Mr President , there are numerous indications that the history of human rights has entered a new era . 
Immediately after the end of the Second World War , they were essentially a political manifesto . 
Now , however , they have become a legal reality , and this , of course , gives rise to an entirely new set of problems . 
We are discovering new aspects of human rights , the social dimension , and it has become apparent that the human dignity and human rights of women and children are particularly at risk . 
We see the need to abolish the death penalty worldwide , we see the legal reality of human rights in the form of the new international court , and we appeal to the Council and the Commission to do everything in their power to ensure that progress is made in ratifying the constitution of the International Court of Human Rights . 
But there is also a great danger that , precisely because human rights are now a legal reality , they will be ground down in the mills of foreign policy interests . 
What can be done to prevent that ? 
Mr President , ladies and gentlemen , I believe that the European Union has a very , very important role to play in the transformation of foreign and security policy in the traditional sense into a - 'peace policy' , in other words a coordinated political approach that is governed by the overriding aim of establishing and preserving peace . 
You all know how often Members of this House have called for a mechanism through which the European Union can speak with one voice so that this transformation can be effected . 
This Parliament can already speak with one voice , as today 's debate has shown , and it should use that voice to ensure that respect for human rights , which is now enshrined in international law , is enforced . 
I therefore wish to re - emphasise what previous speakers have said and to appeal to the Council and the Commission to assist in promoting the achievement of this aim . 
Belarus 
Mr President , the situation in Belarus is still very worrying . 
President Lukashenko is still a dictator and is blocking any form of normal political and economic development . 
The Union must support what opposition parties there are and must try to establish dialogue . 
This seems about as likely as snow in summer , but the recent resolution of the - 'embassy conflict' could indicate that President Lukashenko is beginning to realise that international isolation is not in his interest , and hopefully this will encourage him to make certain concessions . 
If this happens , the Union must be prepared to provide assistance to support the process . 
A dogmatic approach is not what is needed here . 
We need to do everything we can to solve problems and improve the lives of the people . 
We have had a whole series of dictators under review this afternoon , but President Lukashenko is the one nearest to us , and this may be our chance to convince him that he is a dictator and that he needs to change his ways . 
Mr President , Belarus will soon be one of our neighbouring countries . 
However , the situation there , Mr Bertens , is still marked by the absence of democracy . 
Perhaps that does not apply to the embassy , but it applies to the population there , and all attempts by the opposition to re - establish fair interaction among the forces of democracy by peaceful and democratic means have been thwarted by the dictatorial rule of President Lukashenko , who simply keeps issuing decrees that criminalise opposition activities . 
But the opposition MPs are not criminals . 
That is the problem . 
By criminalising their activities , Mr Lukashenko is prohibiting fair play , a prohibition that even extends to the forthcoming local elections . 
That is why the opposition has refused to take part in these elections -- not because it is against democracy , but because it insists that there should at least be a minimum catalogue of fair conditions . 
One of these is freedom of the press . 
It is truly calamitous that the Belarus people do not even have the opportunity to find out about alternatives to President Lukashenko , because he uses the press to such a great extent as an instrument of power , and I know that situation from personal experience . 
That is why we must make every effort to ensure that changes are made in Belarus and in particular that freedom of the press is restored , because that is one of the main prerequisites of free elections and the democratic process . 
In spite of everything , the Belarus people continue to yearn for democracy and personal freedom , which is why we are called upon to ensure that the agreement between the Council , the Commission and Parliament is upheld , and above all that it is implemented in such a way as to help that nation to satisfy its longing for democracy and does not subordinate this purpose to economic interests . 
Mr President , both of the previous speakers have highlighted the critical points . 
Allow me to add a little to their comments . 
We have tabled a joint resolution , and we are reaffirming that we want to welcome Belarus into the democratic world and that it is our wish that Belarus should be part of that world . 
But the latest spate of arrests has naturally raised new difficulties and new problems , and as has so often been the case in Belarus , one step forward towards democracy has been followed by two steps back . 
The President is now dreaming of a pan - Slavic union , and I can only hope that Russia does not seize upon that dream and that the Ukraine remains aloof and does not jump on the bandwagon either , otherwise the results would be devastating for all of us . 
I must say , however , that the argument which is currently raging over the elections announced by the opposition for 16 May 1999 will certainly have devastating effects . 
As my colleague Mrs Schroedter has already indicated , the European Union would do well to follow this process very carefully and to lend all the support it possibly can . 
I am thinking here in particular of the assistance that the OSCE will need . 
This also means , Commissioner , that financial support is required . 
I know that Ambassador Wiek has approached the Commission to ask for funding so that the proper training can be guaranteed for those involved in the organisation of the forthcoming elections , and I ask you to look at the relevant documentation again and to do everything we in the European Union can to support this process ; let us not use bureaucratic difficulties as an excuse for not delivering the necessary funds . 
The situation this year is exceptionally critical . 
The economic situation is unstable , the political situation is extremely unstable and as future neighbours , as my colleague rightly pointed out , we are called upon to do everything we can to help Belarus to find a decent path that will lead it to democracy . 
Mr President , I am delighted to be able to follow Mrs Mann , because her fine words express what I also intended to emphasise . 
First of all , it is a fact that the people of Belarus are a very likeable people and also have cultural links with us somewhere along the line . 
Secondly , Belarus perhaps offers the best evidence of the destructive nature of the regime which ruled that part of the world for 40 years . 
When we criticise President Lukashenko here , we must not forget what school he was trained in and the education he received there . 
Somehow we must even find it in ourselves to sympathise to a certain extent with this man , for he was led in this direction , and most of his wrath has so far been vented on foreigners . 
I believe that Mrs Mann was right when she said we must do everything we can to assist the Belarus people and guide them slowly but surely to the path that leads to freedom and democracy , the path which I am certain they instinctively wish to follow . 
Anyone who knows these people will appreciate that they need to be helped if they are to progress gradually towards those goals . 
Kicking them in the shins , so to speak , will not induce them to move in that direction . 
On the contrary , we must make every effort to form a peaceable and fruitful relationship with Belarus , quite irrespective of the fact that Belarus will continue to be of vital importance to us in the future , since we shall be sharing a common border . 
We need only look at the map to realise how vitally important it will be for all of us , especially our Baltic friends , which is why we must do everything we can to guide Belarus , one step at a time , back into the fold of the civilised and democratic nations . 
Russia 
Mr President , Russia is never out of the headlines . 
These usually tell of economic problems , the effects of which are reverberating through Europe . 
Far less loudly heralded but no less intractable are certain other problems we hear about in Russia , problems that do not sit well with a country which has been campaigning very vigorously for membership of the Council of Europe , since they relate to actions which are incompatible with the Council of Europe 's Convention for the Protection of Human Rights and Fundamental Freedoms and with the provisions of the partnership agreement with the European Union . 
Only this week , in what might almost be termed a live commentary , a delegation from the Congress of European Jews confirmed some of the facts from this list , for example the gradual resurgence of anti - Semitism , which has some political support , especially from the Communists . 
Our resolution covers various other areas under the same heading , areas which cause us grave concern . 
These are increased religious intolerance , the treatment of conscientious objectors and the lengthy delays in enacting legislation on this matter and the grim conditions in the armed forces , which led in 1998 to more than 1 000 suicides and unexplained deaths . It is not only courageous mothers in Russia who are providing this information . 
All of these , I am sorry to say , are vestiges of the Soviet empire that have not been swept away . 
Our resolution should be understood as an expression of concern , a message of concern that we wish to send with our colleagues who are travelling to Moscow in the coming week for talks with representatives of the Duma and the authorities . 
We in the European Union are especially anxious that Russia should be a strong partner , a country where democracy and the rule of law prevail . 
That is absolutely imperative for this Europe of ours , because it would create solid common foundations for a peaceful and free Europe in the next century . 
This is precisely how we want our message to be understood . 
It undoubtedly expresses criticism , but it is intended to be constructive and to show the depth of our commitment to helping to improve conditions in Russia . 
Mr President , as Mrs Lenz said , this resolution speaks of anti - Semitism , and it does not condemn comments made by just anyone , but the views of Mr Zuganov , who is , in fact , the chairman of the Russian Communist Party , the main party in the Duma . 
I think that our delegation that is to visit Moscow shortly should remember this and should ensure that the people there realise that the European Parliament knows about these statements and is fully aware of their seriousness . 
Another issue is conscientious objection . 
The European Parliament is somewhat concerned about the delays on the part of the Duma , which is again under the control of Mr Zuganov 's party , the Communist Party , and which for four years has systematically blocked the adoption of a law on conscientious objection , a law which is nevertheless provided for in the Russian constitution . 
Along with colleagues in my party , the Transnational Radical Party , in Russia , we are trying to get past this deadlock by launching a campaign , which I think Parliament should support , to bring an end to military conscription and to establish a professional army in the country , which would be a significant step in the right direction . 
Mr President , I believe we are at one in our criticism of the situation in Russia with regard to human rights and anti - Semitism . 
On the other hand , Mrs Lenz , I would not oversimplify matters by blaming it all on the Soviet empire . 
After all , the Soviet era was not exactly preceded by a Golden Age of democracy and respect for human rights . 
Repression , regrettably , has a long tradition in Russia and was to assume appalling and criminal dimensions during the Soviet era , especially under Stalin . 
I can subscribe to the criticism of all political forces in Russia , including the Communist Party , which is unfortunately blocking progress on respect for human rights and bears its share of responsibility for the regrettable resurgence of anti - Semitism . 
In view of the heinous crimes that have been committed by anti - Semitic regimes , there can be no tolerance on this point . 
The Group of the Party of European Socialists therefore backs the delegation in its mission to convey this message in very clear terms during the forthcoming visit to Russia . 
Mr President , when we ratified the partnership and cooperation agreement with Russia , we criticised the fact that the human rights situation in Russia did not meet the criteria laid down in the human rights clause of the agreement , to which Commissioner van den Broek replied that the agreement provided an excellent basis for changing that situation . 
That , however , was three years ago , and nothing has changed ! 
Conditions in Russian prisons do not accord with international standards , and nothing is being done to rectify that situation . 
No progress is being made in the provision of alternatives to military service . 
The maltreatment and humiliation of young people in the Russian army is driving many of them to suicide . 
May I therefore ask the Commission to specify where it has intervened on the basis of the agreement . 
Where has it applied pressure on the basis of the agreement ? When did it intervene during the WTO negotiations to remind the delegates that human rights were a priority issue ? 
I expect answers to those questions now ! 
Mr President , ladies and gentlemen , I am going to answer point by point , as is the custom with human rights issues . 
I will therefore begin with Cuba . 
The Commission shares Parliament 's concerns regarding the development of the human rights situation in Cuba , and it is concerned about the adoption of a reform of the criminal code which considerably reinforces the repressive nature of the legislation . 
The Commission is also worried about the outcome of the trial of four dissidents . 
In consultation with the Member States , it will very shortly consider what position should be adopted in order to respond to these attacks on human rights . 
Nevertheless , the Commission will continue with firm but vigilant dialogue with the Cuban authorities . 
The Community cooperation policy , which -- I would remind you -- is a European policy is governed by the principles established in the common position of 8 December , which , as far as I am aware , is revised with each new presidency . 
This policy is aimed at encouraging a peaceful transition to democracy , promoting human rights and supporting the economic development of the island . 
In this respect , the activities funded by the Community that are planned for the 1999 - 2000 period mainly involve food aid , support for economic reforms and the development of civil society . 
Finally , at the end of June 1998, the European Union granted Cuba observer status in the negotiations between the European Union and the ACP countries . 
That is also dialogue . 
Full and complete participation in those negotiations , including Cuba 's accession to the future convention , depends on it making substantial progress in terms of human rights , the rule of law , what is known as - 'good governance' in English , and political freedoms . 
With regard to the second issue , Colombia , the Commission entirely shares Parliament 's concerns about the development of the situation in the country . 
The Commission is particularly concerned about the repeated violations of human rights committed in recent years by the guerillas and paramilitary forces . 
Above all , it regrets the breakdown of the peace negotiations between the government and the Revolutionary Armed Forces of Colombia , the FARC . 
More than a thousand political murders are committed each year . 
Over 300 people have been kidnapped and are still being held , including around 20 foreigners . 
With regard to the case of the four members of the Colombian NGO , the IPC , Instituto popular de la capacitacin , who were abducted by a paramilitary organisation , the AUC , the European troika approached the Colombian Vice - President and Mr Lemus , who is responsible for human rights , to demand their release , which has since taken place . 
The Commission fully shares Parliament 's desire to see dialogue swiftly resumed between the guerrillas and Mr Pastrana 's government . 
The European Union gave its support to the peace process in a declaration on 8 January . 
A meeting between the government and the opposing armed movements is planned for 24 April . 
Support for actions to promote human rights and help with the implementation of judicial reforms are a priority of the Commission in its work to help Colombia . 
I must remind you , or perhaps inform you , of the figures : in 1998, the Commission set aside EUR 17 million for NGOs , along with EUR 2 million for human rights and EUR 12 million for ECHO to help displaced persons . 
With regard to Indonesia , the Commission strongly condemns the violent and murderous events that are currently setting Muslims and Christians against each other in some parts of the Moluccan Islands . 
The Commission supports the steps that have been taken on behalf of the Union to inform the Indonesian authorities of Europe 's concerns about the development of inter - ethnic tension . 
In particular , the Union has asked the Indonesian authorities to ensure that the police forces act with greater restraint in Ambon , where there were several deaths in January as a result of repression . 
The Commission is monitoring the development of the situation as closely as possible . 
The European Community Humanitarian Office , ECHO , sent a representative to the area who is working in close cooperation with the Commission representatives in Jakarta and the NGOs present in the region . 
Through ECHO , the Commission is preparing to provide aid of around EUR 1 million for the people of the two communities that are victims of the conflict . 
The implementation of this decision will be entrusted to the European NGOs present in Indonesia , in cooperation with the World Food Programme . 
This will involve food as well as health and medical aid . 
It will also provide basic necessities for the displaced people living in shelters . 
The fact that elections are being held in June is also an important factor in resolving the current tensions between the communities . 
The Commission will support them , while liaising with international organisations and other donors present in the area . 
A programme worth EUR 7 million is currently being prepared for this purpose . 
With regard to East Timor , which many of you mentioned , the Commission hopes that the discussions that are taking place under the auspices of the Secretariat of the United Nations will allow the people of East Timor to be consulted on the future of the region . 
The Commission shares the concerns expressed by Parliament , which have just been repeated here , about the military situation and the arming of civilian militias . 
This could endanger a peace process which is still fragile . 
The Commission supports the conclusions of the Vienna European Council , which call for the disarmament and dissolution of these militias and which also ask that a United Nations mission be sent to the area in order to ease the tension . 
The fourth issue is the United Nations Commission on Human Rights . 
You are aware that the preparation of work for the Commission on Human Rights is carried out by the Council 's - 'Human Rights' group . 
This group has already met several times for this purpose since the beginning of the year . 
During the annual session of the Commission on Human Rights , which , I would remind you , lasts six weeks , experts from the Union meet every day in order to decide on the speeches to made by the presidency , on behalf of the Union , and the motions for resolutions to be presented by the Union . 
The Commission participates systematically and actively in the work of the - 'Human Rights' group , and in all the meetings of experts in Geneva . 
I can reassure Mrs Lenz on this point . 
Nevertheless , I have taken careful note of comments that have been made . 
I am thinking , in particular , of what Mr Ullman said concerning the Commission 's attitude . 
I can assure you that the Commission is doing everything necessary , and will do all in its power , to convey your views to the Council . 
You know , as I do , that it is the Commission 's job to take a position on the wishes expressed by Parliament in its motions for resolutions . 
More specifically , regarding China , which many of you mentioned , all the Member States of the European Union decided in 1998 not to table a resolution condemning the country . 
On 22 March , the Foreign Affairs Council will decide what stance the Union will take in Geneva in 1999 . 
For this purpose , your resolution will be a useful source of information in those debates . 
The fifth issue relates to Belarus . 
The Commission is extremely concerned by the recent deterioration of the situation in Belarus . 
In economic terms , the population has become poorer , a situation of hyperinflation has developed and serious social tensions have emerged . 
In political terms , the disagreement over the application of the constitution has led to a deterioration in terms of fundamental liberties and has resulted in the arrests of several opponents . 
The presidential decree adopted in January , which means that the activities of political parties and associations must be authorised by the administration , is undoubtedly a sign that the regime is becoming tougher . 
The Commission is sincerely asking the Belarus authorities to establish an open , constructive , public and democratic dialogue with the people and with the opposition with a view to resolving the economic and constitutional problems affecting the country , and to make a real effort to move towards democracy . 
In this respect , the Commission fully supports the work of the OSCE towards restoring the democratic operation of the institutions . 
The Commission is closely following the development of the situation with regard to human rights and fundamental liberties . 
Mr von Habsburg , I can assure you that we aim to support the Belarusian people in this process . 
I can also reassure Mrs Erika Mann that we are considering how the Commission can play a useful role in the electoral process . 
Finally , the last issue relates to Russia . 
The Commission is concerned about the frequent anti - Semitic comments made by certain political figures who are members of the Duma . 
On behalf of the European Union , the German Presidency has brought this issue to the attention of the Russian Minister for Foreign Affairs and the leaders of the Communist Party and made them aware of its concerns . 
The European Union has taken measures to promote tolerance and the advent of a civil society in Russia . 
Notably , under the TACIS programme , it is currently involved in work to promote democracy which is aimed at creating an environment that will eradicate such demonstrations of racial hatred . 
The Commission will continue to monitor the situation very closely and hopes that these anti - Semitic outbursts from another age on the part of certain members of the Russian Parliament will end . 
With regard to human rights , and the death penalty in particular , you know that the Commission shares the European Parliament 's concerns on this issue . 
In this respect , it has been involved in an approach made to the Russian Minister for Foreign Affairs by the troika to express its concerns about the possible re - introduction of the death penalty . 
The Minister assured us that Russia intended to comply with the obligations arising from its entry to the Council of Europe , which , I would remind you , includes a moratorium on the death penalty . 
Mrs Schroedter mentioned a problem concerning specific examples . 
I think that in my perhaps general answer , I have answered these more specific questions . 
Mr President , may I say to Commissioner de Silguy that I naturally appreciated that it would be difficult for him to answer specific questions which lay beyond his own area of responsibility . 
Let me therefore request , Commissioner , that you submit these questions to Mr van den Broek and ask him to provide me with a written reply to them . 
You have my word , I will do it this evening . 
The joint debate is closed . 
The vote will be taken at 5.30 p.m . 
The next item is the joint debate on the following seven motions for resolutions : 
B4 - 0235 / 99 by Mr Cars , Mr Bertens and Mr Caligaris , on behalf of the ELDR Group , on the stabilization force in Macedonia ; -- B4 - 0256 / 99 Mr Dupuis and Mr Dell'Alba , on behalf of the ARE Group , on the Mr Swoboda , Mr Wiersma , Mr Titley and Mr Roubatis , on behalf of the PSE Group , on the failure to extend the mandate of UNPREDEP ; -- B4 - 0278 / 99 by Mr Pasty , on behalf of the UPE Group , on the situation in FYROM ; -- B4 - 0284 / 99 by Mrs Aelvoet , Mr Cohn - Bendit and Mr Gahrton , on behalf of the V Group , on the extension of the UNPREDEP mandate in Macedonia ; -- B4 - 0294 / 99 by Mr Vinci , Mr Seppnen , Mrs Eriksson and Mr Ripa di Meana , on behalf of the GUE / NGL Group , on the stabilization force in FYROM ; -- B4 - 0297 / 99 by Mr Oostlander , Mr Habsburg - Lothringen , Mrs Pack , Mr von Habsburg and Mrs Oomen - Ruijten , on behalf of the PPE Group , on the stabilisation force in FYROM . 
Mr President , a veto by one of the permanent members of the United Nations Security Council has blocked the extension of the mandate of the UN preventive deployment force in the Former Yugoslav Republic of Macedonia because that country has entered into diplomatic relations with Taiwan . 
That is extremely serious , particularly bearing in mind the institutions to which this House belongs and the nature of the United Nations . 
In both cases , in fact , we are dealing with organisations designed to overcome the kind of nationalistic tendencies which underlie the veto by the People 's Republic of China . 
And yet , the United Nations' force has played an important part in keeping the peace , not least by preventing the threat of the conflict in Kosovo spilling over into Macedonia . 
The Community institutions must therefore take resolute action to get the veto lifted . 
But at the same time , it is essential that we have , as of now , the ability to make a virtue of a vice : if the United Nations Security Council fails to take a positive decision , the European Union and its Member States would have to shoulder the responsibilities hitherto exercised by UNPREDEP , in conjunction with the other institutions , primarily NATO and the Western European Union . 
That could act as an important incentive , albeit in very sad circumstances , encouraging us to put into effect the foreign and security policy that everyone claims to believe in , but which is all too rarely put into practice . 
Mr President , I regret the fact that this resolution limits itself to stating the obvious , as it is clear that neither the United States nor the European Union can give in to the veto , to the attempts of the People 's Republic of China to blackmail us over the presence of troops to guarantee peace and security in Macedonia . 
It is therefore clear that solutions will have to be found . 
These are already being considered with a view to replacing , if necessary , the current formula with another formula that will not be met by a Chinese veto . 
I also regret the fact that , since everyone is talking about stability in Macedonia , we have not dealt with the real issue of stability in Macedonia , in other words , its economic development , its democratic development and , above all , its swift entry into the European Union . 
In this respect , the European Union is absent , which I find absolutely scandalous , and the Commission has set out an incomprehensible policy . 
I hope that Mr de Silguy will also be able to mention this matter to his colleague Mr van den Broek this evening . 
The Union 's funds to Macedonia are being reduced by ECU 3 million . 
Given the difficulties that Macedonia is facing , this is truly staggering . 
Moreover , everything has been done , and is still being done , to convince the Macedonian authorities that they will only be able to ask to join the European Union after they have ratified the cooperation agreement and the association agreement . 
They will therefore have to wait for decades before they can present a request for accession . This is wrong from both a legal and political point of view . 
Therefore , we have launched a campaign directed at Mr Georgievski asking him to present a request for accession to the European Union immediately . 
Here is a postcard with a lovely picture of the flag of the European Union , and , in the middle of that flag , the Macedonian flag , so that , in the coming months , Macedonia may be an official candidate for membership of the European Union . 
Mr President , perhaps not everyone will agree with me when I say that Macedonia , or FYROM , ought surely to have proceeded somewhat more adroitly and made a more judicious choice of tactics in its policy on diplomatic recognition , but that does not in any way justify the Chinese veto in the UN Security Council . 
In fact , I cannot recall any recent use of the veto in the Security Council by a major power , be it Russia or , as in many cases , the United States , which was actually justified , but that is another matter , and there is little to be gained by debating it here . 
I am entirely in favour of the aim of the resolution that the mandate of UNPREDEP should be extended if at all possible and that provision should be made for military protection of the Macedonian borders , which will not only afford protection to Macedonia itself but will also protect the observers in Kosovo . 
As far as our aid to Macedonia is concerned , I should like to make one thing clear : we can probably never help enough , but the crux of the matter is that our aid should be used effectively , that the country itself should have the capacity to absorb the aid , and it is up to the government , of course , to create that capacity . 
There have undoubtedly been some missed opportunities in the past . 
The new government is doing its best on issues ranging from the Albanian question -- on which , I am glad to say , some progress has been made -- to the economic and social situation . 
But , however much political continuity can be guaranteed , we should not raise any false hopes . 
Whether Macedonia manages to find its way to Europe will depend primarily on its own efforts , and the way to Europe in the sense of the European Union will naturally be a long one , whenever the membership application may be submitted . 
Mr President , the Green Group also considers China 's veto of the extension of UNPREDEP 's mandate in the Former Yugoslav Republic of Macedonia totally unacceptable , not least because it amounts to a kind of retaliation . 
But this also reveals all the limitations of the Security Council in its current form and therefore the need for Europe , as a whole , to seek to change the current UN system . 
However , given that the problems of Macedonia are real ones -- and we have only to remember what is happening next door to that region , in Kosovo , to appreciate the importance of continuing with the UNPREDEP mandate -- it is clear that we Greens also believe that , were it to prove necessary , the European Union should shoulder its own responsibilities . 
The Green Group also considers it appropriate to extend the debate on Macedonia to Bosnia - Herzegovina , to deal with the problem of the Brcko corridor , and it has therefore tabled a number of amendments to that effect . 
Mr President , ladies and gentlemen , the only republic of the former Yugoslavia to survive the demise of that state more or less without bloodshed and to achieve statehood without warfare was Macedonia . 
There is absolutely no doubt that our preventive measures were instrumental in this . 
We were there in the territory of the former Yugoslavia to prevent trouble , and we deployed UN forces on the border between Serbia and Macedonia -- and now these preventive measures have been scrapped . 
It is incomprehensible to me that a Chinese veto in the Security Council should jeopardise the safety of Macedonia . 
There is surely something wrong if it is possible to veto preventive measures when they have finally been implemented and , what is more , to take such action for quite transparent reasons which could effectively be described as revenge for poor little Macedonia having had the temerity to recognise Taiwan . 
We can all well imagine why it did so . 
It hoped that recognition would bring it a great deal of investment and financial aid , which of course it could never obtain from China . 
As you know , China and Russia have often used their veto in the Security Council to prevent us from providing military assistance to people and nations that are subject to persecution and aggression , as has been happening for a year and a half in Kosovo , and as was the case in Bosnia for a number of years . 
Something is rotten in this UN Charter . 
It ought to be designed in such a way that preventive measures , at least , cannot be vetoed , and it should naturally allow intervention to thwart the plans of a dictator and criminal , thereby protecting people and nations from such criminals , as in Bosnia and Kosovo . 
In view of the crisis in the neighbouring country , in Kosovo , there is a real need to avoid any instability in Macedonia . 
The UN forces known as UNPREDEP have helped to do that . 
They have not only contributed by their presence but have also , as I discovered in my own conversations , helped to bring together the Albanian minority and the Macedonians in special discussion forums on specific subjects in order to promote harmony between the two ethnic communities . 
Until the Security Council can finally decide to renew the UNPREDEP mandate , to which end we have included a special appeal to China in our resolution , the NATO forces deployed along the border to protect the OSCE observers in Kosovo will have to perform that function too in order to prevent insecurity from spilling over into Macedonia at the very time when the country is developing fruitful cooperation among the peoples within its territory . 
I should also like to endorse the view of Mr Dupuis that we in the European Union should support these extremely promising steps towards fruitful cooperation by forging additional links with Macedonia , including the provision of financial aid . 
The Macedonians have earned it . 
Mr President , a few days ago , the UNPREDEP forces were actually withdrawn on the basis of a veto by the People 's Republic of China . 
That has thrust us very suddenly into an extremely dangerous situation , because the situation was relatively stable until then . 
I myself have been in Macedonia several times , and I know what these UNPREDEP forces on the border have achieved and how they have enabled the Macedonian Government , which is indeed of high quality , to launch a process of development that would have stood up to close scrutiny . 
The Macedonians were criticised because they recognised Taiwan , but there is one thing we must not forget . 
The nation we are discussing lives in indescribably wretched conditions , for which the border conflicts , incidentally , must take much of the blame . 
And of course we must remember that the Greek blockade in the south and the Serbian blockade in the north have stifled economic growth , since the major trade routes all ran from north to south . 
We must also recognise that sizeable loans have now been secured from Taiwan , because none could be expected from other sources . 
A government simply cannot be criticised for adopting such a course of action . 
That is why we must reflect on how we can guarantee Macedonian security again with forces from Europe , and in that context , I can only recommend that you look at the past . 
It is time we began to take our lead from the Organisation of African Unity . 
They more or less sort out their own affairs . 
We always ask the United Nations , instead of simply saying - 'Europe for the Europeans ! 
' 
Mr President , ladies and gentlemen , in the past , since 1992, in fact , UN forces have played an important role in stabilising the Balkans . 
Like all the Members who have just spoken , the Commission therefore sincerely regrets the failure to extend the mandate of UN troops in the Former Yugoslav Republic of Macedonia . 
Following the recognition of Taiwan by the FYROM , China decided , as you know , to exercise its veto in the Security Council against the extension of the mandate of UNPREDEP . 
The presidency of the European Union tried to get the authorities in Peking and Skopje to reach a consensus , but these attempts were unsuccessful . 
It is unfortunate that a bilateral disagreement should be behind this Security Council decision . 
The Commission believes that an international presence is more necessary than ever in this part of the Balkans , following the withdrawal of UNPREDEP . 
It is appealing for the participation of the WEU in a Petersberg - type mission in the area . 
I apologise to Mr Dupuis for being unable to answer him either with regard to the level of aid or the request for accession . 
I had prepared a response to the issue of the breakdown in diplomatic relations , but once again I promise to pass on his question to my colleague Commissioner van den Broek this evening . 
The joint debate is closed . 
The vote will be taken at 5.30 p.m . 
The next item is the joint debate on the following six motions for resolutions : 
B4 - 0241 / 99 by Mr Frischenschlager , on behalf of the ELDR Group , on the disastrous avalanches in the Alps ; -- B4 - 0242 / 99 by Mrs Stenzel , Mrs Grossette , Mr Ebner , Mr Bge and Mr Habsburg - Lothringen , on behalf of the PPE Group , on disastrous avalanches in Austria , France and Italy ; -- B4 - 0255 / 99 by Mrs Leperre - Verrier , on behalf of the ARE Group , on the Alpine avalanches ; -- B4 - 0267 / 99 by Mr Swoboda and Mr Bsch , on behalf of the PSE Group , on the disastrous avalanches in the Alps ; -- B4 - 0277 / 99 by Mr Pasty , on behalf of the UPE Group , on the avalanches in the Alps ; -- B4 - 0304 / 99 by Mr Voggenhuber , on behalf of the V Group , on the disastrous avalanches . 
Mr President , ladies and gentlemen , rarely does this House deal with natural disasters , but there is no doubt that the disaster we are discussing today demands all our attention because of its enormity , its unpredictability and its scale . 
It also demands our attention because it affects a region , the Alpine region , which should be particularly prized in the process of Community integration . 
The Alpine area actually provides a culture that is unitary , broad , clear , specific and in harmony with itself , and which has for centuries been accustomed to being not a barrier but a link between Europe , north and south and east and west . 
The national frontiers , which gradually became more rigid during the nineteenth and the first half of the twentieth century , then sought to some extent to break up the Alpine region ; and the same is true of the national legislations which failed to take account of the special nature of the region and the special characteristics of what we might call the culture of the mountains . 
That is why the avalanches which have struck various areas of this extremely important part of Europe should serve to draw our attention to these issues , which go far beyond the natural disaster , and stir us into planning for a range of measures -- not only short - term and preventive measures , but ones that are designed to tackle this problem and this situation in a comprehensive way . 
Mr President , ladies and gentlemen , this resolution on the situation following the avalanche disaster in the Alps is a matter of paramount concern to the Austrian delegation and its leader , Mrs Stenzel . 
We are also grateful for the special gesture by the European Parliament in granting our request for a minute 's silence in honour of the Galtr victims . 
But we do not merely wish to express our general condolences in today 's resolution . 
There is more to it than that . 
We have combined our expression of sympathy with a request for concrete financial assistance for the disaster area of Paznauntal in the Tirol and for all the other areas , such as those in Italy and France , which were hit by the avalanches . 
We have received support from all the other groups . 
This is a sign of solidarity that has been extended to us both inside and outside the House . 
The regions that have sustained long - term economic damage are particularly grateful for this solidarity . 
I therefore appeal to the Commission to associate itself with this gesture and to make every effort to ensure that help can be given to the stricken areas as quickly as possible . 
Europe can demonstrate real solidarity here . 
I earnestly beg you to do that . 
Mr President , with regard to these avalanches , we must offer support to the victims and their families and pay tribute to the rescue teams and to the local communities . However , the problem that we are faced with today is that of preventing such disasters from re - occurring . 
It is true that we should not underestimate the work being done by the European Union , which , through the Interreg programme , is already funding work on mountain safety in cross - border regions . 
I am thinking , in particular , of the experiments that have been carried out in the Mont Blanc massif . 
Nevertheless , the European Union should take account of the specific nature of mountain regions and increase its aid to the regions that are affected as well as its involvement in preventive measures . 
Although it is difficult to define with any certainty where the avalanches are going to strike , it is clear that the equipment used to detect avalanches has proved to be very effective , and mapping of the risk areas should therefore be refined . 
I would also like to highlight other factors involved in the prevention of avalanches . 
Firstly , given the deterioration of the mountain ecosystem , we should call on the Member States to be more vigilant when granting building permits . 
In the same way , the development of mountain sports -- both winter and summer sports -- should lead to the organisation of genuine multilingual information campaigns in order to give a sense of responsibility to those participating in such sports . 
My group has tabled several amendments on these two points . 
I hope that you will support them because this is the sine qua non condition to ensure that the mountains are still the area of freedom we love so much , despite the fact that the European Union is not paying enough attention to them . 
Mr President , I believe that this debate today is not about political , party - political or personal point - scoring , but rather about a common wish to join together in expressing our solidarity with the victims . Otherwise , Mr Rbig , we should have to ask why , when this matter is so close to Mrs Stenzel 's heart , she is not here in person . 
But that is not what this debate is about . We are debating what we can do to help with resources from the European Union that are available now for the various areas , and we urge the Commission and its staff to do everything in their power to cut through the red tape and ensure that these funds can be injected quickly and used efficiently . 
The areas concerned may not be in the poorest regions of this continent , but they are areas which need our solidarity in their present plight . 
Of course there is every justification for asking a secondary question : could these disasters have been prevented ? 
What is the settlement structure and what is the planning policy in these areas where there may be a risk of avalanches ? 
I would not like to claim that building plans and settlement patterns in all our Alpine areas have been designed so as to avoid potential risks . 
Many things which are done in the name of tourism or economic interests are not particularly prudent and could certainly have repercussions and lead to disasters , if the worst came to the worst . 
Be that as it may , as far as I am aware there is no evidence at all , at least in many of the areas we are discussing today , that human error or political mistakes were at the root of these disasters . 
And so it really only remains for me to ask the Commission to cut through the red tape and to help quickly wherever help is needed . 
Mr President , firstly , with regard to the distressing subject of avalanches , the Commission wishes to express its distress and to offer its heartfelt condolences to the families of the victims of these events . 
In answer to the questions that have just been raised , I would point out that the Union has various tools to help prevent disasters and to deal with their effects . 
Firstly , as far as prevention is concerned , the European Union can help the mountain regions , notably through afforestation programmes for agricultural land . 
Objective 5b of the ERDF and the Structural Funds also allows us to implement forestry measures . 
The Commission 's proposals on the - 'rural development' aspect of Agenda 2000 will further increase the possibilities for aid for afforestation and forestry improvement , if the Council agrees with the Commission 's proposals . 
In the context of these proposals , compensatory payments could be made in order to preserve and improve the ecological stability of forests in areas where they have a protective and environmental role that is in the public interest . 
Within the framework of the 5b programmes in the Tyrol and Vorarlberg areas , the European Union is cofinancing the improvement of agricultural land , land management measures , planning and advice on the agricultural use of areas that are ecologically sensitive . 
In relation to what Mrs Leperre - Verrier just said , the Commission also supports the idea to draw up forestry maps and forestry development plans . 
Finally , and still on the issue of mapping , the ERDF can support cartographical studies of the mountainous areas that are at risk within the framework of transnational cooperation programmes . 
Initiatives could also be cofinanced by Interreg , especially during its next programming period . 
Therefore , the tools do exist , and I can assure you that the Commission will do all in its power and spare no efforts to put those tools to use , especially in areas that are at risk . 
Secondly , moving on from prevention to dealing with the effects of avalanches , I would remind you that in 1997, Parliament blocked heading B4 - 3400, which was precisely aimed at providing emergency aid for the victims of disasters . 
The budgetary line B4 - 3300, which relates to civil protection and environmental emergencies , does not provide for intervention to reconstruct damaged areas through economic aid or emergency aid . 
Nevertheless , it is possible to re - focus the existing provisions on measures to re - establish the potential for agricultural and forestry production that was harmed within the existing financial envelopes . 
It is also possible to transfer funds between the Lnder . 
Finally , in the framework of the Community action programme for civil protection , the Commission is prepared to examine -- within the limits of its funding capacities -- any proposals submitted by national or local authorities to improve their ability to act when disasters occur . 
The joint debate is closed 
The vote will be taken at 5.30 p.m . 
That concludes the topical and urgent debate . 
The sitting was suspended at 5.20 p.m. and resumed at 5.30 p.m . 
VOTES 
Mr President , a point of order under Rules 119 and 120 concerning roll - call votes , in which I know you have a special interest . 
At this morning 's sitting we had any number of roll - call votes . 
We are destined to have more again this evening and Members can look forward to a fairly healthy - sized volume of roll - call results in their pigeonholes tomorrow morning . 
Rules 119 and 120 referring to roll - call votes state they shall be recorded in the Minutes . 
Rule 133 states that the Minutes shall be distributed to the Members . 
I wonder whether , in the interests of economy , efficiency , and certainly of modernisation , you could either rule as President or call for an investigation to see whether the word - 'distribution' could be interpreted to mean - 'distributed electronically' , so that those Members who want to access the full list of recorded votes can do so through the computers or a certain number of copies can be made available to those Members , rather than going through the expensive and wasteful procedure of distributing hundreds of pages to everybody . 
Thank you very much for that thought , Mr Evans . 
I did in fact send a letter to the President of the European Parliament , and this very afternoon the Conference of Presidents debated the matter . 
One of the issues I raised in the letter , which of course will be distributed , is the excessively large number of roll - call votes , which often reach 100 or more . This is of course my own opinion , and does not commit anyone else . 
Apart from the waste of time , each of these cost the European taxpayer EUR 300 because , as you know , the results of the votes must be published the following day . They also have to be published in the Official Journal of the European Communities , and that costs a great deal of money . 
An initial debate has taken place in the Conference of Presidents but I do not think I should expand on that now , since it is neither the time nor the place for a more general debate . 
There is a problem and , of course , we note your recommendation . 
Mr President , ladies and gentlemen , at first sight Mr Evans 's proposal to save paper by not distributing the results of the spiralling number of roll - call votes may well appear very tempting . 
But let me make another suggestion . 
Let us discuss in the relevant committees how we can get back to the original purpose of roll - call voting , which was to enable us to hold a special vote on particular issues of genuine importance . 
I believe it is rather pointless to take a roll - call vote on every single phrase . 
For that reason , I believe we should be well advised to review this procedure , and then the paper problem would automatically be solved . 
Mr Konrad , thank you very much for your comment . 
I do not want to broaden the debate . 
This is not the time , and we are not prepared for a debate without an opinion . 
I think we should stop here so that we can continue with the votes . 
Mr President , I should like to draw the attention of the Chair to the fact that under Rule 19 every word spoken by the Chair , even though it might prove superfluous , is nevertheless printed in the full report as well . 
That costs paper and trees . 
Applause 
Mr President , let me take up Mr Konrad 's excellent suggestion at this point and ask the PPE Group to agree to this very sound proposal now and withdraw the flood of roll - call votes which they have requested on this report , so that we can indeed put this good idea into effect . 
Mr Rehder , I do not want this debate to continue . 
It should take place in the political groups , since we need to find out if we can do anything more . 
Parliament adopted the legislative resolution 
Mr President , I merely wanted to announce some sad news to the House . 
The German Federal Minister of Finance , Oskar Lafontaine , has just resigned his posts as finance minister and party chairman . 
Applause 
Mr President , I wanted to vote in favour of that , but my machine was not working ! 
Laughter 
Mr President , I only wanted to say that it does not really befit the dignity of this House to greet a domestic political decision with applause . 
We ought to bear in mind that such a decision is a matter for the Germans , for the German Federal Government . It is not the concern of this House . 
Mr Swoboda , I do not want us to continue this discussion , but it goes without saying that the information that was given is of interest to the House , even though Parliament did not ask for it , since Mr Lafontaine is the current President - in - Office of the Council of Finance Ministers . 
Mr President , I must nevertheless take the liberty of contradicting Mr Swoboda on that point . 
Negotiations are about to take place on the tough conditions presented by the Agriculture Council , and we all know that Mr Lafontaine is President - in - Office in the finance policy sector . So to that extent , his resignation most definitely affects the European Parliament . 
Applause 
We have decided to abstain from voting on the Adam report on trans - European networks . 
Trans - European networks are , on the face of it , a sensible arrangement which improves both security of supply and competition in the energy market . 
However , there is another side to the coin which people should be aware of , namely that the various energy providers cannot supply on equal terms . 
Small , environmentally friendly , decentralised combined power and heating stations , which are owned and run by local interests , cannot be expected to supply electricity at the same price as nuclear power stations and large , coal - fired power plants . 
Renewable sources of energy are also uncompetitive because the external costs of the large plants are not included in their prices . 
There is therefore a risk , as things stand at present , that a healthy , environmentally friendly development in the power supply industry could be destroyed by the trans - European networks . 
The June Movement actively supports the development of environmentally friendly forms of energy , and believes that the Member States should have the opportunity to promote renewable energy with all the means at their disposal . 
The extensive reprioritising and expansion of trans - European energy projects which the Commission is proposing is needed to ensure adaptation to the developments in technology and in the energy sector which have taken place since the guidelines were adopted . 
Today the EU has an increased need for natural gas projects in particular , as well as for the widening of sources of supply which needs to be ensured . 
The Commission 's initiative is therefore to be welcomed . 
- - - Robles Piquer report ( A4 - 0085 / 99 ) 
If nothing is done , then energy requirements will have doubled in twenty years' time . 
We can all imagine the disastrous consequences that such an increase in energy requirements would have for the environment if measures were not taken to considerably increase our use of efficient energy resources that are both renewable and less harmful to the biosphere . 
We therefore need to meet the objectives set at the Kyoto Conference in December 1997 . 
In order to do this , it is essential to make practical use of the progress made in the field of renewable energy sources and to perfect those sources that have not yet reached the stage where they can be put on the market . 
Strictly from an economic point of view , uncontrolled consumption of non - renewable energy sources in the long term is likely to threaten our security of supply and price stability . 
Therefore , we also need to look at the sustainability of economic development when discussing renewable energy sources . 
For many of our countries , intensive use of renewable energy sources is also likely to restore equilibrium to our balance of trade , which has been thrown off course by massive imports of traditional energy sources . 
Finally , at a time when jobs are in short supply , we cannot ignore the fact that renewable energy sources have an employment potential that is two to five times greater than that of traditional energy sources . 
I therefore give my unreserved support to the proposal for a Council decision , as amended . 
- - - Bloch von Blottnitz report ( A4 - 0084 / 99 ) 
In Kyoto , the European Union committed itself to reducing greenhouse gas emissions by 8 - % compared to 1990 levels before 2012 . 
Given the fact that energy consumption in the Member States is set to increase by 50 - % in the next 20 years , we need to make an extra special effort in terms of energy efficiency . 
Sufficient resources should therefore be allocated for this purpose . 
Our rapporteur is concerned about - 'the low budget allocated to SAVE II' and says that , as a result , - 'the programme 's potential is being overestimated. ' 
In its opinion , the Committee on Budgets takes the same line . 
It stresses that the Union 's dependence on energy imports is increasing and goes on to highlight the importance of the SAVE programme , since its objective of saving energy - 'will thus reduce this dependency' . 
The Committee on the Environment , Public Health and Consumer Protection is of the same opinion . 
It states the following : - 'The Commission proposal on the promotion of energy efficiency is somewhat disappointing . 
The measures it contains are far too weak if the targets set at Kyoto are to be anything more than empty words. ' 
It is unfortunate that the European Union is not providing itself with the resources needed to achieve its objectives . However , I will support this proposal since , above all , it does at least exist . 
But we need the resources to implement the policy . 
With this in mind , I would like to highlight another of the conclusions reached by the Committee on Budgets : - 'Tax policy can also influence the achievement of these objectives and to this end an agreement should be reached on a common energy and CO2 tax at the first opportunity. ' 
I will be voting in favour of this report today . 
The European Union is one of the largest producers of greenhouse gases in the world . 
We therefore have a responsibility , not just to ourselves but to the planet as a whole , to encourage greater energy efficiency and cut greenhouse emissions . 
We must not fiddle while the earth chokes on our fumes . 
The British Labour Government is leading the way . 
Britain was instrumental in securing worldwide agreement to cut greenhouse emissions at the Kyoto Environment Conference in 1997 . 
Indeed , without the chairmanship skills of the Deputy Prime Minister , John Prescott , the Conference would have produced more hot air than it prevented ! 
Moreover , yesterday , the Chancellor of the Exchequer , Gordon Brown , announced new green energy taxes on companies and lower taxes for smaller , more eco - friendly cars . 
This is in sharp contrast to the Tories , who always promoted the Great Car Economy rather than greater control of emissions . 
Britain is well on the way to meeting the commitments it made at the Kyoto Conference . 
Britain , however , cannot tackle a global problem alone . 
Other EU Member States , the United States and the rest of the industrialised world must also show similar commitment . 
Only then will we be able to enter the 21st century confident that future generations will see the 22nd . 
- - - Trakatellis report ( A4 - 0067 / 99 ) 
I am opposed to any form of subsidy for the tobacco industry . 
I believe subsidies of this sort cannot be justified and should be stopped completely . 
I have therefore cast my vote in accordance with this principle . 
I and other British Labour members voted against this report because it recommends increasing subsidies for growing tobacco , not in poor countries in regions totally dependent on growing tobacco , but in four of the richest countries in the European Union . 
Tobacco - growing subsidies should be phased out , not increased , with support for growers in Objective 1 and 5b areas to assist change to other products . 
Many thousands of European Union citizens die every year and millions suffer years of ill - health due to smoking - related illnesses , discovering too late that the dangers they were warned about in their teens become apparent when they suffer heart attacks and cancer in their 40s , 50s and 60s . 
There is absolutely no justification for continuing to use taxpayers' money to support the growing of tobacco . 
Increasing subsidies is completely unacceptable . 
Money saved should be diverted into rural development programmes and health promotion programmes . 
I am wholly opposed to this report from Mr Trakatellis and the Agriculture Committee , because it wants subsidies for tobacco cultivation to continue in the EU . 
I cannot support this , because I do not think that the EU should give money for tobacco cultivation . 
On the one hand the support is unreasonably high , and on the other hand tobacco is harmful to health ; tens of thousands of people in the EU countries die every year from tobacco smoking . 
At the same time , the EU has programmes encouraging smokers to stop smoking . 
This contradictory policy must cease . 
One cannot give the tobacco growers 10 billion in support at the same time as spending a few hundred million on programmes to encourage people to stop smoking . 
I have instead chosen to support the amendments tabled by Mr Collins and others , calling for the EU 's tobacco support to be phased out and to be discontinued completely after a few years . 
I consider this to be both reasonable and possible . 
The entire system of support for tobacco must be abolished . 
This must take place over a transitional period , however , so that the growers do not suffer economic problems and so that unemployment is not made even worse . 
I am voting in favour of the amendments proposed by the Trakatellis report on the regulation on leaf tobacco . 
The amendments reaffirm the need to support European tobacco production which , I would like to point out , only represents 23 - % of the volume of leaf tobacco consumed by the European processing industry . 
The battle against smoking , which , in my view , is essential , should not involve the reduction or abolition of this production , as some of my colleagues have suggested . 
It would be immediately replaced by production from countries outside the European Union , which already account for 95 - % of world tobacco production . 
Moreover , this report proposes a greater increase in premiums . 
This is doubly justified , firstly , because of the losses that resulted from the withdrawal of the green ecu , for which there is no compensation as it is below 1.98 - % -- which represents a loss of ECU 1 million for French producers -- and secondly , because of the losses suffered over the years when subsidies were not increased to account for inflation . 
The Members belonging to the Group of Independents for a Europe of Nations are aware of the importance of tobacco production for the economy of many rural regions . 
This production requires a considerable workforce and allows many jobs to be preserved on relatively small farms . 
We are therefore opposed to the amendments proposed by the chairman of the Committee on the Environment , Public Health and Consumer Protection , which seek to eventually abolish the aid granted to the tobacco production industry . 
We are all aware of the European Union 's low level of self - sufficiency : it only provides 20 - % of its own needs , which means that any reduction in aid will lead to a decline in European production to the benefit of tobacco imports from third countries , especially the United States . 
The Group of Independents for a Europe of Nations voted in favour of Amendment No 5, which provides for full compensation for producers for the negative effects of currency conversions in the transition from the ecu to the euro . 
In France , for example , we know that compensation aid and official prices have fallen by 1.9 - % for all farmers in the transition to the euro . 
This provision obviously requires additional budgetary resources but it preserves the principle of equality . 
We regret that , although their income decreased during the 1997 - 1998 season , farmers were not treated fairly : the challenge of the single currency was more important to some people . 
Amendments Nos 7, 8 and 9 aim to transfer the guarantee thresholds from group III ( dark tobacco ) to group II ( Burley ) and group I ( Virginia ) . 
Although this transfer does not affect the budget , it encourages production to move towards quality tobacco . 
The level of nicotine in dark tobacco , in particular , is higher than that of the other types of tobacco which would benefit from the transfer . 
To conclude , I would also like to make a stand against the principle of gradually reducing agricultural aid , as proposed by the Commission on the basis of a French initiative . 
This phased reduction would represent 3 - % per year as from 2002 . 
Taking account of the depreciation of the currency , that would mean that official prices and compensation aid would decrease by around 5 - % every year . 
Initially , the lowest performing producers will be forced to stop producing and the level of European production will therefore fall . 
A uniform phased reduction of 3 - % will primarily penalise the sectors of production which receive the most aid , such as tobacco growing . 
It is a mistake to think that our producers' productivity gains could compensate for this decrease in compensation aid . 
The Commission proposal fails to take account of the real conditions and requirements of the COM in the tobacco sector , particularly as regards continued Community support for raw tobacco for social and economic reasons , the promotion of better quality tobacco for health and environmental reasons and the use of a flexible quota system . 
Moreover , the Commission proposal does not basically provide for premiums for the tobacco varieties to be redefined , thereby confirming the gradual reduction in real producer income as a result of the failure to make adjustments based on inflation levels in the Community . 
Therefore , I am calling for an increase in the premiums for all varieties of leaf tobacco for the 1999, 2000 and 2001 harvests . 
Finally , I believe that it is necessary to revise the COM in the tobacco sector so as to protect and improve quality production by tailoring it to market requirements ; those adjustments should be made in the light of the changes dictated by the reform of the CAP ( Agenda 2000 ) and taking into account the prospects of European enlargement . 
For the above reasons , the non - attached Members will be abstaining in the vote on the report , as we do not consider the content of the report to be a sufficient guarantee that the interests of Italian tobacco producers will be protected . 
- - - Trade dispute concerning bananas 
The European Union must react vigorously and oppose the arrogance of the United States of America , which has unilaterally announced that , as of the beginning of March , it will be imposing sanctions ( 100 - % customs duties ) on a whole list of European products , even though the final decision of the WTO 's banana panel has yet to be announced . 
By already imposing 100 - % customs duties on imports , the USA is actively limiting the import of products , threatening the fragile economies of the less favoured countries and regions of the Union . 
Europe must stop kow - towing to the USA . 
We must have a trading policy commensurate with the European Union 's importance in the world . 
That is why we are calling on the Commission to use every means at its disposal to oblige the USA to comply with WTO rules . 
I am voting in favour of the joint motion for a resolution on the US imposition of sanctions against EU companies as a consequence of the banana dispute . 
I completely condemn the US 's unilateral action and its failure to wait for the decision of the World Trade Organization ( WTO ) panel on 12 April 1999 . 
The US action will cost the EU euro 450m . 
It will throw thousands out of work , devastating and blighting the future of all those families and communities in the interests of American multinationals , who appear to buy their influence through donations to American politicians , who are waging an economic war against some of the poorest communities in the Caribbean . 
I ask President Clinton and the US Administration to think again and wait for the WTO to rule . 
The Group of Independents for a Europe of Nations supported the joint resolution explicitly asking the European Commission to use all the means at its disposal , within the framework of the WTO , to respond to the sanctions put in place by the United States in answer to the banana dispute , which contravene the rules of the multilateral organisation . 
As the World Trade Organisation has just confirmed that these sanctions are illegal , the European Union has an urgent duty to respond resolutely to the American attacks . 
It is now essential to make the American leaders understand that the European Union and its Member States have the will and the ability to respond harshly to such a direct attack on their interests and their rights . 
The absence of a firm and credible reaction from the European Union in other matters has surely been a deciding factor in Washington 's decision to opt for a test of strength . 
The Group of Independents for a Europe of Nations regrets Commissioner Brittan 's ambiguous and soft language in a context where the United States is testing our strength and where the European Union must therefore convince them now that it has a real capacity to cause trouble . 
Yesterday , in this House , while giving the impression that he was adopting a firm position , the Commissioner basically left open the way for negotiations on a fresh modification of our COM for bananas . 
This expectation is unfounded and particularly ill - timed . 
As our new COM was drawn up in order to comply with WTO requirements , there is no reason for us to envisage any future adjustments . 
Will the Commission not place a little trust in the WTO bodies responsible for resolving disputes ? 
While we support the joint resolution , our group would have liked it to have been more emphatic and , in particular , to have asked the Commission to consider introducing a great European 301 : the Americans are retaining their instrument despite the fact that they are members of the WTO . Above all , we would have liked to ask the Commission to freeze all programmes and actions associated with the transatlantic partnership as it is clear that this partnership is currently being flouted through the aggressive and illegal attitude of the United States to the banana issue . 
On the eve of the - 'millennium round negotiations' , it is paramount that the European Union and its Member States learn from this crisis and provide their international trade strategy with a new focus based on greater coherence and a greater determination in rejecting any unfair behaviour on the part of the United States . 
- - - Situation in Kosovo 
Mr President , I believe the joint resolution has turned out well , even though we should have highlighted more sharply one key aspect which the Council and the Commission regrettably failed to mention , namely the fact that people are being systematically driven from their homes in Kosovo at the present time , especially in the areas near the Macedonian border . It is not a matter of their fleeing from the fighting ; they are actually being systematically driven out , village by village . 
One village after another is being burned to the ground with the aim of altering , so to speak , the ethnic composition of Kosovo , 90 - % of the population of which comprises ethnic Albanians , and to swing the balance there in favour of the Serbian occupiers . 
We must protest vigorously against this , and we must also take military action to stop it . 
It really is high time we launched air strikes and stopped making empty threats about last chances . 
Slobodan Milosevic is laughing his head off at the West , and the so - called ethnic cleansing continues day by day in all its systematic brutality . 
- - - Colajanni report ( A4 - 0042 / 99 ) 
Mr President , given the political balance in this Parliament , Mr Colajanni 's report was , in its initial version , undoubtedly the lesser of all the evils that could have come out of Parliament on the subject . 
I did not , however , vote in favour of the report , as I think that it has unfortunately been distorted by certain amendments . 
This does not make it any less interesting , as it is a very good example of the contradictions of European policy . 
On one hand , we give excessive unconditional support to the claim for a new Palestinian state alongside Jordan , while on the other hand , we say that the proclamation of that state would create an explosion situation . Added to this , we state that , in any case , it is too expensive and the administrative structures are not viable . 
Undoubtedly , and absurdly , this is what is interesting about the report . 
But it is not a reason to adopt it , since it sets out a position which explains why , for a long time to come , Europe will continue to pay without truly being able to make any decisions . 
Luigi Colajanni 's report contains several strong ideas and we must give them our immediate support . 
Following the Wye Plantation agreements and the deadlock in the situation on the ground , the Palestinian authorities have decided to declare the independence of the territories unilaterally on 4 May . 
The Israelis have stated that if that happens , they will occupy the territories with military forces . 
As it is obvious that there is not enough time left to achieve the considerable progress that is necessary , I believe that the rapporteur is right to ask the two parties to engage immediately in negotiations in order to put back the date of application of the provisional agreement until after 4 May . 
I also share his view that the negotiation process must result in the constitution of an independent Palestinian state and that the existence of the State of Israel and its right to security must be recognised by the Arab world . 
As I said in this House in 1998, to try to resolve each conflict in the region separately would be to erase all the historical , ethnic , religious and cultural differences and to forget the international strategies that aim to control the raw materials and maintain areas of influence through the military alliances . 
The European Union 's aim , in fighting every form of extremism and fundamentalism , must be to strengthen its political role in the region and to support a process that establishes security and cooperation between all the countries of the Near and Middle East and benefits all those involved . It must also support any moves towards finding regional solutions . 
I hope that the Euro - Mediterranean Conference to held in Stuttgart between 4 and 6 April will enable us to make progress in that direction . 
It is in this frame of mind that I will visit Syria next week with a delegation from the Socialist Group . We are now at a stage where Syria and Israel have expressed the will to resume peace negotiations on the basis of regional cooperation founded on the common interests of the countries and the region . 
The Wye Plantation agreements , which were concluded with American backing , enabled the Oslo Agreements , which had been completely grounded for 18 months , to be relaunched . 
We must welcome this along with the fact that for the first time , all of the main Israeli political forces seem to have accepted the principle of exchanging land for peace . 
However , what is much less pleasing to us as Europeans is that we have been in no way associated with the political negotiations , despite the fact that the European Union is the region 's main financial backer . 
In a way , we are paying , but we do not have anything to say . 
There are two main reasons for this . 
Firstly , despite a few institutional steps in the right direction , the Union 's common foreign and security policy is still largely in its embryonic stages . 
Secondly , the considerable sums of money given to the Palestinian Authority were not enough to improve the lot of the Palestinian people ; quite the opposite . 
To be more specific , I should in fact say that , on the one hand , these funds were used in an inappropriate manner , and on the other hand , their distribution was hindered by the administrative obstacles put up by the Israeli authorities and by the repeated closures of the territories in the wake of attacks . 
On this particular point , I would like to express my own personal belief that it is not advisable to link the resumption and continuation of the peace process to a cessation of terrorist activities . 
The terrorists' very goal is to block the path to peace , and those who plant the bombs will continue with their terrible acts as long as their crimes serve their political objective : to bury the peace process . 
Having said this , like our rapporteur , I would like to stress the need for the European Union to establish a common position as quickly as possible , especially with the prospect of 4 May 1999 . 
We are voting against this report . 
We consider it a very serious matter and very unwise for the European Parliament to intervene in this way and jeopardise the sensitive ongoing peace process between Israel and Palestine . 
- - - Sakellariou report ( A4 - 0095 / 99 ) 
We have voted in favour of the report because , in many parts , it highlights the value of improved cooperation between the EU countries and the states around the Mediterranean . 
It also points out how important it is that the peace process in the Middle East should continue and that measures should be taken to ease the situation of Mediterranean countries struggling under the burden of international debt and to cancel debts . 
This is positive . 
However , the report also contains points which seek to strengthen the EU 's common foreign and security policy and to give the Commission increased powers in the foreign policy area , to which we are opposed . 
Despite this , we have chosen to vote in favour of the report in the final vote , for the reasons indicated at the beginning . 
Along the seaboards of Africa and Europe , the old and new civilisations that have made their way distrustfully , and frequently in conflict with one another , along the paths of history , have established , as a result of the 1995 Barcelona Conference , the bases for a shared future . According to the final declaration , that future is to be based on more extensive political dialogue and the development of economic cooperation . 
Not , unfortunately. a political success , the Conference has left us only the euro - partnerships as a tangible sign of what might be achieved . 
That being so , it seems to me exaggerated to talk today in terms of a Mediterranean policy of the Union , particularly since , three years on , some Mediterranean countries have still to be invited to take part in the Barcelona process . 
However , given the existential problems the Community is facing , the establishment of a well - structured Mediterranean policy which is not abandoned at the conceptual stage , but set at the more appropriate regional policy level , could prove a real litmus test , the first step , at last , towards defining appropriate Community policies . 
We share the view of those who are rediscussing the scope of EU foreign policy and consider that it cannot continue to look to the north of the Community and to Central and Eastern Europe , although these are certainly important regions of the old continent , finally restored to democracy and socio - economic progress . We should in fact also be deeply concerned to see the Mediterranean region resume its historical role as a linchpin , a bridge between cultures and human and economic societies . 
And the fact is that this region is currently in the grip of extremely difficult problems and tensions , no doubt influenced by a resurgence of fundamentalism . 
But that could be resolved with the Union 's help , as part of the current financial aid measures , through a programme which allows disadvantaged countries gradually to reduce their foreign debt burden , reinvesting those sums in projects for economic reconstruction and defining common rules spanning all the problems of immigration -- its objective being aid for socio - economic development throughout the region . 
- - - Adam report ( A4 - 0088 / 99 ) 
Mr President , the idea behind giving aid to improve the safety of nuclear power stations in the applicant countries has always been that they should be shut down completely in the long term . 
The trouble is that this has not happened , and there is no sign that it will happen . 
Having extended the lifetime of the nuclear power stations with the help of EU aid , the applicant countries now claim that the safety of their nuclear plants has become so good that there is no reason at all to close them down . 
The Adam report has not taken this into account . 
It does not link aid to the demand for closure in the long term . 
Nor does it spell out a clear policy for financing the form of energy which will replace the nuclear plants . 
On top of that , the nuclear power industry in the West is also having its lifetime extended . 
The order book was more or less empty , but with EU money a new and lucrative market has emerged . 
The June Movement recognises the right of countries to choose and manage their own forms of energy , including nuclear power . But under no circumstances will we be party to giving economic aid to maintain nuclear power as an energy source , at the expense of developing more environmentally friendly sources of energy . 
The June Movement will indeed vote for a short - term improvement in reactor safety , if it is aimed at phasing out nuclear power . 
The Greens' amendments provided for that , but since they were all rejected , we have voted against the Adam report . 
Despite the decline of nuclear power in Europe , the EU continues to waste massive resources on promoting , researching and developing it , via the Euratom Treaty . 
It was one of the three original treaties of the European Union , and still maintains the - 'atoms for peace' lie in a legal constitutional form , so as to - 'permit the advancement of the cause of peace' ( recital 1 ) - 'by creating the conditions necessary for the speedy establishment and growth of nuclear industries' ( Article 1 ) . 
While the European Parliament has a major say on the EU Budget , it has , exceptionally , no real control over the activities which take place under the anachronistic and non - transparent Euratom Treaty . 
The European nuclear industry , having been badly hit by Chernobyl , has turned that around into a business opportunity . 
They have made millions of ecu working on nuclear safety projects in Eastern Europe and the former Soviet Union , funded largely by the EU . 
However , EU Court of Auditors Special Report No 25 / 98 on the PHARE - TACIS nuclear safety programmes recently showed that no real safety improvement has taken place , as we have claimed for years ( and was shown in a Parliament STOA study commissioned at the initiative of the Greens ) , so that over 800 MECU have been largely wasted on producing reports . 
And yet , the European Commission is currently considering three safety - related Euratom loans , for the completion of Khmelnitski 2 and Rovno 4 ( k2 / r4 ) in Ukraine as part of the Chernobyl closure agreement , for Kallinin unit 3 in Russia and for Kozloduy units 5 & 6 in Bulgaria , all Soviet designed reactors . 
These projects neatly illustrate the sort of problems associated with EU enlargement negotiations as far as the safety of nuclear power plants is concerned . 
Ukrainian President Kuchma has written that his country originally wanted gas - fired stations as part of the Chernobyl closure deal , but the G7, looking after the interests of their nuclear industries , forced Ukraine to accept the completion of these two VVER 1 000 MW reactors , whose construction had been abandoned after the collapse of the USSR , and which have not been that well preserved in their incomplete state . 
The Least Cost Study on this project carried out by a panel led by Prof . 
John Surrey of SPRU at Sussex University showed that they were far from least cost , and yet the Commission and G7 continue to press the European Bank for Reconstruction and Development ( EBRD ) to fund these reactors ( 190 MECU ) , alongside Euratom 's 400 MECU , in breach of all rational procedures , technical and financial concerns . 
Energy saving is clearly the least cost investment in Ukraine , where energy intensity is an order of magnitude higher than in the EU , a situation common to the former Eastern bloc states . 
Kozloduy illustrates another crucial aspect of this problem . 
Units 1 - 4 are of the more dangerous VVER 440 - 230 type , and should be closed forthwith . 
Bulgaria made a closure agreement with the Nuclear Safety Account run by the EBRD for the G24 countries in return for finance , but the conditions attached had to be carried out by Bulgaria , allowing them to legitimately extend the closure dates by not meeting those conditions , which they have now done . 
In both cases the interests of the Western nuclear industry takes precedence over everything else , something that must be changed during the rest of the enlargement negotiations -- firm dates without escape clauses for the reactors are essential as a pre - condition for entry to the EU . 
It is of course worth noting that there are equally dangerous nuclear installations in the EU , such as the UK Magnox reactors , which have no secondary containment , not to mention all of the unstable high - level waste and other dangerous materials associated with the UK and French reprocessing plants ( something not found in Eastern Europe ) . 
Nuclear power will leave a heritage of nuclear waste , for tens of thousands of generations to come . 
But , a more subtle heritage is to be found in the permanently altered genetic stock of every living thing on the planet . 
Atmospheric nuclear weapons testing was the first of many reckless activities to spread radio - isotopes all over the planet , which is why the military scientists made sure that radiations standards were set at an unreasonably high level , so as to avoid consequent claims against the weapons states that they had compromised the health of the human race . 
This problem is still with us today , as the science is manipulated , prevented or simply neglected , which shows that despite the reductions in levels , they are still way too high , as was demonstrated in a Parliament workshop initiated by the Greens , the basis of a STOA study published on this matter . 
What is worse , the Radiation Standards Directive ( Euratom / 96 / 29 ) , which should protect the public and workers as from 2000, actually has features which facilitates the dilution and recycling of radioactive waste , so that consumer products might even contain these materials and no one would know . 
A radical revision is urgently needed , before these materials are released . 
And the new areas of radiation protection research need to be urgently pursued by the EU , such as Genomic Instability and DNA mini - satellite research , so that we find out the long - term effects of low - level exposure . 
Since 1999, nuclear power has been an important issue for the European Union 's relations with the Central and Eastern European countries and the new independent states . 
It is essential that in the new enlargement process nuclear safety is put at the heart of the negotiations . 
Agenda 2000, the European Commission 's Framework for the Development of the European Union , states that most of the power stations operating in the applicant countries are still using Soviet technology and do not meet international safety standards . 
From an EU perspective , reactors are placed in three categories : reactors of Western design , reactors of Soviet design and unsafe reactors . 
The European Commission must agree to an energy strategy for each of these countries under partnership and cooperation agreements in which provision is made for the closure of unsafe nuclear reactors at an agreed date . 
While the initial assessment by the European Commission and the Agenda 2000 programme is not sufficiently detailed , the Mochovce plant in Slovakia which is still operating must be singled out for special attention . 
If this plant is to meet international safety standards , together with other nuclear installations in the Czech Republic , Hungary and Bulgaria , modernisation programmes will take at least seven to ten years to ensure that the highest environmental and public health standards are met . 
Bulgaria , Hungary , Romania , Slovenia and Slovakia also have to find solutions for the storage of the nuclear waste that they produce . 
All these problems are broad in their implications for the European Union and we must ensure that no enlargement of EU takes place until we are sure that the nuclear plants operating in the applicant countries meet the highest international safety standards . 
This is not going to be a particularly easy task . 
For example , it is now fourteen years since the nuclear disaster at Chernobyl . 
It is hard to believe that this nuclear plant is still a key supplier of energy needs for the people of Ukraine . 
It is clear that Western finances will still be needed to close this nuclear plant down once and for all . 
The overall cost involved in ensuring that no further environmental or public health affects arise from the plant is estimated at  1.7 billion . 
This is designed to ensure that the two reactors which are still functioning at Chernobyl are safely closed down and defused . 
The European Bank for Reconstruction and Development will have a role in this process and I welcome the fact that they have contributed close to $ 200 million last year alone to help the Ukrainian Government to close down the Chernobyl Plant in the near future 
There is no doubt that growing numbers of people have a great sense of insecurity as regards nuclear power in the EU countries , in the Central and Eastern European countries and in the New Independent States alike . 
Retrogressive nuclear policies are increasingly being abandoned , a process which has led amongst other things to decisions by Sweden and Germany to begin the phasing - out of nuclear power . 
It would be more than desirable if the Central and Eastern European countries and the New Independent States did the same . 
The report from Mr Adam and the Energy Committee contains several points which , in my opinion , tend in the opposite direction ( encouragement instead of the phasing - out of nuclear power ) . 
For example , the nuclear power industry in the EU countries is encouraged to continue its activities in the countries concerned . 
I consider on the contrary that the EU must provide economic support to help those countries commit themselves to moving away from nuclear power . 
In this context , the economically stronger EU countries must offer help . 
I have misgivings with regard to the assistance programmes addressed by the report , in view of the problems which have arisen hitherto in the EU 's assistance programmes , on which the Court of Auditors presented a report last year . 
The problems seem to be very wide - ranging , and the money which the EU had set aside has not brought about any noticeable improvements . 
This is a serious matter , and the EU should consider how support for the phasing - out of nuclear power and support for renewable energy and efficient use of energy should be formulated in order to produce tangible results . 
Finally , in the vote I have supported all the amendments which we tabled in the Green Group and which are of great importance for the future . 
Improving the safety of and eventually shutting down reactors in nuclear power stations in the applicant countries of Central and Eastern Europe and the New Independent States is a key element in the strategy for enlargement , because it touches on safety and public health in the whole of Europe . 
There is an acute need for initiatives in a number of areas , both in terms of improving the safety of existing reactors and the construction of new power stations , as well as introducing safety standards and the monitoring of compliance with such standards by effective supervisory authorities . 
I believe that our committee and rapporteur have succeeded in producing a very thorough report on nuclear safety in Central and Eastern Europe . 
I am convinced that its conclusions will be able to serve as a significant contribution to the decisions to be made in this area in the years ahead . 
- - - Stockmann report ( A4 - 0086 / 99 ) 
Everyone now agrees that achieving the objectives set in Kyoto with regard to the reduction of greenhouse gases will be beneficial from three angles : the economy , the environment and preserving health . 
It is also clear that it will only be possible to achieve the Kyoto objectives if the European Union and the Member States use all the levers available to them in the context of a global strategy . We will be able to judge how effective this strategy is precisely by looking at quantifiable parameters . 
With this dual perspective , we welcome the publication of the Commission 's White Paper , - 'An energy policy for the European Union' . 
This document seems to represent a good foundation on which the Commission can build in order to establish the legal tool needed to effectively implement the global strategy . 
It is therefore within this general framework that the Member States must clarify their objectives , according to the type of energy and the economic sector , and they must be monitored regularly by the Commission . Particular attention must be paid to the construction and transport sectors , where considerable energy savings can be made . 
From this point of view , I think it is appropriate to also give priority to the new methods of transferring information . Developing such methods could possibly help solve the traffic jams that congest our cities and that are so costly , both in financial and economic terms , but also in terms of the environment and public health . 
- - - Fourans report ( A4 - 0102 / 99 ) 
A natural consequence of the introduction of the euro is that the euro countries will be compelled to follow a uniform economic policy . 
There is nothing surprising about that , but it explains , amongst other things , why we believe the euro is a political instrument for closer integration . 
Individual Member States should insist on following their own economic policies , including their own policies on tax , VAT and employment . 
The heart of state sovereignty is having independent instruments to manage the economy . 
With the euro , the states have to give up this right and subordinate themselves to the interests of the Union , thereby undermining what is best for the individual state . 
The EU should not meddle with the economic instruments of the Member States . 
Monetary union and a central bank will not be able to survive in the long run unless they are controlled by a common government and a common parliament . 
Therefore , monetary union must either be followed by a new leap towards political integration or perish . 
In principle , we believe that voluntary coordination of economic policies and currency cooperation between the Member States could be an excellent idea , but this report does not prepare the way for voluntary coordination . 
On the contrary , it maintains that the Member States should be committed to coordinating fiscal policy ( paragraph 43 ) . 
The report calls for systematic coordination of the taxation of enterprises , capital and energy . 
We do not think the EU should be deciding macro - economic goals and instruments , which are the essence of democracy in the Member States . 
We are therefore voting against this report . 
However , we do share the report 's concerns about the global economic crisis . 
We endorse the report 's criticism of the EU 's inability to fight European unemployment , which has admittedly fallen , but is still very high . 
The Commission regards the growth of the European economy over the past year as broadly positive , although it appears rather worried about the repercussions of the international economic and financial crisis . It acknowledges that these repercussions are already visible in the economy of the European Union , and forecasts a slowdown in growth for 1999 . 
The conclusion it has reached on what should happen is based on the well - known logic of unilateral austerity , further reducing financial deficits and the public debt , and strengthening anti - inflationary policy . 
The Commission fails to mention that the stifling restrictions on national budgets will limit the scope for action in the event of the crisis deepening . 
It fails to explain why , despite ever - increasing returns on investments , increased profits , reduced labour costs and low interest rates , there has been no stimulation of private investment . 
The Commission and the report by the Committee on Economic and Monetary Affairs and Industrial Policy both call for measures to reverse the downward trend in public investment . 
But how will this come about , when the scope for action is extremely restricted as a result of the obligations deriving from the Treaty on European Union and the stability and growth pact ? 
Our fear is that this will lead to a reorganisation of budget infrastructure , resulting in further cuts in social spending . 
We are particularly concerned by the attempt to bring about closer links between the procedure for approving general economic measures and the policy on employment . 
While admitting that the EU and Member States have failed to tackle unemployment , the Commission is further subjecting wage policy and the other aspects of employment policy to the requirements of the Maastricht criteria and the stability and growth pact . A typical example of its hypocrisy is that we were initially told that adding a chapter on employment to the Treaty would solve the problem . 
Subsequently , we were told that the process to implement the relevant provisions was to begin . 
Then we were told about special measures that were to be decided upon at the European Council meeting in Vienna . Now we are being told to wait for the European Employment Pact , but although this is now at the drafting stage , it merely covers the same ground as the German action plan on employment . 
It is clear that the idea of greater convergence of the political choices made in terms of the general direction of economic policies and employment policies , as called for by the Commission and by the majority of those in the European Parliament , is resulting in more job opportunities in the sense of an increase in part - time and atypical forms of employment , as well as an undesirable restructuring of the social security system . 
Moreover , the two reports that were published by the Commission on structural policies , known as Cardiff I and II , call for greater flexibility and for greater changes to be made in labour relations and in the labour market , which the Commission regards as the extra key ingredient in our macro - economic endeavours . 
We are also seeing that almost all new jobs are part time , while the number of full - time jobs is falling . 
The Commission has failed to state that it will take decisive initiatives at international level in order to limit the movement of capital for profit and to promote productive investment . 
We call on the Commission to include in the next round of multilateral negotiations the problems created for international monetary and financial stability by the unchecked movements of capital , and to promote the adoption of measures such as the Tobin tax . 
It is painfully evident to the people of Europe that the policy currently being followed will get us nowhere . 
It is clear that there is no future for the deception perpetrated on the people of Europe through insipid debates about employability and entrepreneurship . 
With increasing force and coordination , the people of Europe are demanding specific measures in favour of full - time , stable employment , budgets for the redistribution of income in favour of working people , an end to the scandalous impunity enjoyed by multinationals , a totally different policy in Europe , and that the Member States should pave the way for sweeping changes which will promote peace , progress and social prosperity . 
That concludes voting time . 
EU relations with Central Asia ( continuation ) 
The next item is the continuation of the joint debate on the report by Mr Truscott and the recommendation by Mrs Andr - Lonard . 
Mr President , I would simply like to inform the House that this morning I said that some people had been arrested during the riots on 16 February , including Mrs Akedova , who is one of the leaders of a human rights association . 
I have just received a quite alarming telegram informing me that one thousand arrests have been made since then . 
As the Uzbek Ambassador is honouring us with his presence in the gallery , I would like him to be our messenger to Mr Karimov and to ask him for clemency for these one thousand people who have been arbitrarily arrested . 
Mr President , I should like to congratulate the two rapporteurs in this joint debate . 
I have been a member of the Central Asian Delegation for the last two years and was privileged to visit Kyrgyzstan and Uzbekistan with the European Parliament Delegation in May 1997 . 
This is an exotic destination for Europeans with its image of the - 'silk route' . 
I was particularly struck by the warmth and friendship for Europeans expressed by the people we met . 
We visited the Aral Sea and saw at first hand the environmental problems that exist . 
We also learned of the economic problems of those landlocked countries and the difficulties of transition from Soviet domination to independence and the change to a market economy . 
I have recently learned from the ambassadors at the last meeting that the problems have increased with the collapse of the Russian rouble . 
However , I must point out that there are considerable human rights problems in Central Asia as was vividly expressed by Mr Truscott this morning , although the extent of the problems varies from country to country . 
Consequently , although I give the interim agreements a cautious welcome I must ask that the Commission to remain vigilant on human rights and , whenever possible , continue to point out to the respective countries the need to observe human rights properly . 
I should like to congratulate Mr Truscott on his excellent work and on the way in which he has accommodated the various opinions which have been delivered . 
I had the honour of drafting the opinion of the Committee on External Economic Relations , and he took full account of the recommendations I made , which can really be summed up in one proposal . 
The Commission 's proposals are very good , but we in the Committee on External Economic Relations would stress that they need to be incorporated into an overall policy , so that the infrastructure work , communications , pipelines , roads -- everything that has been planned to help open up the countries of Central Asia and enable them to become part of a modern economy -- will be dealt with all together rather than in isolation to create a genuine basis for their development . 
This proposal was accepted without amendment . 
The rapporteur said he was happy with it and the text before the House therefore takes due account of it . 
I think this is an excellent example of cooperation between different committees and rapporteurs , for which I should like to thank Mr Truscott once again . 
As chairman of Parliament 's delegation for relations with these Central Asian states , I would like to sincerely congratulate the two rapporteurs , Mrs Andr - Lonard and Mr Truscott , as I have witnessed the excellent and , above all , meticulous work they have carried out . 
For my part , I have also seen that in some of these states , or in practically all of them , there is a clear lack of democracy and respect for human rights . If pressed , we can appreciate how difficult the transition to a free regime and a market economy can be . 
But I have always defended the theory that the important thing is that these countries did not stop working towards these freedoms , rather they were heading in the right direction to a greater or lesser degree . 
It would have been unfair to ask these countries to behave in the same way as our consolidated Western democracies . 
There has been a certain lack of understanding and it is clear that the development we wished to see is indeed taking place . 
It is perhaps slow , but it is happening nonetheless . 
I am therefore delighted to see that , in the text of the recommendation on Uzbekistan , the rapporteur explicitly welcomes the efforts made by the authorities there to strengthen democracy and respect for human rights . I am also pleased that the report by Mr Truscott welcomes the progress that has been made towards establishing a functioning democracy along the terms set out in the CSCE documents . 
Moreover , we must not forget that the guarantee of democracy also comes into play as soon as the corresponding partnership and cooperation agreements include a conditional clause linking such cooperation to democratic principles , human rights and the rules of the market economy . 
As regards developing these principles , the government of Uzbekistan has stressed that it is willing to make progress in this field . And as proof of this , it cites the fact that offices of the OSCE , Human Rights Watch and the Uzbekistan National Centre for Human Rights have already been opened and that an ombudsman has been appointed . 
What is more , an excessive delay in ratifying such an agreement could cause problems during the country 's transition to democracy . And the importance of this country for Europe in terms of energy is very clear from a socioeconomic perspective . 
Therefore , Mr President , we support the recommendation and the report . 
Mr President , partnership agreements such as the ones we are discussing do have conditions attached . 
The countries that sign up to them must be prepared to tread the right path towards democracy and human rights . 
Ten years ago , no one knew where Uzbekistan , Turkmenistan or Kazakhstan were ; perhaps if you had read the book - 'The Courier of the Tsar' you might know where Central Asia began , but not where it ended . 
This is why I think it is a good thing that now , ten years after the Wall came down and what we called the Russian bear disappeared , we politicians can blithely say - 'these countries are going to do this and this' . 
I therefore wholeheartedly endorse Mrs Andr - Lonard 's report on the partnership agreement . 
We also support the Commission communication on the whole of Central Asia . 
The agreement on intensive human rights dialogue will be a way of both encouraging and checking up on the countries in question , which are to be actively monitored and advised . 
Should they relapse , we can always suspend the agreement , although I would not recommend this . 
We must be patient in view of their history and the ground they need to make up socially , for whatever reason . 
Some of us may have known where Uzbekistan was , but I find it a liberating experience to be able to find out about this huge area of our planet in this way . 
I should like to thank both rapporteurs . 
Mr President , may I say to my colleague Mr Bertens that we should not always judge others by our own standards . 
We have an important responsibility , which arose , of course , when the Wall came down , for the East and for ensuring that its difficult transformation process leads to the development of democracy and stability . 
For that reason , I am inclined to wonder about the real motive behind the interest of the European Union in close relations with the states of the East . 
When I examine the Commission documents , the Council statement and even the Truscott report , I begin to doubt whether the issue is really the stable development of these countries or whether it is all about their natural resources . Are we more interested in those countries' natural resources than in the future of their people ? 
That is why one of the key issues for me concerns the ways in which this partnership and cooperation agreement with Uzbekistan and comparable agreements with other states actually affect stability and the balanced social and economic development of these countries . 
I have my doubts there as far as the exploitation of natural resources is concerned . 
For that reason , I attach paramount importance to the human rights and democracy clause , because democracy is an absolutely categorical imperative if difficulties in the transformation process are to be properly overcome . 
The population must be involved ; employees must have a say . 
For the second time today , I am led to wonder about the value of this human rights clause if there is no way of penalising violations of human rights , if such violations are simply condoned as before , and if the human rights clause cannot be used to guarantee the creation of genuinely democratic and stable structures in the country in question . 
So here is the situation : we have no clear division of powers , we have problems with free and fair elections , we have huge problems with freedom of the press , the death penalty is still on the statute book , we have criminal trials against opposition newspapers , against journalists , against interest groups and against demonstrators . 
That is the problem . 
To my mind , the question we have to ask the Commission once again is whether this agreement is really the answer , or should we not actually be doing far , far more for these countries ? 
That is why I think it prudent for us , before we ratify this agreement , to reconsider which measures are actually in place to stabilise this region . 
I should also like to remind the House that we also have an obligation under the Geneva Convention relating to the Status of Refugees . 
We must ensure that the requirements of that Convention are satisfied before we can recognise these states as reliable partners . 
The same clause is contained in the partnership and cooperation agreement . 
We cannot rubber - stamp the agreement before the proper conditions are created . 
Mr President , the new states of Central Asia are particularly fragile . 
Their populations are not homogenous . 
They cannot rely on state traditions as they are emerging states that up until now have only been Empire dependencies . 
They are used as a channel by the drug rings , and they have to assert their existence in a highly dangerous international environment . 
They are caught between Russia , which is the former dominant power and which still has a considerable interest in the area , Turkey , whose ambition is still to be the leader of a great , Turkish - speaking Central Asia , and Pakistan , which supports a plan for a great , fundamentalist Afghanistan , on the basis of the particularly dangerous tool of militant Islamism , just as Iran does . 
We must of course be vigilant with regard to respect for human rights in all regions , but if we judge these countries solely by normal human rights standards , we are in danger of condemning ourselves to powerlessness and ineffectiveness , which other countries such as the United States know how to avoid . 
We must be capable of looking beyond the rulers of the Soviet era who are still in place , the powerful mafias and the nomenklatura seeking to go on for ever . 
We must also take account of the encouraging fact that , apart from the tragic events in Tajikstan , these countries are not ravaged by civil wars and there is a tradition of secularism which could form a barrier against the spread of Islam . 
It is therefore better not to subject the implementation of partnership agreements with these countries to conditions that would deprive us of any form of influence . 
We have seen that postponing the agreements is ineffective . 
It would be more appropriate to provide ourselves with specific tools for action , which must be closely coordinated , under the auspices of the Council , with the Union 's other instruments for external action and with the bilateral policies of the Member States . 
That , Mr President , is the price of effectiveness . 
Mr President , ladies and gentlemen , by ratifying the partnership and cooperation agreement between the EU and Uzbekistan , the European Parliament will send an encouraging signal to the Republic of Uzbekistan , which became an independent entity in 1991 . 
It is a country that is suffering from the effects of the Russian crisis as well as having felt the full impact of the fall in raw material prices , as is rightly noted in this report . 
It must be recognised that the government of Uzbekistan has taken some steps to improve the human rights situation by admitting an observer from the OSCE and by appointing an ombudsman . 
The continuing existence of the death penalty and the atrocious conditions in the country 's prisons , however , show that there is still a huge gap between our expectations and the situation on the ground . 
By conferring its approval , the European Parliament is also recognising the will of the government , which has at least been documented for the outside world , to improve the human rights situation in this part of Central Asia . 
The fact that the Commission report calls for Parliament to be presented with an annual report on democracy and human rights and for the Committee on Foreign Affairs , Security and Defence Policy to be kept informed of developments is a sign that Uzbekistan has a long way to go before it can complete the process of democratisation and stabilisation . 
We still have grounds for concern , not only on account of the ethnic tensions that keep flaring up between Uzbekistan , Kyrgyzstan and Tajikistan , but also because of the Ferghana Valley , which has to be regarded as a potential trouble spot . 
The partition of the valley among three states after the collapse of the Soviet Union has fuelled ethnic conflicts . 
The region is far from having overcome the destabilisation and general economic depression that resulted from the partition of this valley , which was one of the most fertile and densely populated in the region . 
Another cause for concern is the fact that the Ferghana Valley , as well as being a tourist centre , is also a hotbed of drug trafficking and internationally organised crime and a breeding - ground for Islamic fundamentalism . 
The brutal bombings on 16 January of this year illustrate how tense the situation remains . 
Indeed , it was the most serious act of violence in Central Asia since Uzbekistan became independent . 
The way in which it was carried out suggests very thorough organisation , although the Karemov government has been anxious to play down the incident . 
We believe that stabilisation can only be achieved if the TACIS programmes are used in pursuit of specific targets and if the ethnic conflicts are defused . 
Mr President , ladies and gentlemen , the joint debate today highlights the particular importance that Parliament attaches to the issue of human rights in all the countries of Central Asia and particularly in Uzbekistan . 
The Commission welcomes the decision by your rapporteur , Mrs Andr - Lonard , to ratify the cooperation and partnership agreement with Uzbekistan . 
Continuing to veto this agreement would have penalised the country and would have had the involuntary yet negative effect of reducing the level of protection of human rights . 
It would also have had a negative effect on the process of transition to democracy , as Mr Camisn Asensio has just pointed out . 
Unlike the trade and cooperation agreement and the interim agreement that have been applied up until now to bilateral relations between the Union and Uzbekistan , this new partnership and cooperation agreement will enable us to directly tackle the issue of human rights through political dialogue . 
This partnership agreement will provide a structural framework for political dialogue and will also cover economic , commercial and cultural matters . 
In answer to your rapporteur , Mrs Andr - Lonard , I can confirm that Mr van den Broek is committed to discussing the issue of human rights at the various bilateral meetings , and particularly during his next visit to Tashkent at the end of March . 
He will report back to you on this , as you requested this morning , Mrs Andr - Lonard . 
Uzbekistan is currently experiencing difficult times , as Mr Rbig reminded us a moment ago . 
From an economic point of view , the fall in the price of cotton -- which is its main export in terms of raw materials -- is largely responsible for the deterioration in its balance of trade . 
From a political point of view , the wave of explosive attacks on Tashkent demonstrates the fragility and sensitivity of the situation on the ground . 
Mr van den Broek immediately wrote to the President of Uzbekistan to offer his condolences to the families of the victims , but also to remind him that the legitimate search for the perpetrators of the attacks should be carried out with full respect for individual rights . 
Mrs Andr Lonard , a moment ago , you mentioned that the Uzbek Ambassador was here to listen to your debates and I would like to welcome him this evening . 
Allow me , on behalf of the Commission , to reiterate the appeal you made to him . 
Despite these problems , the Uzbek Government is working to step up the economic reforms and to improve the protection of human rights . 
The recent contacts that we have had with the authorities have highlighted their determination to continue along this path . 
Secondly , I would like to comment on Mr Truscott 's report . This report relates to the 1995 Commission communication and also focuses on the issue of human rights . 
In particular , it draws a comparison between all the Central Asian republics and the Commission shares your rapporteur 's concerns . 
However , I would like to point out that , as in the case of Uzbekistan , all the partnership and cooperation agreements provide the legal framework and , in my opinion , a basis and an appropriate structure to look at the issue of human rights with the countries concerned . 
This is the reason behind the political dialogue , which , for the first time in the Union 's bilateral relations with these countries , is officially laid down in each agreement . 
Mr van den Broek will keep you closely informed of the development of the situation in the area , as Mr Truscott also requested this morning . 
Furthermore , in relation to Uzbekistan , but also in relation to Kazakhstan and Kyrghyzstan , the 1998 - 1999 national TACIS programmes envisage projects that will facilitate the implementation of these partnership and cooperation agreements . 
In this respect , the Commission has made it clear that the priority is to promote democracy within the society , including by helping with the preparation of elections . 
Moreover , in the context of these partnership and cooperation agreements , a parliamentary cooperation committee will be set up for each country . 
This will allow for direct discussions between the representatives of the parliaments of each of the Central Asian republics and the European Parliament . 
In this way , Parliament will itself be able to bring up the issue of the protection of human rights in an appropriate context and increase its control over the bilateral relations between the Union and the Central Asian countries . 
Thank you , Mr de Silguy . 
The debate is closed . 
The vote will take place tomorrow at 9 a.m . 
Community Customs Code 
The next item is the report ( A4 - 0080 / 99 ) by Mr Paasilinna , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the proposal for a European Parliament and Council Regulation ( EC ) amending Council Regulation ( EEC ) No 2913 / 92 establishing the Community Customs Code ( COM ( 98 ) 0226 -- C4 - 0370 / 98 - 98 / 0134 ( COD ) ) . 
I give the floor to the rapporteur , Mr Paasilinna . 
Mr President , Commissioner , ladies and gentlemen , we are here to discuss a Commission proposal to change the basic regulation governing the Community Customs Code . 
The Commission 's aim has been to simplify and rationalise the customs regulation , which is certainly justified , as it contains a total of 253 articles and innumerable subparagraphs and repeals at least 28 legal instruments in use before the regulation came into force . 
This jungle of legislation has sprouted such an impenetrable thicket of clauses and paragraphs that presumably only a few people in the Union have a complete command of its content . 
However the proposal still does not manage to any significant extent to fulfill the Commission 's objectives to clarify the rules , which is unfortunate . 
To keep legislation complicated and abstruse is to wield power : when people are unable to understand laws they must obey , power falls into the hands of those professionally equipped to interpret the law . 
As Parliament will not now approve all the proposals , the matter will obviously be dealt with later by the Conciliation Committee , possibly while Finland holds the presidency . 
The Customs Code has a significant impact on Community trade policy , especially agricultural policy , where traditional agricultural taxation has in fact become customs duty . 
The Code likewise affects indirect taxation , because it is still used to apply VAT to products imported from third countries . 
Furthermore , the rules affect Community anti - fraud policy in the context of the transit system , as security factors have now been included in the rules to be applied . 
The Code is also a tool for compiling trade statistics , and it therefore affects statistics on foreign trade . 
I have amended the Commission 's proposal concerning the use of data - processing techniques for making customs declarations . 
My amendment has been approved by the Committee on Economic and Monetary Affairs and Industrial Policy , and I hope that it will also be approved here in the House . 
In my own country , as in many other Member States , it is important that the use of electronic customs declarations should be established once and for all , and accompanying documents should also not be submitted in paper form . 
Using electronic media will speed up the work of the customs authorities and make it more effective . 
One very serious problem in the European Union is that the customs authorities in the different Member States are still not in full , real - time contact with one another . 
On the other hand , it would appear that our adversaries , that is to say the criminals , are quite capable of keeping in contact . 
I would therefore ask the Commission what stage the computerisation of the customs declaration system has reached , to make it less likely to be breached than is the case today . 
With customs clearance , as with electronic commerce , for example , the parallel churning out of hard - copy documentation is harming the electronic system and preventing its development as part of the move towards rationalisation , efficiency and sustainability . 
I also did not agree with the Commission 's proposal in relation to Article 5 on direct and indirect representation to customs agents . 
According to estimates , this would mean that some twenty thousand customs agents would lose their jobs , and , furthermore , there would be less reliability and more fraud , especially in southern Member States . 
The committee agreed with me on this . 
I would ask you to look especially closely at Amendment No 13 . 
I still propose the addition of a new Article 1 ( 21a ) , as supported by my group in my original proposal . 
It relates to the ultimate origin of goods in relation to preferential status , and the question of bona fide operations . 
In it I propose that if a certificate issued by the authorities of a non - member country proves to be incorrect , no tax penalty should be imposed solely on the importer acting in good faith . 
My proposed amendment will make the situation easier for labour - intensive SMEs , especially , and will allow the risk to be distributed . 
It was a close result , but the committee voted to grant extremely broad protection to the importer , with the consequence that the Community , to which revenue is due , would have to bear the whole risk rather than it being fairly distributed . 
Now I have discovered that Mrs Peijs , who tabled Amendment No 9 which was approved by the committee , is withdrawing it , so we can now support this new article which I have just described and which is , I believe , a sufficiently good compromise between the Commission 's proposal and Mrs Peijs 's amendment . 
If the Community loses resources as a result of criminal activity , it is obviously always the taxpayers in the Member States who will have to make good the shortfall in the end. For this reason the Community must have the means to intervene in criminal operations or abuse on the part of exporters and the authorities in exporting countries . 
Mr President , the Community Customs Code is instrumental in the Union 's commercial policy and is an essential tool in completing the internal market and in protecting the EU 's financial interests . 
There is no doubt that we must continue to revise customs regulations and procedures and to adapt them to the new situations that arise . In this way , we will eliminate possible judicial or procedural gaps . 
If there is a new situation that emphasises the need to amend the present Code , then it is without doubt the gradual growth of the Community 's trade . This growth is due to the progressive opening up of the markets and developments in the information society . 
These are changes that require the Code to be updated with a view to simplifying and streamlining it so that it is more in step with the new realities . Therefore , the Committee on External Economic Relations welcomes the Commission 's proposal for amendment as it agrees with its philosophy . 
However , its specific content is far removed from the measures proposed . The Commission realises that wanting to improve efficiency is not enough and that a better balance must also be guaranteed between the much - needed simplification and modernisation of procedures it proposes and the fight against fraud . 
In fact , in the context of the gradual liberalisation of the markets and taking into account the system of preferences the Union has established with many third countries , and with the ACP countries in particular , it is all the more vital to have legal instruments available to help combat forgery and fraud . And we must also ensure that the rules of origin are applied , particularly where preferential and non - preferential rules are concerned . 
At the same time , and in view of the abolition of customs barriers between Member States due to the completion of the internal market , it is all the more essential to establish effective control measures that guarantee the uniform application of customs procedures throughout the Community . In this way , we will avoid any gaps that might encourage fraud and crime . 
However , the Commission 's text does not contain any proposals that take these aspects into consideration , aspects that could be of the utmost importance . 
To fill in the gaps , I have tabled two amendments , Amendment Nos 14 and 15, that include the conclusions of the opinion that the Committee on External Economic Relations approved unanimously . And I should like to bring these amendments to the attention of the House and the Commission and ask you to vote in favour of them . 
In fact , what we are discussing here is allowing goods declarations to be submitted in electronic form . Nonetheless , we are still maintaining the obligation -- and I do mean the obligation -- for all goods declarations that are submitted electronically to be accompanied by the relevant supporting documents , which may also be submitted in electronic form . 
In addition , we are discussing the idea that customs authorities must adopt control measures to guarantee the correct and uniform application of Community rules throughout the Union . 
It is only in doing this that we will be able to implement genuinely effective control measures to combat all fraud and forgery . 
In accepting these amendments , we will not only send out an unmistakeable signal from the Union on the fight against fraud ; we will also help improve the competitiveness of businesses and , as a result , promote economic growth and job creation within the Community . 
Mr President , ladies and gentlemen , first of all I should like to express my appreciation of Mr Paasilinna 's report and my gratitude for the inclusion of many amendments that were proposed by the Committee on Budgetary Control . 
In our opinion , the Commission is seeking to transfer too many legislative powers to the committee . 
It is gratifying that both of our committees want to change that . 
Having said that , I should like to focus the remainder of my remarks on one point , a point which , in my view and in the view of the Committee on Budgetary Control , relates to an extremely serious problem . 
More than 50 - % of all goods imported into the European Union are subject to what are known as preferential tariff arrangements . 
Certificates of origin must be presented for all these goods . 
There is undoubtedly a temptation to present false certificates with a view to paying as little customs duty as possible . 
These manipulations do not only defraud the Union of budgetary resources ; they are naturally perpetrated at the expense of honest producers and importers too . 
When such manipulations occur , the Community Customs Code provides for the possibility of waiving the liability to customs duty if the exporter has been dealt with in good faith . 
Two of the rapporteur 's amendments -- No 9 and No 13 -- relate to this point . 
The Committee on Budgetary Control , though grateful for the adoption of several of its own amendments , feels that these two amendments run directly counter to its interests . 
They are formulated in excessively lax or generalised terms . 
If they were adopted with this wording , all importers or exporters -- whether Amendment No 9 only refers to exporters and Amendment No 13 only to importers -- would be able to assert that they had acted in good faith . 
That is too lax , it is too dangerous , especially since our fraud prevention unit UCLAF has to cover the entire European Union with only a small number of officials to investigate suspicious cases . 
The risk of being convicted for a false declaration is too slight . 
I would therefore ask the rapporteur to reconsider his Amendments Nos 9 and 13 and to withdraw them if possible , otherwise he will be opening the doors to fraud on an even grander scale . 
Besides , we have information that the Council and the Commission are working on a more precise form of wording to define what good faith is and what may not be regarded as good faith . 
The future blacklists may also be seen in connection with the certificates of origin . 
I therefore strongly recommend that Amendments Nos 9 and 13 should be reconsidered and , if possible , withdrawn . 
We cannot subscribe to them . 
Mr President , ladies and gentlemen , in 1997 alone , a total of ECU 13.6 million was collected in customs duties . 
That corresponds to 86.4 - % of the Union 's traditional own resources . 
It is a well - known fact that customs duties constitute the only real tax revenue in the EU budget . 
The current debate on net contributors and recipients underlines the importance of applying the Community customs system effectively and efficiently . 
For that reason , we are very favourably disposed to the report before us . 
It must also be said , however , that legal stipulations naturally have to apply in equal measure to import checks and export checks . 
It is surely illogical to make a distinction . 
The crux of the matter , however , concerns the liability for erroneous certification of the origin of a product . 
The question is whether the European importer or the exporter from outside the EU is liable for the appearance on a certificate of origin of false information resulting from an error by the overseas authorities . 
We believe that efforts should be made to introduce the proposed electronic procedures at an early date and to ensure that they are efficient and , above all , easy to set up , because to my mind the current proposal is too complicated . 
A distinction should also be made between sensitive goods and normal or mixed cargoes , because detailed checks are most probably impracticable in such cases . 
It is conceivable that these mistakes could be caused by errors made by the exporting companies or by the authorities of non - EU states , but they could also be the result of fraudulent transactions . 
That is why care should be taken to design forgery - proof documents , to use rubber stamps with various unknown colours of ink , to introduce digital signatures and in particular to ensure that a note is made of the departure time of consignments and their destination , so that customs checks can reveal precisely when the goods left and where they were delivered and so that any discrepancies in the timings can be very efficiently investigated . 
The Committee on Economic and Monetary Affairs and Industrial Policy , for its part , is proposing that importers should only be held liable if they are found to be personally responsible in whole or in part for the production of false certificates of origin . 
If , however , the certificates of origin are falsified as a result of malpractice on the part of the exporter or the foreign authorities , any importer who has observed the rules must be excluded from liability . 
If we had a sensible set of rules , we could rid the trading system of an enormous additional burden . 
The importer must be able to rely on the authenticity of a certificate . 
It is up to the politicians to organise the system accordingly . 
It would be unreasonable to require importers to conduct their own investigations , particularly in cases where there is no reason to doubt the authenticity of the certificate . 
Mr President , with a proposal that is incomprehensible and totally without foundation , the Commission is seeking to amend Article 5 of the Community Customs Code in a way that we believe will be the death knell for a sector which is already suffering unemployment and underemployment . 
It should be noted that in 1993, with the abolition of internal borders , this particular sector suffered job losses in excess of 80 or 85 - % . 
The Commission is now proposing to abolish the alternative possibility available to each Member State to make its own choice between direct or indirect customs representation , according to its financial needs . 
This possibility was established several decades ago , it has stood the test of time , and it has been shown to function smoothly , since it gives each Member State the opportunity to take into account the particular aspects of its own customs area and to promote the proper , responsible , speedy and cost - effective handling of customs operations . 
The duties of customs agents demand technical expertise and require an in - depth knowledge of customs legislation to enable customs agents to categorise goods according to their customs classification and to determine the level of duties and taxes . 
Because of the criteria for entry into the profession and the personal qualities required -- professional ability , reliability and presence of mind -- customs agents are now on a par with those who work in the customs authority . They contribute to combating fraud and help to ensure a swift flow of traffic through the timely release of goods . 
They also reduce the cost of storage and distribution of goods , to the benefit both of competitiveness and the smooth flow of external trade . 
The Commission is invoking the argument of reduced competition and the infringement of the principle of freedom to provide services . 
However , this is an unfounded argument , because on the one hand , customs agents are self - employed , they do not have a collective tariff , and they are in competition with each other . On the other hand , the users of customs services can either carry out the necessary formalities with the customs authorities themselves , or they can be represented by a method which , in accordance with national legislation , is not the sole prerogative of customs agents . 
The arguments deployed by the Commission are fanciful , untenable and arbitrary . 
There is not a single quantitative study to support its curious claims . 
The report by Mr Paasilinna , whom I congratulate on his work , convincingly refutes the claims of the Commission . 
We shall vote in favour of it . 
Mr President , I should like to congratulate the Committee on Economic and Monetary Affairs and in particular the rapporteur , Mr Paasilinna . 
The report shows that the customs union remains at the centre of the political debate : that should come as no surprise , because objectives such as the simplification of formalities , legal certainty for operators and safeguarding the Community 's financial interests , on which everyone is agreed in theory , can still be viewed differently when it actually comes to applying them . 
I must also say that the debate has in addition been fuelled by a major problem of an institutional nature , one that threatens to deprive the Community , in the immediate future at least , of the drive for reform which is needed in relation to specific policies and , more particularly , the customs union . 
The Community Customs Code is one of the pillars -- the most important of all -- that will help secure uniform administrative action within the limits dictated by the principle of subsidiarity . 
Views can differ on this . 
As far as the Commission is concerned , achieving uniform administrative measures in relation to customs , to guarantee effectiveness and efficiency , frequently proves difficult , not only because of the limited resources available to the Commission but also , and above all , because the Member States remain sovereign with regard to the application of the Community rules . 
That is the result of an excessively rigid and formalistic interpretation of the principle of subsidiarity , as Parliament was able to see for itself in the debates on the Customs 2000 programme . 
I must add that , as a result of this situation , the Commission is frequently the butt of criticism , which is understandable but sometimes rather unfair , because it is alleged to be incapable of securing adequate customs controls . 
While it is true that expectations often exceed the possibilities open to the Commission , it should also at least be recognised that the Commission itself has to be given the instruments it needs to make the Customs Code into an effective framework , in particular by adopting implementing rules that are clear and effective , albeit in a very limited context . 
Only in the light of that framework , Mr President , is it possible to understand some of the differences in opinion that are emerging as we assess what the outcome of the process of amending the Customs Code should be . 
Turning now to our position on the amendments , on Amendment No 1, the Commission is able to accept only that the limits set in some Member States for direct representation to be used to meet customs formalities should be compatible with the objectives of a single market . 
The Commission does , however , recognise that a period of transition may be needed ; however , what I said a few moments ago means that we are unable to take on board Amendment No 11 . 
Amendment No 2 does not pose any problem , and nor does the first part of Amendment No 3 . 
However , there is one thing worrying the Commission : if it is left to the discretion of the Member States to decide whether the documents accompanying the customs declaration should be submitted to or merely kept at the disposal of the customs authorities , we may find administrative practice varying from one state to another . 
That part of Amendment No 3 is therefore not acceptable ; on the other hand , Amendment No 14, which shares the same objective , cannot be accepted because it is irrelevant . 
In practice , the first part of that amendment reiterates what is contained in the current text of the code , and the second part is identical to the amendment put forward by the Commission . 
Moving on to Amendments Nos 4 to 8 and 12, which are linked to the reform of the economic conditions under the customs regimes , the Commission is able to accept Amendments Nos 6 and 12, but cannot set aside its proposal , as required under Amendment No 4 . 
The Commission can , however , clarify the wording of its initial proposal . 
Amendments Nos 5 and 7 are unacceptable because they would prevent the Commission from getting rid of a bureaucratic obstacle when examining the economic conditions . 
Amendment No 8 fails to take account of the fact that the Commission has itself proposed deleting another provision : if both were deleted , we would be left with a clear legal vacuum ; that amendment is therefore not acceptable . 
Amendments Nos 9 and 13 concern the issue of the good faith of the economic operators . 
The Commission has followed closely the work of the House in this area and generally agrees with its objective , that is to say to find a solution which helps the importer by apportioning more equitably the risk that a certificate may not be valid . 
Amendment No 9 has been withdrawn , and the Commission would not , in any event , have been able to accept it . 
However , Amendment No 13 seems to us a better indicator of how to find a more appropriate and balanced solution to the problem of the responsibility of economic operators . 
In that sense , Amendment No 13 may be considered a positive contribution and , therefore , the Commission could accept it as the basis for a more extensive revision of Article 220 . 
We therefore intend presenting , in the revised proposal following the vote in the House , a new version of Article 220 to provide a better balance between the responsibilities of importers , exporters , third country authorities and the Community customs authorities responsible for assessing whether the parties have acted in good faith . 
Again in relation to the responsibilities of economic operators , the Commission believes that reducing the period of limitation from three to two years would mark significant progress in enhancing legal certainty for honest operators . 
Unfortunately , Amendment No 10 stands in the way of that . 
Removal of that section of the Commission proposal is also likely to deprive us of the possibility of taking interim measures . 
The Commission therefore feels unable to accept the amendment . 
Turning , finally , to Amendment No 15, the Commission considers that the aim of that amendment , that is to say adequate controls , cannot be defined in theoretical terms in the Customs Code , but must be related to specific aspects , good faith for instance , or the risk element . 
For that reason , the Commission does not consider the amendment acceptable and believes that it would be more relevant in relation to anti - fraud legislation . 
In once again extending my thanks to Mr Paasilinna , I wish to take just a moment to respond to his question concerning the national information systems . 
As you will be aware , the Commission has set up the Common Communication Network -- Common Systems Interface , known as CCN - CSI , to enable the national systems to communicate with each other and with the systems set up by the Commission itself . That platform will also be used in the context of the new information transit system which will come into operation at the end of this year between the five partners taking part in it , that is to say Germany , Italy , Spain , the Netherlands and Switzerland . 
Let me end by inviting those honourable Members who are interested to take part in a demonstration of the system on 31 March . 
Thank you , Mr Monti . 
The debate is closed . 
The vote will take place tomorrow at 9 a.m . 
Welcome 
Ladies and gentlemen , I see that we have a large group of young Europeans in the gallery . 
I should like to welcome them and thank them for coming . I should also like to say that this is where , from one day to the next , we do our modest work in the hope that , when they are a little older , they will find a Europe of peace , of people living peacefully together and a Europe of social justice . 
Once again , welcome to Parliament . 
Applause 
Protection of inventions by utility model 
The next item is the report ( A4 - 0096 / 99 ) by Mr Aoveros Trias de Bes , on behalf of the Committee on Legal Affairs and Citizens' Rights , on the proposal for a European Parliament and Council Directive approximating the legal arrangements for the protection of inventions by utility model ( COM ( 97 ) 0691 -- C4 - 0676 / 97 - 97 / 0356 ( COD ) ) . 
I give the floor to the rapporteur , Mr Aoveros Trias de Bes . 
Mr President , legislation has been adopted in all areas of industrial property in the European Union except in the case of utility models . 
The fact that utility models exist allows small technical advances that aid the human race to also benefit their creators , even though the level of invention does not warrant as much protection as under a patent . 
The utility model is especially useful for both individual inventors and for small undertakings . 
What is more , the existence of an instrument providing an alternative for minor inventions means that the level of invention required can be interpreted more strictly . 
The Commission has opted for harmonisation and has put forward a proposal for a directive that valiantly tackles the delicate task of approximating twelve laws with many different points and introducing legislation in three countries that do not have this system . 
This proposal adopts three of the classic requirements in the protection of inventions : novelty , level of invention and industrial advantage . 
However , the requirement that utility models must include a practical or technical advantage has been overlooked , despite this being an essential and inevitable part of their nature . 
This requirement clarifies the distinction between the utility model and the design or trademark with a view to preventing those who might infringe the utility model from sidestepping protection by means of superficial alterations to the designs that would enable them to copy technical innovations from its component parts . 
We propose defining the utility model by reference to a structure , a mechanism or a configuration . 
This means that the inventor only has to put forward a structure which has an industrial advantage , using a quick and simple procedure with minimum legal certainty . 
This would also mean excluding substances and processes from protection , as the Economic and Social Committee has also proposed . 
The lower level of legal certainty offered by the utility model compared to the patent is the price that has to be paid for the speed and lower cost of the utility model . 
In our report , we suggest a series of measures to add to the Commission 's proposal in order to improve the degree of legal certainty of the model without harming the speed and lower cost of obtaining this instrument . 
The measures I propose are mainly contained in the amendments . And naturally , they go along the lines that , although the level of invention or the creative input is not the same as for a patent , a mere declaration of the level of invention from the applicant will not suffice . 
Therefore , as a first step , we propose that the definition from the European Patents Convention be adopted but in a less strict form than required by the Convention . 
Another measure is to introduce the opposition procedure to swiftly settle disputes concerning utility models . 
We should also promote those involved to draw up a search report , which is compulsory in the event of legal proceedings being undertaken . 
We must improve protection conditions and use them for reference . Further , as a last step , we believe that there should be an additional ground for revocation where the proprietor of the utility model was not entitled to obtain it . 
This new ground revokes the registration and not the invention itself , which is valid and can be protected if the inventor or his successor submits the applications . 
Therefore , Commissioner , in spite of my aim to add these measures , I agree with the Commission on many fundamental aspects . 
We believe that a lower level of invention should be required in comparison to patents and that no formal verification of the substantive requirements should be necessary . 
We have readily accepted the amendments by the Committee on Economic and Monetary Affairs but I must also say -- as I see my colleague Mrs Oddy is here -- that I rejected her amendments , Amendments Nos 34 and 35, in committee . However , they have now also been tabled by another colleague , Mrs Thors , and having studied them in detail , I intend to accept them . 
Lastly , I should like to point out that the duration of a utility model is shorter than that of a patent . 
We agree with a maximum protection period of ten years , which is the same as most countries . As a result , we propose that no renewal should be granted -- if requested by the search report -- as a deterrent against an excessive duration and , at the same time , as a way of strengthening legal certainty and improving information . 
Mr President , at this time of night we are not here to debate complex issues but I should like to begin at the end. And I am doing so because the rapporteur has now generously accepted the amendments that were tabled by Mrs Oddy , who is one of my colleagues in the Socialist Group and a member of the Committee on Legal Affairs and Citizens' Rights and that are now tabled by the Liberal Members , Mrs Thors and Mrs Riis - Jrgensen . These two amendments refer to games and toys and it is a shame that the visitors who were here earlier have left because this affects them directly . 
I say this as I believe that perhaps one of the innovations Parliament could introduce is to also allow games to be utility models and to be protected . 
And I am disappointed that our visitors left -- I think the President frightened them somewhat -- as they would probably be able to help us and submit a utility model . Perhaps , in doing so , they could use the method the rapporteur is now proposing , although we will naturally have to find out what the Commission intends to do in this respect . 
We have to find out what one - stop shopping is ; it is a term we are used to in Spain but for different reasons . 
Here , we are talking about a different sort of one - stop shopping , but the idea is that if someone submits a utility model in an EU country , then this model should be recognised throughout the entire Community . 
In this respect , the rapporteur is attempting to go slightly further than normal legislative work , because the Commission 's Green Paper only talked of three stages : firstly , harmonisation ; then mutual recognition by the Member States ; and lastly , regulations . 
We still have not reached the stage of a uniform Community regulation but we could take another small step towards this stage . 
It would be very interesting to know what the Commission thinks of this . 
I should like to ask Commissioner Monti if he believes that , in the short term and on the basis of the proposals Parliament is making here , the Commission could establish this one - stop shopping procedure in such a way so as to ensure that if an inventive young person discovers an interesting toy , he can go to one EU country alone and , using this one - stop shopping procedure , be assured that his game will be recognised throughout the Community . 
My colleague , Mr Aoveros Trias de Bes , is a colleague in two senses of the word : both as a Member of this House and as a professor of international law . 
And it is clear that he has done some extraordinary work and that this is an excellent analytical and well researched report . 
At an academic symposium , I would probably argue with him over a few points , because there will always be reasons for disagreement , but I believe that he has done some exceptional analytical work . 
For example , he has paid great attention to the definition of invention , and what invention involves . 
This is an issue that could lead to a lengthy discussion , as could the definition of the utility model based on a structure or configuration but not on a substance or specific procedure . 
However , at this time of night , these issues are probably of little interest to the Members and I only wish to say that the Socialist Group supports the amendments by the Committee on Legal Affairs and Citizens' Rights as well as the two amendments tabled by the Liberal Group . 
Thank you very much , Mr Medina Ortega . 
I do not believe that I frightened our young European visitors with my warm words . 
But you may well be right in that young people are very intuitive and they may have guessed that I am a paediatrician , which may be what frightened them off . 
In any case , I did not intend to alarm them but to simply give them a warm welcome to this House . 
Mr President , Commissioner , ladies and gentlemen , the utility model is a means of protection used in one form or another by most European countries , with the notable exception of Germany and France . 
Given that these various certificates exist , it was indeed right to try to harmonise them . 
We are therefore entirely in favour of the harmonisation of the legal provisions involved . 
The rapporteur 's proposal is of a very high standard , as is always the case with Mr A & # x0144 ; overos . Nevertheless , I have certain questions surrounding what seem to be inaccuracies . 
One example of this is Amendment No 10, which proposes a definition of invention that we believe to be somewhat broad and imprecise . 
Also , the procedures for the one - stop shop should perhaps be clarified . 
Is it a solely declarative procedure ? 
On what elements is mutual recognition based ? 
What linguistic rules will be applied ? 
The rapporteur envisages a 50 - % reduction in taxes for SMEs , individuals and universities . 
This is a very good measure , as the utility model must be economical , especially for SMEs . 
I think that it would be particularly beneficial if all the taxes were so low that there was no need to reduce them . 
Mr President , I welcome this report and congratulate the rapporteur on his work . 
This proposed directive introduces the right to register a utility model . 
This is a less - developed right than that which would qualify for a patent . 
This right does not currently exist in all Member States . 
For example , in the United Kingdom -- my own country -- this concept does not exist and consequently inventors can only register patents . 
To register a patent , more research is needed , and higher standards of development . 
The advantage of registering a utility model , as opposed to a patent , is that it is a quicker , cheaper and more simple procedure . 
It is therefore to be welcomed . 
I thank the rapporteur for accepting my amendment , tabled in committee , and now taken up by Mrs Thors , as this will assist the European toy industry and will be of great interest for Europe 's younger citizens . 
I have received some letters of concern from interested parties that the Commission proposal , as drafted , is a little too lax . 
The rapporteur has addressed these concerns by introducing requirements for searches before litigation and before the life of the utility model can be extended beyond six years . 
I support these proposals and again thank the rapporteur for his diligent work . 
I must congratulate Mr Aoveros Trias de Bes on the quality of his report . 
I welcome the fact that the Committee on Legal Affairs and Citizen 's Rights has not queried the Commission approach to this dossier and that the features of utility models , as set out in the proposal for a directive , have been retained . These are : an inventive step lesser than required for trade marks , no preliminary examination of the conditions of merit , and a period of protection limited to ten years . 
The Committee on Legal Affairs has adopted 33 amendments , and the Commission is able to accept 24 of them , but five of that number in part only . 
We in fact think that these amendments clarify and better define some aspects of the proposal . 
I am referring more particularly here to Amendments Nos 4 and 33, which provide for the directive to be monitored by the Commission . That will allow us to assess the practical operation of the directive and to fill in any gaps three years after the directive has been incorporated by the Member States . 
The Commission cannot , however , accept nine amendments , including Amendments Nos 1, 6 in part and 13 concerning the introduction of a one - stop shopping procedure . 
I well understand what motivates these amendments , but introducing a procedure of that nature goes beyond the objective of this proposal for a directive , which is to align the national provisions on utility models which have a more direct impact on the operation of the single market . 
Moreover , that sort of procedure would raise a number of problems at a legal and a practical level without resolving the problems of transfer , but would not appear to respond to any of the needs voiced by the relevant economic groups . 
Amendment No 18, which provides for the introduction of an opposition procedure , also goes beyond the limits of the kind of harmonisation the directive is meant to achieve . 
This is a procedural issue that must be left to the assessment of the Member States , in accordance with the principle of proportionality . 
Moreover , no such proposal has ever been tabled in the discussions of the groups of experts in the Council . 
However , Mr Medina Ortega , as in the case of the earlier amendments , the possibility of introducing an opposition procedure could be considered as part of the monitoring provided for in the directive itself . 
Other amendments also raise problems : I am referring here to parts of Amendments Nos 2, 6 and 8 and the whole of Amendments Nos 23 and 24 which relate , directly or indirectly , to the scope of the directive . 
These amendments are designed to exclude substances and processes from the scope of the directive . 
I would draw your attention to the fact that excluding substances and processes from protection by utility model harks back to a now outdated view . 
The consultation set under way with the 1995 Green Paper showed that most of the groups concerned were in favour of including substances and processes . 
The three - dimensional requirement , which therefore excludes protection of substances and processes , is a step backwards in Member States' legislation . 
Currently , only four Member States regard three - dimensional format as a condition of obtaining protection by utility model . 
For those reasons , the Commission is unable to take on board these amendments . 
Nor can we accept Amendment No 12, which provides for a reduction in fees for small and medium - sized enterprises . 
I absolutely appreciate the concerns reflected in that amendment , but a provision of that nature cannot be included in a harmonising directive , as it would have financial implications for the Member States disproportionate to the aim of the directive . 
It might be possible to introduce a recital mirroring the concept which underpins that amendment . 
There are other amendments which the Commission is unable to accept : Amendment No 15 which provides , in addition to control a posteriori , control a priori of the exemptions , cannot be accepted because it calls into question the fact that there is no formal examination of the conditions of protection ; nor can we accept part of Amendments Nos 6 and 10 or the whole of Amendment No 16, which put forward practical or technical advantage as an additional condition for obtaining protection . 
That would introduce a new requirement , whereas technical or practical advantage must be considered as simply justifying inventive activity . 
I should like to end by mentioning the amendments tabled during this part - session : the Commission can , in principle , accept Amendments Nos 34 and 35, both of which are designed to allow full and equal legal protection for games and toys by utility models : in particular , by deleting the word - 'game' in Article 3 ( 2 ) ( c ) , Amendment No 34 will place games and toys on an equal footing for the purposes of protection by utility model ; Amendment No 35 reflects the same need in its Article 6 which relates to the criteria for defining inventive activity . 
But Amendment No 35, although , as I have said , acceptable in principle , needs to be worded differently in the Commission 's view . 
I think , Mr President , that if , as we had all hoped , our young Europeans had waited until now , they might perhaps have understood that we were discussing games and toys , albeit , I regret to say , in rather complicated technical terms . 
Thank you , Mr Monti . 
The debate is closed . 
The vote will take place tomorrow at 9 a.m . 
Social protection in Europe 
The next item is the report ( A4 - 0099 / 99 ) by Mr Pronk , on behalf of the Committee on Employment and Social Affairs , on the report from the Commission to the Council , the European Parliament , the Economic and Social Committee and the Committee of the Regions : Social protection in Europe ( 1997 ) -- Executive summary ( COM ( 98 ) 0243 -- C4 - 0375 / 98 ) . 
I give the floor to the rapporteur , Mr Pronk . 
Mr President , I know that Mr Flynn cannot be here this evening because of an urgent appointment , although the report does , of course , come under his portfolio . 
But I am very pleased that Commissioner Monti is here , because I must admit that his work in this field was part of the inspiration for our report . 
There are certain parallels between the fields of social security and taxation , firstly because a substantial proportion of social security is paid for out of tax revenue , secondly because people often regard social security contributions as taxes , and thirdly , and most importantly , because under the Amsterdam Treaty both can only be changed by a unanimous decision . 
So it is good to see the laborious but constant progress that the Commissioner has made in the field of taxation . 
We welcome the Commission 's report on social security . 
The social security system was a response to the social question that arose at the end of the last century , and now , a century later , we can see that the problems associated with it have still not been resolved . 
However , social security has proved to be an important instrument for adapting the 19th century market economy to the needs of social justice . 
If we look at the figures we can see that , at 28.5 - % , social security and social protection account for a considerable proportion of Europe 's GDP . 
Millions of people in the European Union depend on unemployment benefits , invalidity benefits , pensions and health - care schemes . 
The Union 's prosperity has also advanced thanks to this comprehensive system which provides help in times of difficulty , need and crisis . 
There are two points I would like to enlarge on . 
The first is the benchmarking process . 
Following the example of the European employment strategy -- another successful element in the European Union 's social and economic policy -- and the criteria for economic and monetary union , comparisons must be made between the Member States . 
Benchmarking can help the Member States to make decisions in order to develop a sound and decent social protection system , particularly now when a number of factors are placing increasing pressure on the system , such as the growth in the number of people of retirement age and the number of one - person households . 
Both of these groups tend to be very dependent on the social security system . 
The second point I wish to enlarge on is the idea of producing figures on the economic damage arising from the evasion of social security contributions . 
In my view , this is something that is often sidelined as unimportant and therefore negligible , and people tend to think that only small sums are involved . Yet I have never seen any figures to prove this scientifically . 
The evasion of contribution payments affects something else on which the European social model stands or falls , and that is solidarity . 
Mr President , I do not have much time left , and social security is something we could talk about at length . 
I know that there are a number of others who wish to speak in this debate . 
I would like to thank everyone for enabling us to reach a consensus , and I hope that this report will be adopted . 
Above all , I hope that the Commission will be able to use it to produce a policy for convergence . 
Mr President , ladies and gentlemen , allow me at the start of this debate to express my regret at the resignation a few hours ago of the German Finance Minister . 
I am saying this in the context of the present discussion , because in Oskar Lafontaine we had found a comrade - in - arms , one of the few European politicians who was far - sighted enough to recognise and defend the European dimension at all times . 
You especially , Commissioner Monti , will understand my response to this news , because Mr Lafontaine had begun to implement the proposal you made quite some time ago on the reduction of non - wage labour costs as a means of making labour a less expensive production factor . 
Many aspects of social protection in Europe , of course , are still not given nearly enough consideration in terms of their European dimension in many Member States . 
Politicians are still far happier to discuss them in the small provincial forum of national politics and fail to realise that the people of our countries , the workforce , have long come to expect European action too in this domain . 
The Socialist Group supports Mr Pronk 's report , partly because it provides good continuity from the first two reports which we adopted here in the Chamber and for which I had the pleasure of doing the preparatory work and formulating the conclusions . 
I also find it right and proper that Mr Pronk has not endorsed everything the Commission has proposed , since there were certainly some points in the report of which we were highly critical in the committee . 
I shall only mention one of the proposals which I believe is unacceptable in its present form : in connection with the need to cut health service costs , you have proposed more direct contributions by patients towards the cost of services . 
I believe that would be a very one - sided perspective , and we shall naturally be unable to adopt everything as it stands . 
Mr Pronk dealt with several areas in detail . 
I intend to confine myself to a few points that seem to me to be very important , such as proposals on a flexible transition to retirement and consultation between management and labour on such matters . 
In many Member States , employers have been far too ready to discard older workers by means of systematic early retirement . 
That will certainly have to be made more flexible . 
In addition , we shall have to pay more serious attention than has been given in the past to the need for women to be accorded equal rights within the social security system , and we have supplemented the report in that respect . 
I also support Mr Pronk 's proposals because , with his Dutch regard for consensus , if I may say that , he has adopted demands that we in the PSE Group made in various areas where we expect specific aims , specific measures and above all directives and action programmes from the Commission . 
It is not enough , now that we have the third communication -- fine and good and important though it may be -- to produce more new communications . 
We need quite specific legislative proposals , including proposals based on Articles 13 and 137 of the Treaty of Amsterdam . 
The Commission also has our support in the negotiations , in the struggle with the Council of Ministers . 
They know that Parliament expects more than communications . 
We also expect tangible qualitative progress . 
What has been submitted in the framework of the dialogue between European management and labour is not enough for us either , not even the latest results , which still fall far short of the expectations of the European Parliament . 
I should like to take up one final point made by Mr Pronk . At the end of his speech , he referred to solidarity and to the evasion of welfare contributions in our systems . 
We must not forget that employers are by far the main culprits when it comes to the evasion of welfare contributions , as any of us who have looked behind the scenes will know . 
Public opinion , unfortunately , has a highly distorted view of this situation . 
We all know about the economic benefits of the single market , which are becoming increasingly obvious . 
But what we lack is social protection at the European level . 
Social security is not a relic from the past but the model for the future , a model through which the people of Europe can begin once more to trust and accept the European institutions . 
Applause 
Mr President , Commissioner , ladies and gentlemen , let me begin by expressing my sincere thanks to the rapporteur for the work he has done . 
I emphatically welcome the proposed action plan . 
May I say to Mrs Weiler that her contribution has demonstrated the broad cross - party consensus that exists within the Committee on Employment and Social Affairs . 
But I should also like to say that while I do not , of course , entirely share her regret at the resignation of Mr Lafontaine , I do freely admit that there is now a danger that the labour wing of the German Social Democratic Party will face difficult times as well . 
There can be no doubt that the preservation of peace within European society crucially depends on social security . 
All Member States must launch additional efforts to increase employment . 
Besides unemployment , demographic development is also a major burden on the welfare state . 
In the face of this pressure , the principle of social solidarity must not be sacrificed under any circumstances . 
I fully agree with the rapporteur on that point . 
We must try to increase the activity rate . 
That applies to women , but it also applies to our senior citizens who , as you said , Mrs Weiler , suffer discrimination . 
The burden of statutory non - wage labour costs , particularly in the service sector , must be reduced . At the same time , the reduction process must not lead to distortions of competition . 
Atypical forms of work present another problem . 
It is high time an appropriate level of social protection was created at European level for those whose work does not fit into the usual pattern . 
Without intensive cooperation among the Member States , there will be no progress on social protection and employment . 
At the same time , it is especially important to exclude any scope for social dumping . 
Pressure must be exerted to obtain further progress towards the equal treatment of men and women . 
Gradual convergence of the national welfare systems must be pursued , with due regard for the subsidiarity principle . 
The development of supplementary pension schemes , based on the formation of coverage capital , must be subject to strict safeguards to protect employees from fraud and loss of pension rights . 
The compulsory systems must not be eroded and put at risk . 
Before the European Union is enlarged , the applicant countries must redefine and improve the criteria for the convergence of their welfare systems so as to avoid unforeseen consequences for the entire EU . 
The emigration of young , well - qualified specialists could set back the applicant countries' economies by several years , as well as wreaking havoc on the labour markets of the established Member States . 
Last , but by no means least , let me say quite emphatically that , within the framework of social solidarity , the European model must come up with sound solutions in terms of the creation of pro - family employment strategies . 
At the same time , we must never forget that , in addition to childcare , consideration must also be given to the ever - increasing need for employees to care for elderly parents and other dependent family members . 
Mr President , Commissioner , the Pronk report contains a whole raft of measures which we really need to take , and the convergence of social security and taxation is becoming a particularly important issue , partly as a result of the introduction of the euro . 
But the actual situation in reality is quite different , with the Member States still creating obstacles to prevent people from working in other countries . 
One current example is Germany , where there are tax obstacles that make it very difficult for foreign companies to take work in Germany . 
The staff of such companies have to pay regular taxes , which I think is extremely strange , and it is something that Mr Lafontaine has failed to tackle . 
My own country , the Netherlands , also knows a bit about this sort of thing . 
The review of the taxation agreement between Belgium and the Netherlands places an enormous financial burden on Dutch frontier workers . 
As long as we have these huge differences in tax and social security and we still get up to all kinds of tricks when it comes to recognising diplomas and certificates , a great many job opportunities will be lost in border areas , both now and in the future . 
Another example is the lack of policy coordination on supplementary pensions , both on the question of deductibility and on tax on the eventual payments . 
This is a major obstacle to the free movement of workers , and I am therefore very pleased that Commissioner Monti announced this week that he is to put forward a proposal very shortly to deal with these problems . 
I have always welcomed his proposals in this field , and I hope that the Council will act upon them . 
This morning in our discussion of the annual economic report for 1999, I called for greater international mobility of labour . 
This will become increasingly important over the next few years , since EMU means that unemployment can no longer be tackled with monetary measures alone . 
Labour mobility is needed as an adaptation mechanism for tackling regional unemployment in the Member States . 
But we must not allow social security discrepancies to prevent this mobility from happening . 
We therefore need to work together to achieve convergence in this field , both on social security and on taxation . 
Mr President , this morning , a French newspaper ran the headline - 'Social Europe stumbles' . Indeed , it is true that there is still a great deal to be done in the context of the single market and the single currency to ensure that social protection is not the variable used for adjustment to the detriment of workers , and that the Union 's companies are not subjected to unfair competition through widespread social dumping . 
However , it is true that if social Europe is stumbling , it is because we do not have sufficient legal bases . 
This is the reason behind the determination of politicians such as Bartho Pronk , who is making every effort to bring about a social Europe , and his report today is proof of that . 
In France , the President of the Republic pointed out in his speech to the national parliament that as well as a European civilisation , there is a European social model , which cannot be separated from European citizenship . 
That is why we must constantly defend this European social model . 
It is with this in mind that I completely support the rapporteur 's objective of establishing a certain degree of social convergence in Europe , not through standardisation , but through increased cooperation between the Member States on social matters . 
I also support Bartho Pronk 's request for minimum European standards for certain social provisions , as well as a structured process of voluntary consultation at European level on the objectives and policies related to social protection , especially as regards the European employment strategy that was adopted at the Luxembourg summit . 
I am convinced that adopting guidelines on social matters would genuinely encourage our governments to seek a productive and essential balance between solidarity and competitiveness . 
As we have just celebrated Women 's Day , I would like to emphasise an important element for the many women who work , that is , reconciling their family and professional lives . 
Obviously , this not only affects women , but also children . 
In this respect , the report calls on the Council to include specific objectives in the guidelines on social policy to develop child - care structures as well as facilities for relatives who require a certain level of care . 
I would like us to be able to include this dimension of social protection in the social policy that is to be defined by Parliament . 
I am aware that certain politicians are not in favour of this . 
I would like to quote these words from a German socialist Minister , who was speaking about the Treaty of Amsterdam : - 'So many difficult compromises have been hammered out that it is not very glamorous for a Prime Minister to go back home and tell his people that he has managed to negotiate measures on child policy' . 
This is an outrageous thing to say , and in my view child policy is also part of the social protection we owe our citizens . 
Mr President , ladies and gentlemen , I should like to congratulate Mr Pronk on his report , and also the Committee for Employment and Social Affairs which , through its amendments , has made it a very good one . 
A few aspects of social security and a social system founded on solidarity which are important , indeed crucial , to me are stated at the outset , namely that everyone must assume responsibility and contribute in a spirit of solidarity to basic social security . 
Even though private supplementary insurance may be both right and important as an element in the adjustment of our social insurance systems , which are suffering under the strain of increasing numbers of elderly people in the population , it must not be allowed to undermine our common responsibility , with the result that we end up with different levels of health care -- we hear shocking stories of such situations in countries like the USA . 
We must instead safeguard the principle of common responsibility and maintain a social system based on solidarity . 
Unemployment costs a great deal of money and puts severe stress on social expenditure . 
For that reason , it is important as part of our social security to ensure that more jobs are created . 
A factor involved here is the need to bring down tax on labour , which is something that Mr Pronk also takes up . 
The internal market has of course increased the need for cooperation and coordination in the field of social security . 
There is also a need for a code of conduct on illegal competition with inferior social provisions -- what we are accustomed to call social dumping . 
There is a need for minimum levels of security of employment , which should include the proliferation of atypical forms of employment which are now appearing . 
We must however also remember that , when we speak of social convergence , it is a voluntary adjustment , a coordination of aims and strategies , which is required . 
It is to a large extent a question of mutual recognition of social security provisions , employment insurance schemes , pension systems and so on , which is also important in the context of freedom of movement . 
With the new proposal which the Commission has put forward , on which I have been asked to draw up Parliament 's report , protection is also extended to citizens of third countries , frontier workers , students and so forth , which is entirely the right way to go . 
Finally , the report takes up discrimination and social exclusion . 
The resolve to devise a coherent plan to tackle this as soon as possible and to reduce the number of socially excluded and poor people in Europe is really something that we in the Green Group support . 
Mr President , Commissioner , ladies and gentlemen , a lot of very worthwhile points have been made about the Pronk report , and I agree with the calls for general solidarity and for a realistic and careful approach to a new society in which the concept of care has assumed a whole new dimension . All of these things must be included in the programme . 
These days , the Member States are making very considerable efforts to provide social protection , but because society is changing and ageing , because so many women now have jobs outside the home , because there are one - parent families and so on , there are more and more new things that social protection does not cover . 
I would urge that our view of the responsibilities in this field should not be too dogmatic , but that we should at least grant the same social rights which should also be available to those in unpaid work . 
Commissioner , it is obvious that we need a European social pillar . 
Cooperation between the Member States needs to be stepped up as a result of EMU and the European employment strategy . 
There must be a social safety net for everyone . 
We do not actually have much time left , because convergence on social protection is urgently needed . 
I would call for entirely practical measures to be taken , as Mr Pronk does in his report and the Social Affairs Committee does as well . 
The current differences in the cost of social protection distort competition between the Member States and thus threaten employment . 
I would like to mention just one example of the many I could quote . Renault 's departure from Flanders has caused great bitterness . 
We need minimum standards for social security and pay if we are to have a genuinely social Europe . 
But this in itself is not a solution for countries with a very highly developed and expensive social security system based on general solidarity , which has a considerable effect on the cost of labour . 
We do not want social security in such countries to disintegrate , but it is clear that an effective employment policy must remain the basis of the system throughout Europe . 
There should not be employment in some countries with little social protection and unemployment in countries with a high level of social protection . No , thank you . 
Convergence is what we need , and the sooner the better ! 
Mr President , perhaps I take a rather different view from the rest of you , not so much on the matter itself as on the place where matters should be dealt with . 
Questions of welfare , relationships between children and parents and between the generations , education , social security , and dental and medical care are , first and foremost , national issues . 
There is no reason to harmonise them or to regulate them in detail at EU level . 
On the other hand , there are sound reasons for the mutual recognition of different systems , so that people who move from one country to another can avail themselves of their social benefits in the new country . 
In this area , there are many deficiencies and a great deal to be done . 
The most important question at EU level in my view is employment . 
But in that area the EU has failed ! 
When Sweden applied for membership 10 years ago , in 1990, we had unemployment running at 2.3 - % . 
Today the figure matches the EU average , 10 to 12 - % . 
There are immigrant areas in Sweden which , ten years ago , had an unemployment rate of 50 - % ; the current rate is 75 - % , perhaps even 90 - % . 
I am not saying that it is the EU 's or anyone else 's fault , but I am saying that we have failed to solve the most serious social problem , which is hitting vulnerable groups unable to do much about that reality -- children and unemployed people who have nothing to live on -- particularly hard . 
The EU has paid too much attention to the economy , markets , trade and competition . 
It was important to do that , but there was not always the same concern to consider the consequences . 
The project that overshadows everything is EMU , which has been very costly in terms of economy plans , cutbacks and increased unemployment . 
We now have 18 million unemployed and 50 million people in poverty . 
That is far too many ! 
Apart from unemployment , social questions to which the EU should give priority are the major problems concerning the shaping of public opinion to combat discrimination against groups such as immigrants , women and the unemployed , trafficking in human beings and the fight against drugs . 
In this area , there is any amount of work to be done . 
Here too , the approach should be to give advice , direction and support to the Member States through common guidelines at EU level , but to leave the implementation of decisions to the national level . 
EU cooperation in the social field should concentrate on the following four areas : jobs and unemployment , reducing exclusion and poverty , curbing discrimination and social dumping , and strengthening equality . 
Mr President , ladies and gentlemen , throughout the Union , welfare systems and welfare reforms are at the top of the political agenda . 
There are good reasons why political action is so obviously required in this area . 
The introduction of the euro has undoubtedly had an impact on wage policies and hence on social protection in the various Member States . 
At the same time , despite a high level of economic activity , Europe is struggling to cope with a vast army of unemployed . 
This means that welfare systems have been subject to increasing demand , while the funds allocated to them have been increasingly restricted . 
Our finance ministers , as you all know , have to operate with tight budgets , and increasing taxes would only harm Europe 's international standing as a business location . 
Against this background , the common aim of all the efforts to reform welfare systems must be to safeguard the effectiveness of the system in the long term , while structuring it in such a way -- and let me stress this point -- that it promotes economic growth and the creation of new jobs , instead of stifling them . 
Let me start by thanking Mr Pronk for his excellent report and for his generous words which I personally welcome for two reasons . 
The objective , namely tax coordination to which he made reference , does not aim simply at improving the single market but has also a social objective in making tax systems more labour - friendly . 
In the instruments there are indeed striking similarities between what has been devised to fight harmful tax competition and what the rapporteur is proposing in terms of a code of conduct for avoiding harmful competition via social security systems . 
Mr Pronk has taken the opportunity arising from the publication of the report on social protection for 1997, presented by the Commission at the initiative and under the guidance of Commissioner Flynn to open up a debate in Parliament on the future challenges facing Europe 's social protection systems . 
This is valuable and also very timely , for reasons that I will come to . 
I can state that the Commission welcomes the resolution that you are debating today . 
You are giving the right message at the right time . 
Europe is living through a period of change : change in the world of work , change in society and in family structures , technological change and a major demographic change . 
All Member States face these changes to a greater or lesser extent . 
We need new , innovative approaches if our social protection systems are to continue to perform their traditional and very important roles : income redistribution , building social cohesion , and providing security against social risks as they have done over the last fifty years . 
In 1995 the Commission launched a debate on the future of social protection . 
The aim was to trigger a process of joint reflection to look together for solutions and to learn from each other . 
Not having been an initiator of this -- it was Commissioner Flynn -- I can say in retrospect , on a personal basis , that this was perhaps one of the very first examples of trying to achieve progress through comparison , through peer review , and similar processes , which I find very helpful . 
In 1997 the Commission took stock of this debate in its communication : Modernising and Improving Social Protection . 
The Commission 's main message throughout this process has been that there is an urgent need to modernise social protection in the European Union . 
Modernising means adapting systems to the new social and economic conditions in which they operate . 
It does not mean abandoning the high ideals and important objectives which lie behind these systems . 
It means changing methods and approaches where necessary in order to ensure that we can continue to give our citizens the high levels of social protection that they want . At the same time we must ensure that our systems are sustainable . 
The important of a high level of social protection was underlined in the reactions to the 1997 communication , in particular the resolution of the European Parliament , prepared by Mrs Weiler , and in the discussions on the European social policy forum . 
The process of rapid social , economic and political change goes on . 
At European level alone , since we launched our debate on modernising and improving social protection we can take note of the following : the Amsterdam Treaty has been adopted and will shortly come into force , incorporating a new chapter on employment and other relevant developments to do with social exclusion , non - discrimination and public health . 
The European employment strategy has been successfully put into place and Member States have made a good start on implementation . 
The single currency was introduced in January . 
Enlargement negotiations have been launched with five countries in Central and Eastern Europe . 
It is important to recognise that these developments will impact on both Member States' social protection systems and our ways of cooperating at European level . 
The time is ripe to take the process of joint reflection on the future of our social protection systems a step further . 
The proposals made in Parliament 's resolution go in the right direction . 
You clearly support what is a central theme in this process -- the need to work together closely and the great benefits that can flow from doing so . 
Social protection policy is a matter for which Member States have responsibility . 
There are considerable differences between the systems of the 15 Member States . 
Nevertheless we are facing common problems and challenges . 
We have common objectives . 
All of us have much to gain from a common reflection . 
You also send a clear message to the Commission and the Member States to be ambitious in this process . 
The Commission will keep these views very much in mind when we come back with our proposals on how to take forward these ideas on social protection . 
We will be issuing a new and ambitious communication in the next few months . 
Your resolution is a timely input in that regard that we value very much . 
Thank you , Mr Monti . 
The debate is closed . 
The vote will take place tomorrow at 9 a.m . 
Mr Schiedermeier has the floor on a point of order . 
Mr President , allow me to make a brief comment . 
Many of our colleagues will take any opportunity to criticise the conduct of the Commission . 
That is why I find it all the more regrettable that there are Members of the House who deliver their contributions to the debate and then immediately leave the Chamber without waiting for the reply from the Commissioner , who has been good enough to stay here until 9 p.m. May I offer my personal apologies for the conduct of my colleagues . 
Thank you , Mr Schiedermeier . 
Your comments will be recorded in the Minutes . 
With that , ladies and gentlemen , we have reached the end of our agenda . 
It has been a longer day than usual , which has meant extra work for all the services of the House , who deserve our particular thanks . 
The sitting was closed at 9 p.m . 
